<!DOCTYPE html>

<!--[if IE 8]><html class="ie8"> <![endif]-->
<!--[if IE 9]><html class="ie9 gt-ie8"> <![endif]-->
<!--[if gt IE 9]><!-->
<html class="gt-ie8 gt-ie9 not-ie" lang="{$system['language']['code']}" {if $system['language']['dir'] == "RTL"} dir="RTL" {/if} >
<!--<![endif]-->

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="generator" content="Stallios">
    <meta name="version" content="Stallios">

    <!-- Title -->
    <title>{$page_title|truncate:70}</title>
    <!-- Title -->

    <!-- Meta -->
    <meta name="description" content="{$page_description|truncate:300}">
    <meta name="keywords" content="{$system['system_keywords']}">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-title" content="Add to Home">


    <!-- Meta -->

    <!-- OG-Meta -->
    <meta property="og:title" content="{$post['link']['source_title']}"/>
    <meta property="og:image" content="{$post['link']['source_thumbnail']}"/>
    <meta property="og:description" content="{$post['link']['source_text']}"/>  
    <meta property="og:site_name" content="{$system['system_title']}"/>

    <!-- OG-Meta -->

    <!-- Twitter-Meta -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:url" content="{$system['system_url']}">
    <meta name="twitter:title" content="{$page_title}">
    <meta name="twitter:image" content="{$system['system_url']}/content/themes/{$system['theme']}/images/og-image.jpg">
    <meta name="twitter:site" content="{$system['system_title']}">
    <meta name="twitter:description" content="{$system['system_description']}">
    <!-- Twitter-Meta -->

    <!-- Favicon -->
    {if $system['system_favicon_default']}
        <link rel="shortcut icon" href="{$system['system_url']}/content/themes/{$system['theme']}/images/favicon.png" />
    {elseif $system['system_favicon']}
        <link rel="shortcut icon" href="{$system['system_url']}/content/themes/{$system['theme']}/images/favicon.png" />
    {/if}
    <!-- Favicon -->


<link rel="shortcut icon" sizes="16x16" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/favicon-16x16.png">
<link rel="shortcut icon" sizes="196x196" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/android-chrome-192x192.png">
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon-precomposed" sizes="120x120" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon-precomposed" sizes="76x76" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon-precomposed" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon-152x152.png">


    <link rel="apple-touch-icon" sizes="180x180" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/favicon-16x16.png">
    <link rel="manifest" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/site.webmanifest">
    <link rel="mask-icon" href="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/safari-pinned-tab.svg" color="#5bbad5">




    <meta name="msapplication-TileColor" content="#2d89ef">
    <meta name="msapplication-TileImage" content="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="{$system['system_url']}/content/themes/{$system['theme']}/images/icons/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">


    <!-- Dependencies CSS [Bootstrap|Font-Awesome] -->

        <link rel="stylesheet" href="{$system['system_url']}/includes/assets/css/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="{$system['system_url']}/includes/assets/css/font-awesome/css/all.min.css">
    <!-- Dependencies CSS [Bootstrap|Font-Awesome] -->
    
    <!-- CSS -->
    {if $system['language']['dir'] == "LTR"}
        <link rel="stylesheet" type='text/css' href="{$system['system_url']}/content/themes/{$system['theme']}/css/style.min.css">
    {else}
        <link rel="stylesheet" type='text/css' href="{$system['system_url']}/content/themes/{$system['theme']}/css/style.min.css">
    {/if}




    {if $user->_data['user_dark_theme'] == "1"}
        <link rel="stylesheet" type='text/css' href="{$system['system_url']}/content/themes/{$system['theme']}/css/style-dark.css">

    {/if}



<span onclick="window.lang.change('en'); return false;" class="en language-span"></span>
<span onclick="window.lang.change('fr'); return false;" class="fr language-span"></span>



    <!-- CSS -->

<input id="scroll-input" type="hidden"/>
<input id="radio-input" type="hidden"/>
<input id="theme-input" type="hidden"/>
<input id="getfirefox-input" type="hidden"/>



<input id="campaign_style_value1" type="hidden">
<input id="campaign_style_value2" type="hidden">
<input id="campaign_style_value3" type="hidden">
<input id="campaign_style_value4" type="hidden">
<input id="campaign_style_value5" type="hidden">
<input id="campaign_style_value6" type="hidden">
<input id="campaign_style_value7" type="hidden">
<input id="campaign_style_value8" type="hidden">


<input id="campaign_style_value9" type="hidden">
<input id="campaign_style_value10" type="hidden">
<input id="campaign_style_value11" type="hidden">
<input id="campaign_style_value12" type="hidden">
     

<div id="logout-ad-div-html-saved" class="logout-ad-div-html-saved">
</div>

<div id="logout-ad-div-html-load">
</div>

<input id="btn-show-logout-ad" type="hidden" onclick="retrieve();" />


<style>
.inside {
display: block !important;
width: 50% !important;
margin: 0 auto !important;
text-align: center !important;
margin-top: 40% !important;
color:#777 !important;
}

div.scrollmenu {
  overflow: auto;
  white-space: nowrap;
  background: #54596a;
}

.scroller-linkcolor {
    background:#3097a0 !important;
}

body.night-mode .scroller-linkcolor {
    background:#22686f !important;
}


/*
.sticky-scroller {
  position: fixed !important;
  top: 0 !important;
  width: 100% !important;
  z-index:999999999 !important;
}
*/


.sticky-scroller a {
  color:#555 !important;
}

div.scrollmenu a {
  display: inline-block;
  color: #cdcdcd;
  font-size: 14px !important;
  text-align: center;
  padding: 17px!important;
  text-decoration: none!important; 
  transition: all .5s!important;
  padding-left: 5px !important;
  padding-right: 5px !important; 
}

div.scrollmenu a:hover {
  background-color: #3097a0!important;
  text-decoration:none!important;
    
}

body.night-mode div.scrollmenu a:hover {
  background-color: #22686f!important;
    
}

.scrollicon {
  color: #cdcdcd;
}

[data-u="slides"] {
  top: 0px!important;
}

#slider_1 div{
height: 502px !important;
}

.sliderimages img{
height: 502px !important;
}

@media screen and (max-width: 767px){ 
#piano-roll-song-designer{
display: none!important;
}

#slider_1 div{
margin-top: -0.5px !important;
}

.scrollicon-left {
  padding-left: 10px;
}

.inside {
margin-top: 99% !important;
}
}
</style>

   {if !$user->_logged_in}
<style>
.sponsor-link{

}    
</style>
{/if}




{if $page != "admin"}

<div id="profile-linky-head" onclick="playmyvid();" type="hidden" style=""></div>

{/if}


<input id="share-media-src" type="hidden" style="" />

<input class="header_data_id" id="header_data_id" type="hidden" style="" />

<input id="header_data_url" type="hidden" style="" />

<div id="replay-href" type="hidden" style=""></div>

<div id="empty-href" type="hidden" style=""></div>

<div id="empty-href-audio" type="hidden" style=""></div>

<div id="report_bystallios" type="hidden" style=""></div>



<input id="record-funny-faces-value-1-entered" type="hidden" value="" />
<input id="record-funny-faces-value-2-entered" type="hidden" value="" />
<input id="record-funny-faces-value-3-entered" type="hidden" value="" />
<input id="record-funny-faces-value-4-entered" type="hidden" value="" />

<input id="record-funny-faces-timing-1-entered" type="hidden" value="" />
<input id="record-funny-faces-timing-2-entered" type="hidden" value="" />
<input id="record-funny-faces-timing-3-entered" type="hidden" value="" />
<input id="record-funny-faces-timing-4-entered" type="hidden" value="" />


<input id="record-ar-filters-value-1-entered" type="hidden" value="" />
<input id="record-ar-filters-value-2-entered" type="hidden" value="" />
<input id="record-ar-filters-value-3-entered" type="hidden" value="" />
<input id="record-ar-filters-value-4-entered" type="hidden" value="" />

<input id="record-ar-filters-timing-1-entered" type="hidden" value="" />
<input id="record-ar-filters-timing-2-entered" type="hidden" value="" />
<input id="record-ar-filters-timing-3-entered" type="hidden" value="" />
<input id="record-ar-filters-timing-4-entered" type="hidden" value="" />


<span id="reshow-chat" onclick="setTimeout(function(){ $('.js_chat-toggle').trigger('click'); }, 10000);" style=""></span>


<span id="stop-blank-loader" onclick="setTimeout(function(){ $('#return-to-profile').trigger('click'); }, 24000); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top }, 2000); }, 35000); setTimeout(function(){ $('#preloader-blank, #loadring, #preloader').fadeOut(); }, 33000);callbackinit();" style="display:none!important;"></span>


<span id="stop-blank-loader-2" onclick="setTimeout(function(){ $('#return-to-profile').trigger('click'); }, 24000); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top }, 2000); }, 35000); setTimeout(function(){ $('#preloader-blank, #loadring, #preloader').fadeOut(); }, 33000);callbackinit();" style="display:none!important;"></span>


<span id="audio-stop-blank-loader" onclick="setTimeout(function(){ $('#return-to-profile').trigger('click'); }, 24000); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top }, 2000); }, 35000); setTimeout(function(){ $('#preloader-blank, #loadring, #preloader').fadeOut(); }, 33000);callbackinit();" style="display:none!important;"></span>


<span id="audio-stop-blank-loader-2" onclick="setTimeout(function(){ $('#return-to-profile').trigger('click'); }, 24000); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top }, 2000); }, 35000); setTimeout(function(){ $('#preloader-blank, #loadring, #preloader').fadeOut(); }, 33000);callbackinit();" style="display:none!important;"></span>



        <a id="settings-about-link" onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#settings-about').offset().top-100 }, 1000); }, 8000);setTimeout(function(){ $('#settings-about').effect('highlight', {}, 10000); }, 8250);" class="btn-scroll" href="{$system['system_url']}/settings/profile"></a>


        <a id="settings-about-link-2" onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#settings-about-2').offset().top-100 }, 1000); }, 8000);setTimeout(function(){ $('#settings-about-2').effect('highlight', {}, 10000); }, 8250);" class="btn-scroll" href="{$system['system_url']}/settings/profile"></a>


        <a id="settings-links-link" onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#settings-links-div').offset().top-100 }, 1000); }, 6000);setTimeout(function(){ $('#settings-links-div').effect('highlight', {}, 10000); }, 8250);" class="btn-scroll" href="{$system['system_url']}/settings/profile"></a>


        <a id="gotolocalglobalads" onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#scrollto2').offset().top-100 }, 1000); }, 8000);setTimeout(function(){ $('#scrollto2').effect('highlight', {}, 10000); }, 8250);" class="btn-scroll" href="{$system['system_url']}/packages"></a>

        <a id="gotojobads" onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#scrollto1').offset().top-100 }, 1000); }, 8000);setTimeout(function(){ $('#scrollto1').effect('highlight', {}, 10000); }, 8250);" class="btn-scroll" href="{$system['system_url']}/packages"></a>


                      <span id="topics-slider-head" onclick="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-topics').slideToggle(1000);setTimeout(function(){ $('#main-header').slideDown(); }, 2000);pauseparent();"  class="stories-link no-ajax"   style="display:none"></span> 
                      

        <a id="tour-radio-station-url" onclick="site_tour_next();" class="btn-scroll" href="{$system['system_url']}/vibe_music_featured"></a>


        <a id="tour-challenges-url" class="btn-scroll" href="{$system['system_url']}/vibe_challenges_for_you" style=""></a>
        <a id="tour-filters-url" class="btn-scroll" href="{$system['system_url']}/vibe_background_house" style=""></a>
        <a id="tour-blogs-url" class="btn-scroll" href="https://stallios.com/market/search/love" style=""></a>
        <a id="tour-profile-url" onclick="$('#modal').fadeOut();" class="btn-scroll" href="{$system['system_url']}/{$user->_data['user_name']}" style=""></a>

        <a id="shortcuts-filters-url" onclick="$('#preloader').fadeIn();setTimeout(function(){ document.querySelector('#record-link-p').click(); }, 5000);" href="{$system['system_url']}/{$user->_data['user_name']}" style=""></a>


        <a id="albums-url" onclick="$('#preloader').fadeIn();setTimeout(function(){ $('html, body').animate({ scrollTop: $('.panel-albums').offset().top-100 }, 1000); }, 6000);setTimeout(function(){ $('#main-header').slideDown(); }, 7500);" href="{$system['system_url']}/{$user->_data['user_name']}/albums"></a>




        <a id="vibes-record-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#preloader').hide(); }, 8100);" class="btn-scroll" href="{$system['system_url']}/vibe_challenges_for_you"></a>

        <a id="vibes-audio-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('.challenge-icons-mobile .fa-music').trigger('click'); }, 10000);setTimeout(function(){ $('#preloader').hide(); }, 10100);" class="btn-scroll" href="{$system['system_url']}/vibe_music_featured"></a>

        <a id="vibes-background-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#preloader').hide(); }, 8100);" class="btn-scroll" href="{$system['system_url']}/vibe_music_clips"></a>

        <a id="clips-record-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#preloader').hide(); }, 8100);" class="btn-scroll" href="{$system['system_url']}/music_video_clip_all"></a>

        <a id="videos-record-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#preloader').hide(); }, 8100);" class="btn-scroll" href="{$system['system_url']}/vibe_video_lifestyle"></a>

        <a id="films-record-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#preloader').hide(); }, 8100);" class="btn-scroll" href="{$system['system_url']}/vibe_movie_featured"></a>

        <a id="profile-videos-url" class="btn-scroll" href="{$system['system_url']}/{$profile['user_name']}/videos"></a>




        <a id="profile-picture-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#profile-picture-highlight').trigger('click'); }, 6100);" class="btn-scroll" href="{$system['system_url']}/{$profile['user_name']}"></a>

        <a id="cover-picture-url" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#cover-highlight').trigger('click'); }, 6100);setTimeout(function(){ $('#cover-highlight').effect('highlight', {}, 10000); }, 7100);setTimeout(function(){ $('.hidden-buttons-span').fadeIn(); }, 7300);setTimeout(function(){ $('#crop-frame').attr('src', ''); }, 7600); setTimeout(function(){ $('html').animate({ scrollTop: 0 }, 1000); }, 7800); setTimeout(function(){ $('#cropmodalclose').trigger('click'); }, 8000);" class="btn-scroll" href="{$system['system_url']}/{$profile['user_name']}"></a>


        <a id="cover-picture-delete" onclick="setTimeout(function(){ $('.modal .close').trigger('click'); }, 2000);setTimeout(function(){ $('#albums-url-trigger').trigger('click'); }, 6100);" class="btn-scroll" href="{$system['system_url']}/{$profile['user_name']}"></a>




        <a class="btn-scroll" onclick="$('body').removeClass('lightbox-open');$('.lightbox').remove();setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); scrolltoposts();" id="shoutout-link" style=""></a>




        <a class="btn-scroll" onclick="$(this).addClass('get_rollling');$('#preloader-blank, #loadring').fadeIn();record_roll();" id="challenge-category-entered" style=""></a>
        <a class="btn-scroll" onclick="$(this).addClass('get_rollling');$('#preloader-blank, #loadring').fadeIn();record_roll();" id="concert-category-entered" style=""></a>



        <a class="btn-scroll" id="return-to-profile" href="{$system['system_url']}/{$user->_data['user_name']}" style=""></a>

		

<input id="profile-menu-form" type="hidden" />
<input id="profile-menu-form-2" type="hidden" value="" />
<input id="profile-chat-start" type="hidden" value="" />

<input id="upload-url" type="hidden" value="" style="" />
<input id="temporary-challenge-and-concert-url" type="hidden" value="" style="" />
<input id="upload-my-video" type="hidden" style="" />

<input id="concert-video-url-entered" type="hidden" value="https://stallios.com/thumbnails/green-screen-videos/girl-2.mp4" />
<input id="concert-bgvideourl-url-entered" type="hidden" value="https://stallios.com/thumbnails/green-screen-videos/1.mp4" />
<input id="concert-poster-url-entered" type="hidden" value="https://stallios.com/content/themes/default/images/1.jpg" />
<input id="concert-floorvideourl-url-entered" type="hidden" value="https://stallios.com/content/themes/default/images/glass-large-3.png" />

<input id="concert-video-value-changer" type="hidden" value="" />

<input class="applauds-input" id="concert-applauds-at-15-sec-record-end" type="hidden" value="" />
<input class="applauds-input" id="concert-applauds-at-15-sec-record-start-and-end" type="hidden" value="" />

<input class="applauds-input" id="concert-applauds-at-60-sec-record-end" type="hidden" value="" />
<input class="applauds-input" id="concert-applauds-at-60-sec-record-start-and-end" type="hidden" value="" />

<input class="laugh-input" id="concert-laughs-during-recording-1" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-2" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-3" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-4" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-5" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-6" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-7" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-8" type="hidden" />
<input class="laugh-input" id="concert-laughs-during-recording-9" type="hidden" />


<input class="" id="concert-beepers-during-recording-1" type="hidden" />
<input class="" id="concert-beepers-during-recording-2" type="hidden" />
<input class="" id="concert-beepers-during-recording-3" type="hidden" />
<input class="" id="concert-beepers-during-recording-4" type="hidden" />
<input class="" id="concert-beepers-during-recording-5" type="hidden" />
<input class="" id="concert-beepers-during-recording-6" type="hidden" />
<input class="" id="concert-beepers-during-recording-7" type="hidden" />
<input class="" id="concert-beepers-during-recording-8" type="hidden" />
<input class="" id="concert-beepers-during-recording-9" type="hidden" />




<input id="concert-custom-background-video-url-entered" type="hidden" value=""/>
<input id="concert-custom-background-image-url-entered" type="hidden" value="" />
<input id="concert-custom-stage-image-url-entered" type="hidden"  />

<input id="concert-custom-stage-image-url-entered2" type="hidden" value="" />


<input id="background-music-name" type="hidden" value="" />
<input id="background-music-url" type="hidden" value="" />
<input id="background-music-href" class="spectrumplay" type="hidden" value="" />

<input id="video-poster-image-url" type="hidden" value="" />

<div id="user-username" type="hidden" style="display:none!important;">@{$user->_data['user_name']}</div>

<div id="the-room" type="hidden" style="display:none!important;">{$user->_data['user_name']}</div>
<input id="the-call-icon" type="hidden" style="display:none!important;" value="" />
<input id="the-name" type="hidden" style="display:none!important;" value="{$user->_data['user_firstname']}{if $user->_data['user_profile_type'] == '1'} {$user->_data['user_lastname']}{/if}" />


<span id="meetingshtml" class="meetingshtml" style="display:none!important">
<center><span onmouseup="$('#the_room_variable3').val($(this).parents('.conversation-body, .post, .lightbox-post').find('#the_room_variable2').val());$('#the_room_variable4').trigger('click');" class="btn btn-primary" style="width: 195px !important;font-weight:bold;">Meeting Invitation</span>
<div id="the_room_variable" style="display:none!important" >{$user->_data['user_name']}</div>
<input id="the_room_variable2" type="hidden" value="" style="display:none!important" />
</center>
</span>

<span id="meetingshtml-chat" class="meetingshtml" style="display:none!important">
<center><span onmouseup="$('#the_room_variable3').val($(this).parents('.conversation-body, .post, .lightbox-post').find('#the_room_variable2-chat').val());$('#the_room_variable5').trigger('click');" class="btn btn-primary" style="width: 195px !important;font-weight:bold;">Meeting Invitation</span>
<div id="the_room_variable-chat" style="display:none!important" >{$user->_data['user_name']}</div>
<input id="the_room_variable2-chat" type="hidden" value="" style="display:none!important" />
</center>
</span>


<input id="the_room_variable3" type="hidden" value="" style="display:none!important" />


<span id="the_room_variable4" onclick="document.querySelector('#meetings-modal').click();$('#meeting-frame').attr('src','https://stallios.com/meetings-login.html');$('#preloader').fadeIn();setTimeout(function(){ $('#meeting-frame').contents().find('#room_id').val($('#the_room_variable3').val()); }, 7000); setTimeout(function(){ $('#meeting-frame').contents().find('#user_type').val($('#the_admin_variable').html()); }, 7200); setTimeout(function(){ $('#meeting-frame').contents().find('#name').val($('#the-name').val()); }, 7300); setTimeout(function(){ $('#meeting-frame').contents().find('#meeting-submit').trigger('click'); }, 9000);setTimeout(function(){ $('#preloader').hide(); }, 12000);setTimeout(function(){ $('.modal .fa-window-close').trigger('click'); }, 14000);$('body').removeClass('lightbox-open');$('.lightbox').remove();" style="display:none!important"></span>

<span id="the_room_variable5" onclick="document.querySelector('#meetings-modal').click();$('#meeting-frame').attr('src','https://stallios.com/meetings-login.html');$('#preloader').fadeIn();setTimeout(function(){ $('#meeting-frame').contents().find('#room_id').val($('#the_room_variable3').val()); }, 7000); setTimeout(function(){ $('#meeting-frame').contents().find('#user_type').val('participant'); }, 7200); setTimeout(function(){ $('#meeting-frame').contents().find('#name').val($('#the-name').val()); }, 7300); setTimeout(function(){ $('#meeting-frame').contents().find('#meeting-submit').trigger('click'); }, 9000);setTimeout(function(){ $('#preloader').hide(); }, 12000);setTimeout(function(){ $('.modal .fa-window-close').trigger('click'); }, 14000);$('body').removeClass('lightbox-open');$('.lightbox').remove();" style="display:none!important"></span>




                                        <a id="bottom-mmeeting-link" onclick="$('#preloader').show();$('#meeting-frame').attr('src', 'https://stallios.com/meetings-login.html');$('#the_room_variable2-chat').val($('#the_room_variable-chat').html());$('.chat-widget .js_post-message').val($('#meetingshtml-chat').html());setTimeout(function(){ $('#meeting-frame').contents().find('#room_id').val($('#the-room').html()); }, 7000);setTimeout(function(){ $('#meeting-frame').contents().find('#user_type').val('admin'); }, 7200); setTimeout(function(){ $('#meeting-frame').contents().find('#name').val($('#the-name').val()); }, 7300); setTimeout(function(){ $('#meeting-frame').contents().find('#meeting-submit').trigger('click'); }, 9000);setTimeout(function(){ $('#preloader').hide(); }, 11000);setTimeout(function(){ $('.modal .fa-window-close').trigger('click'); }, 14000);setTimeout(function(){ $('.chat-widget-content .fa-paper-plane').trigger('click'); }, 15000);" title='{__("Invite Video Call")}' data-toggle="modal" data-target="#meetingModal" ></a>



<input id="callback-value" type="hidden">

<input id="scrollto1-value" type="hidden">

<input id="scrollto2-value" type="hidden">

<input id="scrollto3-value" type="hidden">

<input id="scrollto4-value" type="hidden">

<input id="scrollto5-value" type="hidden">
     
<input id="campaign_budget_value" type="hidden">

<input id="phonebook-category" type="hidden">

<input id="phonebook-category-no-city" type="hidden">

<input id="news-local" type="hidden">

<input id="user-city" type="hidden" value="{$user->_data['user_city2html']}">

<input id="search-value" type="hidden">

<input id="play-vid" type="hidden" value="play">

<input id="playevent" type="hidden">




        <a id="stories-href====" href="{$system['system_url']}/{$user->_data['user_name']}" style=""></a>

        <a id="stories-link-top" href="" type="hidden" style=""></a>

        <a id="stories-show" onclick="initstories();gotstories();$('#storiesdivoo2').slideToggle();" href="" style="display:none!important;"></a>

        <a id="no-stories-show" onclick="$('#storiesdiv').hide();" href="" style=""></a>


{if $user->_logged_in}

                      <center id="storiesdiv"><div id="storiesdivoo2" class="storiesdivoo2 no-ajax" style="display:none;margin-bottom:20px;max-width:1180px!important;">

                            <!-- stories -->

                            {if $system['stories_enabled']}
                                <div class="card">

                                    <div class="card-body stories-wrapper">
                                        <div id="stories" style="margin-top: 30px!important;" data-json='{$stories["json"]}'>

                                        </div>
                                    </div>
                                </div>

                                        {/if}

                            <!-- stories -->
                      </div></center>

{/if}




             

<div class="dark-theme-logo-simple" style="display:none!important;position:fixed;top:0!important;left:0!important;right:0!important;bottom:0!important;background-color:#131313!important;z-index:9999999999!important;" id="preloader-blank">
	<div style="display:none" id="loadring">
	<img style="width:110px;" src="https://stallios.com/content/themes/default/images/preloader.apng">
        </div>
        <br><br><br>   <div class="inside">{__("Please wait. May take 1 min per 10meg <br> Use a computer device for faster upload")}</div>
</div>

<div class="white-theme-logo-simple" style="display:none!important;position:fixed;top:0!important;left:0!important;right:0!important;bottom:0!important;background-color:#fff!important;z-index:9999999999!important;" id="preloader-blank">
	<div style="display:none" id="loadring">
	<img style="width:110px;" src="https://stallios.com/content/themes/default/images/preloader.apng">
        </div>
        <br><br><br>   <div class="inside">{__("Please wait. May take 1 min per 10meg <br> Use a computer device for faster upload")}</div>
</div>




        <div id="btnFullscreenen" style="btnFullscreenen" class="no-ajax"> </div> 





                      <center id="divvid" style="height: auto;width: 100%;"><div id="storiesdivoo-recorder" class="storiesdivoo-recorder no-ajax" style="display:none;margin-bottom:-35px;max-width:1180px!important;">

                                <div id="no-story" style="width:100%;border-radius:10px!important;">
                        <h2 style="color:#999;margin-left: 15px;margin-right: 15px;"  class="darker">{__("Record a Vibe Video")}</h2>

<span id="top-recorder-close" class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1, #left-sidebar').show();$('.storiesdivoo-recorder').slideUp();$('.storiesdivoom').hide();$('html').animate({ scrollTop: 0 }, 1000);$('#recorder-iframe').attr('src', '');$('#divvidframe').attr('src', '');$('#divvidframe').attr('id', '');$('#divvid').attr('id', 'recorder-divvid'); $('#audio').attr('id', 'recorder-audio');$('#2334').removeClass('post');document.querySelector('#tour-fa-video').click();$('.filter-6-icons-container, .filter-6-icons-container-dark, .slidediv').fadeOut();$('#preloader, #loadring').fadeOut();pauseparent();$('#empty-href').trigger('click');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>




<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<a onmouseup="$('#top-recorder-close').trigger('click');" class="btn-scroll" href="{$system['system_url']}/vibe_challenges_for_you" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">{__("Menu")}</a>




<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="$('#learn-video-recording-link').trigger('click');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>



                                    
<br><br>

<span id="2334" class="header-post">

<audio width="100%" id="audio-top" class="audio-active stalliosplayer" style="dispaly:none!important;height:30px!important;border-radius: 10px !important;background: #999 !important;" controls>
  <source class="livemedia" src="{$system['system_url']}/content/themes/default/media/stallios-main-vibe-music.mp3" type="audio/mpeg">

            {__("Your browser does not support HTML5 audio")}
        </audio>

<span class="title-text" style="display:none!important">Default Background Music</span>


 <iframe id="recorder-iframe" class="arfiltersframe" style="width: 100%;height: 3150px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>


</span>

</div></div>

</center>








                      <center id="storiesdiv-designer"><div id="storiesdivoo-designer" class="storiesdivoo-designer no-ajax" style="display:none;margin-bottom:-35px;max-width:1180px!important;">

                                <div id="no-story" style="width:100%;border-radius:10px!important;">
                                      <h2 style="color:#999;margin-left: 15px;margin-right: 15px;"  class="darker">{__("Graphic Designer")}</h2>

<span class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1').show();$('.storiesdivoo-designer').slideUp();$('.storiesdivoom').hide();$('#audio-top').removeClass('stalliosplayer');$('html').animate({ scrollTop: 0 }, 1000);$('#designer-iframe').attr('src', '');$('#storiesdiv-profile').show();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>


<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="learn_graphic_designer();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>
                                    
<br><br>


 <iframe id="designer-iframe" style="width:100%;height:700px;border-radius:10px!important;margin-bottom:50px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

</div></div>

</center>


<style>
@media screen and (min-width: 1130px){ 
#storiesdiv-topics{
z-index: 999999 !important;
position: absolute !important;
width: 100% !important;
}
#storiesdiv-profile{
z-index: 999999 !important;
position: absolute !important;
width: 100% !important;
margin-top:-50px !important;
}
}
</style>

<style>
#storiesdiv-topics{
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2) !important;
z-index: 999999 !important;
position: relative;
}
#storiesdiv-profile{
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3) !important;
}
</style>





<div id="storiesdiv-topics" style="max-height:55px!important;overflow: hidden!important;">

                      <center class="scroll-center" style="background:#54596a"><div id="storiesdivoo-topics" class="storiesdivoo-topics no-ajax" style="display:none;padding-top:4px;margin-bottom:-20px;max-width:1100px!important;height: 80px;margin-right: 10px;margin-top:0px;">


<i style="margin-top: 18px;margin-left: 0px;cursor: pointer;float: left;padding-right: 15px;" onmousedown="if ($(window).width() > 970) { $('#scrollmenu').animate({ scrollLeft: '-=500px' }, 'slow'); } if ($(window).width() < 970) { $('#scrollmenu').animate({ scrollLeft: '-=250px' }, 'slow'); }" class="scrollicon scrollicon-left fa fa-chevron-left">
</i><i style="margin-top: 18px;margin-right: 0px;cursor: pointer;float: right;padding-left: 15px;" onmousedown="if ($(window).width() > 970) { $('#scrollmenu').animate({ scrollLeft: '+=500px' }, 'slow'); } if ($(window).width() < 970) { $('#scrollmenu').animate({ scrollLeft: '+=250px' }, 'slow'); }" class="scrollicon scrollicon-right fa fa-chevron-right"></i>

<div id="no-story" style="width:100%;border-radius:10px!important;">


<div id="scrollmenu" class="scrollmenu">

<a id="tm-1" onclick="$('#phonebook-category-no-city').val($('.all-blogs').val());" class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Blogs")}</a>
<a id="tm-2" class="btn-scroll scrollmenu-a" href="{$system['system_url']}/market/search/Influencer+Marketing+Offers+-+in+Marketing">{__("Campaigns")}</a>
<a id="tm-3" onclick="$('#phonebook-category-no-city').val('Photography' + $('.text-blogs').val());" style="cursor:pointer!important;" class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1">{__("Photos")}</a>
<a id="tm-4" onclick="$('#vibes-record-url').trigger('click');" style="cursor:pointer!important;" class="btn-scroll scrollmenu-a">{__("Videos")}</a>
<a id="tm-5" onclick="$('.radio-url').trigger('click');" style="cursor:pointer!important;" class="btn-scroll scrollmenu-a">{__("Music")}</a>
<a onclick="$('#phonebook-category-no-city').val('movie');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Movies")}</a>
<a id="tm-6" onclick="$('#phonebook-category-no-city').val('tv');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("TV")}</a>
<a id="tm-7" onclick="$('#phonebook-category-no-city').val('fashion');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Fashion")}</a>
<a id="tm-8" onclick="$('#phonebook-category-no-city').val('celebrity');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Celebs")}</a>
<a id="tm-9" onclick="$('#phonebook-category-no-city').val('travel');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Travels")}</a>
<a id="tm-10" onclick="$('#phonebook-category-no-city').val('books');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Books")}</a>
<a id="tm-11" onclick="$('#phonebook-category-no-city').val('games');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gaming")}</a>
<a id="tm-13" onclick="$('#phonebook-category-no-city').val('shows');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Shows")}</a>
<a id="tm-14" onclick="$('#phonebook-category-no-city').val('places');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Places")}</a>
<a id="tm-15" onclick="$('#phonebook-category-no-city').val('sport');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sports")}</a>
<a id="tm-16" onclick="$('#phonebook-category-no-city').val('Finance');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Finance")}</a>
<a id="tm-17" onclick="$('#phonebook-category-no-city').val('news');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("News")}</a>

<a id="tm-18" onclick="$('#phonebook-category-no-city').val('arts');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Art")}</a>
<a id="tm-19" onclick="$('#phonebook-category-no-city').val('Apps');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Apps")}</a>
<a id="tm-20" onclick="$('#phonebook-category-no-city').val('acting');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Acting")}</a>
<a id="tm-21" onclick="$('#phonebook-category-no-city').val('awesome');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Awesome")}</a>
<a id="tm-22" onclick="$('#phonebook-category-no-city').val('brand');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Bands")}</a>
<a onclick="$('#phonebook-category-no-city').val('beach');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Beaches")}</a>
<a onclick="$('#phonebook-category-no-city').val('beauty');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Beauty")}</a>
<a onclick="$('#phonebook-category-no-city').val('Bicycle');"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Bicycles")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Billiards")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Boats")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Body Building")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Books")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Bowling")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Business")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Camping")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Cars")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Celebrities")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Challenges")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Codes")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Collectors")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Colleges")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Competitions")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Communities")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Computers")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Concerts")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Construction")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Cooking")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Cool")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Coupons")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Courses")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Covid-19")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Crafting")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Crazy")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Crews")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Crowdfunding")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Cultures")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Dance")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Discussion")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Datacenters")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Dating")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Decoration")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Diet")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Directions")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Drawing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Drinks")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Earth")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Eating")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Education")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Electronics")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Encouraging")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Entertainment")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Events")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Exercise")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Family")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Famous")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Fashion Men")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Fashion Women")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Finance")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Fishing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Fitness")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Food")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Funny")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Furnitures")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Futurology")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gadgets")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gaming")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gardening")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gardens")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Gifts")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Giveaways")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("God")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Golf")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Health")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Hiking")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("History")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Holidays")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Hotels")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Housework")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("How To")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Humor")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Images")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Internet")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Inventions")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Jewellery")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Jokes")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Kids")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Life")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Listen To This")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Love")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Marketing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Marriage")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Millionaires")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Motorcycles")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Motivation")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Movies")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Altern")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Blues")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Caribbean")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Classical")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Country")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Dance")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Electronic")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Folk")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Gospel")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Grunge")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Heavy Metal")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Hip Hop")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music House")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Indie")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Industrial")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Jazz")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Latin")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music New age")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Pop")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Punk")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Raggea")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music R&B")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Relaxing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Rock")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Soul")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Music Underground")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Nature")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Novelties")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Opportunities")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Painting")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Parents")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("People")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Birds")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Cats")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Dogs")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Fish")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Horses")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Insects")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Monkeys")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Rabbits")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Snakes")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pet Wild animals")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Pics")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Philosophy")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Philanthropy")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Photography")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Photoshop")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Places")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Play Bass")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Play Cards")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Play Drums")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Play Flute")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Play Guitar")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("play Keyboard")}</a> 
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("play Piano")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("play Saxophone")}</a> 
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Politics")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Portfolios")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Press Releases")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Products")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Professionals")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Promotions")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Questions")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Reading")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Real Estate")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Relationship")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Religion")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Research")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Restaurants")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Robotics")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Science")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sculpting")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("See And Critic")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Seo")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sewing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sexuality")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Singing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Smartphones")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Socializing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Space")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Athletism")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Badminton")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Baseball")}</a>  
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Basketball")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Boxing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Cricket")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Cycling")}</a>  
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Football")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Golf")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Handball")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Hockey")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Horse Riding")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Jogging")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Judo")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Karate")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Kung-fu")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport MMA")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Racing Boats")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Racing Cars")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Racing Motorcycles")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Rugby")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Skiing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Sky Diving")}</a> 
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Snooker")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Snowboarding")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Soccer")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Swimming")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Table Tennis")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Tennis")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Volleyball")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Wrestling")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Sport Other")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Technology")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Television")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Tell Your Fans")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Travels")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Trending")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Universities")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Vacation")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Videos")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Want That")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Watch This")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Wellness")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Weddings")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("What Do You Think")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Wikis")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Working On This")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Writing")}</a>
<a onclick="$('#phonebook-category-no-city').val($(this).text() + $('.text-blogs').val());"  class="btn-scroll scrollmenu-a" href="{$system['system_url']}/blogs/category/1/">{__("Yoga")}</a>


</div>


</div></div>



</center>

</div>






                      <center id="storiesdiv"><div id="storiesdivoo" class="storiesdivoo no-ajax" style="display:none;margin-bottom:-35px;max-width:1180px!important;margin-top: 15px !important;">




                            {if $user->_logged_in}

                                <div class="no-ajax">

                                    <div class="card-body stories-wrapper no-ajax">
                                        <div  class="no-ajax" id="stories" data-json='{$stories["json"]}' onmouseup="$('#stories-href').trigger('click');" >

                                        </div>
                                    </div>
                                </div>

                                <div id="no-story" style="width:100%;border-radius:10px!important;">
                                      <h2 style="color:#999;margin-left: 15px;margin-right: 15px;"  class="darker">{__("Music Recording Studio")}</h2>

<span class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1, #left-sidebar').show();$('.storiesdivoo').slideUp();$('.storiesdivoom').hide();$('html').animate({ scrollTop: 0 }, 1000);$('#music-iframe').attr('src', '');$('#music-iframe-2').attr('src', '');$('#music-iframe-3').attr('src', '');$('#music-iframe-4').attr('src', '');$('#music-iframe-5').attr('src', '');$('#music-iframe-6').attr('src', '');$('#music-iframe-7').attr('src', '');$('#music-iframe-8').attr('src', '');$('#music-iframe-9').attr('src', '');$('#music-iframe-10').attr('src', '');$('#music-iframe-11').attr('src', '');$('#music-iframe-12').attr('src', '');$('#music-iframe-13').attr('src', '');$('#music-iframe-14').attr('src', '');$('#music-iframe-15').attr('src', '');$('#music-iframe-16').attr('src', '');$('#music-iframe-17').attr('src', '');$('#music-iframe-18').attr('src', '');$('#music-iframe-19').attr('src', '');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>
<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="learn_music_studio();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>
                                    
<br><br>


 <iframe id="music-iframe" style="width:100%;height:1000px;border-radius:10px!important;margin-bottom:50px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>




<div id="piano-roll-song-designer">

<br><br><br>


<h2 style="color:#999;margin-left: 15px;margin-right: 15px;" class="darker">{__("PianoRoll Song Designer")}</h2>

<span class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1, #left-sidebar').show();$('.storiesdivoo').slideUp();$('.storiesdivoom').hide();$('html').animate({ scrollTop: 0 }, 1000);$('#music-iframe').attr('src', '');$('#music-iframe-2').attr('src', '');$('#music-iframe-3').attr('src', '');$('#music-iframe-4').attr('src', '');$('#music-iframe-5').attr('src', '');$('#music-iframe-6').attr('src', '');$('#music-iframe-7').attr('src', '');$('#music-iframe-8').attr('src', '');$('#music-iframe-9').attr('src', '');$('#music-iframe-10').attr('src', '');$('#music-iframe-11').attr('src', '');$('#music-iframe-12').attr('src', '');$('#music-iframe-13').attr('src', '');$('#music-iframe-14').attr('src', '');$('#music-iframe-15').attr('src', '');$('#music-iframe-16').attr('src', '');$('#music-iframe-17').attr('src', '');$('#music-iframe-18').attr('src', '');$('#music-iframe-19').attr('src', '');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>
<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="learn_pianoroll();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>
                                    
<br><br>

 <iframe id="music-iframe-2" style="width:100%;height:800px;border-radius:10px!important;margin-bottom:50px;" src="" marginheight="0" frameborder="0" scrolling="yes" allowfullscreen></iframe>

</div>



<br><br><br>
<h2 style="color:#999;margin-left: 15px;margin-right: 15px;" class="darker">{__("Multitrack Recorder & Mixer")}</h2>

<span class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1, #left-sidebar').show();$('.storiesdivoo').slideUp();$('.storiesdivoom').hide();$('html').animate({ scrollTop: 0 }, 1000);$('#music-iframe').attr('src', '');$('#music-iframe-2').attr('src', '');$('#music-iframe-3').attr('src', '');$('#music-iframe-4').attr('src', '');$('#music-iframe-5').attr('src', '');$('#music-iframe-6').attr('src', '');$('#music-iframe-7').attr('src', '');$('#music-iframe-8').attr('src', '');$('#music-iframe-9').attr('src', '');$('#music-iframe-10').attr('src', '');$('#music-iframe-11').attr('src', '');$('#music-iframe-12').attr('src', '');$('#music-iframe-13').attr('src', '');$('#music-iframe-14').attr('src', '');$('#music-iframe-15').attr('src', '');$('#music-iframe-16').attr('src', '');$('#music-iframe-17').attr('src', '');$('#music-iframe-18').attr('src', '');$('#music-iframe-19').attr('src', '');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>
<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="learn_recorder();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>
                                    
<br><br>


 <iframe id="music-iframe-3" style="width:100%;height:500px;border-radius:10px!important;margin-bottom:50px;" src="" marginheight="0" frameborder="0" scrolling="yes" allowfullscreen></iframe>



<br><br><br>
<h2 style="color:#999;margin-left: 15px;margin-right: 15px;" class="darker">{__("Song Finalizer & Mastering")}</h2>


<span class="darker no-ajax top-menu-links" onclick="$('#mastering-buttons').slideToggle();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Toolbar")}
</span>


<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links story-close-link" onclick="setTimeout(function(){ $('#main-header').slideDown(); }, 1500);$('.profile-header, .row, #slider_1, #left-sidebar').show();$('.storiesdivoo').slideUp();$('.storiesdivoom').hide();$('html').animate({ scrollTop: 0 }, 1000);$('#music-iframe').attr('src', '');$('#music-iframe-2').attr('src', '');$('#music-iframe-3').attr('src', '');$('#music-iframe-4').attr('src', '');$('#music-iframe-5').attr('src', '');$('#music-iframe-6').attr('src', '');$('#music-iframe-7').attr('src', '');$('#music-iframe-8').attr('src', '');$('#music-iframe-9').attr('src', '');$('#music-iframe-10').attr('src', '');$('#music-iframe-11').attr('src', '');$('#music-iframe-12').attr('src', '');$('#music-iframe-13').attr('src', '');$('#music-iframe-14').attr('src', '');$('#music-iframe-15').attr('src', '');$('#music-iframe-16').attr('src', '');$('#music-iframe-17').attr('src', '');$('#music-iframe-18').attr('src', '');$('#music-iframe-19').attr('src', '');" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Close")}

</span>
<span style="font-size:16px!important;color:#777!important;cursor:pointer!important;">I</span> 

<span class="darker no-ajax top-menu-links" onclick="learn_mastering();" style="font-size:16px!important;color:#777!important;cursor:pointer!important;">
{__("Learn")}
</span>
                                    


<div class="mastering-buttons" id="mastering-buttons" style="z-index: 999;display:none;position:fixed;bottom:0px;width:100%;max-width:1180px; background-image:linear-gradient(to bottom,#3a4044,#313739);min-height: 70px;color:#000!important;border-radius: 10px 10px 0 0;">

<span  style="border-radius: 10px 0px 0px 10px !important;margin-right: 8px;cursor:pointer;color: #38839b;background: transparent;font-size: 30px;margin-top: 5px;border: 0px;" class="fa fa-backward" onmousedown="$('#music-iframe-2').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-3').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-4').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-5').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-6').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-7').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-8').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-9').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-10').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-11').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-12').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-13').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-14').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-15').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-16').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-17').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-18').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-19').contents().find('.pk_back_jump').trigger('click');"></span>

<span  style="border-radius: 0px !important;margin-right: 8px;cursor:pointer;color: #38839b;background: transparent;font-size: 30px;margin-top: 5px;border: 0px;" class="fa fa-play" onmousedown="$('#music-iframe-4').contents().find('.pk_play').trigger('click');$('#music-iframe-5').contents().find('.pk_play').trigger('click');$('#music-iframe-2').contents().find('.pk_play').trigger('click');$('#music-iframe-3').contents().find('.pk_play').trigger('click');$('#music-iframe-4').contents().find('.pk_play').trigger('click');$('#music-iframe-5').contents().find('.pk_play').trigger('click');$('#music-iframe-6').contents().find('.pk_play').trigger('click');$('#music-iframe-7').contents().find('.pk_play').trigger('click');$('#music-iframe-8').contents().find('.pk_play').trigger('click');$('#music-iframe-9').contents().find('.pk_play').trigger('click');$('#music-iframe-10').contents().find('.pk_play').trigger('click');$('#music-iframe-11').contents().find('.pk_play').trigger('click');$('#music-iframe-12').contents().find('.pk_play').trigger('click');$('#music-iframe-13').contents().find('.pk_play').trigger('click');$('#music-iframe-14').contents().find('.pk_play').trigger('click');$('#music-iframe-15').contents().find('.pk_play').trigger('click');$('#music-iframe-16').contents().find('.pk_play').trigger('click');$('#music-iframe-17').contents().find('.pk_play').trigger('click');$('#music-iframe-18').contents().find('.pk_play').trigger('click');$('#music-iframe-19').contents().find('.pk_play').trigger('click');"></span>
<span  style="border-radius: 0px !important;margin-right: 8px;cursor:pointer;color: #38839b;background: transparent;font-size: 30px;margin-top: 5px;border: 0px;" class="fa fa-stop" onmousedown="$('#music-iframe-4').contents().find('.pk_stop').trigger('click');$('#music-iframe-5').contents().find('.pk_stop').trigger('click');$('#music-iframe-6').contents().find('.pk_stop').trigger('click');$('#music-iframe-7').contents().find('.pk_stop').trigger('click');$('#music-iframe-8').contents().find('.pk_stop').trigger('click');$('#music-iframe-9').contents().find('.pk_stop').trigger('click');$('#music-iframe-10').contents().find('.pk_stop').trigger('click');$('#music-iframe-11').contents().find('.pk_stop').trigger('click');$('#music-iframe-12').contents().find('.pk_stop').trigger('click');$('#music-iframe-13').contents().find('.pk_stop').trigger('click');$('#music-iframe-14').contents().find('.pk_stop').trigger('click');$('#music-iframe-15').contents().find('.pk_stop').trigger('click');$('#music-iframe-16').contents().find('.pk_stop').trigger('click');$('#music-iframe-17').contents().find('.pk_stop').trigger('click');$('#music-iframe-18').contents().find('.pk_stop').trigger('click');$('#music-iframe-19').contents().find('.pk_stop').trigger('click');"></span>
<span  style="border-radius: 0px !important;margin-right: 8px;cursor:pointer;color: #38839b;background: transparent;font-size: 30px;margin-top: 5px;border: 0px;" style="color:#000!important;" class="fa fa-pause" onmousedown="$('#music-iframe-4').contents().find('.pk_pause').trigger('click');$('#music-iframe-5').contents().find('.pk_pause').trigger('click');$('#music-iframe-6').contents().find('.pk_pause').trigger('click');$('#music-iframe-7').contents().find('.pk_pause').trigger('click');$('#music-iframe-8').contents().find('.pk_pause').trigger('click');$('#music-iframe-9').contents().find('.pk_pause').trigger('click');$('#music-iframe-10').contents().find('.pk_pause').trigger('click');$('#music-iframe-11').contents().find('.pk_pause').trigger('click');$('#music-iframe-12').contents().find('.pk_pause').trigger('click');$('#music-iframe-13').contents().find('.pk_pause').trigger('click');$('#music-iframe-14').contents().find('.pk_pause').trigger('click');$('#music-iframe-15').contents().find('.pk_pause').trigger('click');$('#music-iframe-16').contents().find('.pk_pause').trigger('click');$('#music-iframe-17').contents().find('.pk_pause').trigger('click');$('#music-iframe-18').contents().find('.pk_pause').trigger('click');$('#music-iframe-19').contents().find('.pk_pause').trigger('click');$('#music-iframe-2').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-3').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-4').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-5').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-6').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-7').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-8').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-9').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-10').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-11').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-12').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-13').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-14').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-15').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-16').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-17').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-18').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-19').contents().find('.pk_back_jump').trigger('click');$('#music-iframe-2').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-3').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-4').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-5').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-6').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-7').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-8').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-9').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-10').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-11').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-12').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-13').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-14').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-15').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-16').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-17').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-18').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-19').contents().find('.pk_front_jump').trigger('click');"></span>

<span  style="border-radius: 0px 10px 10px 0px !important;margin-right: 8px;cursor:pointer;color: #38839b;background: transparent;font-size: 30px;margin-top: 5px;border: 0px;" class="fa fa-forward" onmousedown="$('#music-iframe-2').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-3').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-4').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-5').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-6').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-7').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-8').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-9').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-10').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-11').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-12').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-13').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-14').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-15').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-16').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-17').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-18').contents().find('.pk_front_jump').trigger('click');$('#music-iframe-19').contents().find('.pk_front_jump').trigger('click');"></span>


</div>




<br><br>

<div class="mastering-buttons">

 <iframe id="music-iframe-4" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>


<button  class="track2-btnh" style="margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track2-btns').show();$('#music-iframe-5').attr('src', 'https://stallios.com/mastering/index.html');$('#mastering-buttons').slideToggle();$('#track3-btn').fadeIn();">{__("Track 2")}</button>

<button  class="track2-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track2-btnh').show();$('#music-iframe-5').attr('src', '');$('#mastering-buttons').slideToggle();$('#track3-btn').fadeOut();">{__("Track 2")}</button>

 <iframe class="track2-btn-s" id="music-iframe-5" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track3-btnh" id="track3-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track3-btns').show();$('#music-iframe-6').attr('src', 'https://stallios.com/mastering/index.html');$('#track4-btn').fadeIn();">{__("Track 3")}</button>

<button  class="track3-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track3-btnh').show();$('#music-iframe-6').attr('src', '');$('#track4-btn').fadeOut();">{__("Track 3")}</button>

 <iframe id="music-iframe-6" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track4-btnh" id="track4-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track4-btns').show();$('#music-iframe-7').attr('src', 'https://stallios.com/mastering/index.html');$('#track5-btn').fadeIn();">{__("Track 4")}</button>

<button  class="track4-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track4-btnh').show();$('#music-iframe-7').attr('src', '');$('#track5-btn').fadeOut();">{__("Track 4")}</button>

 <iframe id="music-iframe-7" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track5-btnh" id="track5-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track5-btns').show();$('#music-iframe-8').attr('src', 'https://stallios.com/mastering/index.html');$('#track6-btn').fadeIn();">{__("Track 5")}</button>

<button  class="track5-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track5-btnh').show();$('#music-iframe-8').attr('src', '');$('#track6-btn').fadeOut();">{__("Track 5")}</button>

 <iframe id="music-iframe-8" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track6-btnh" id="track6-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track6-btns').show();$('#music-iframe-9').attr('src', 'https://stallios.com/mastering/index.html');$('#track7-btn').fadeIn();">{__("Track 6")}</button>

<button  class="track6-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track6-btnh').show();$('#music-iframe-9').attr('src', '');$('#track7-btn').fadeOut();">{__("Track 6")}</button>

 <iframe id="music-iframe-9" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track7-btnh" id="track7-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track7-btns').show();$('#music-iframe-10').attr('src', 'https://stallios.com/mastering/index.html');$('#track8-btn').fadeIn();">{__("Track 7")}</button>

<button  class="track7-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track7-btnh').show();$('#music-iframe-10').attr('src', '');$('#track8-btn').fadeOut();">{__("Track 7")}</button>

 <iframe id="music-iframe-10" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track8-btnh" id="track8-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track8-btns').show();$('#music-iframe-11').attr('src', 'https://stallios.com/mastering/index.html');$('#track9-btn').fadeIn();">{__("Track 8")}</button>

<button  class="track8-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track8-btnh').show();$('#music-iframe-11').attr('src', '');$('#track9-btn').fadeOut();">{__("Track 8")}</button>

 <iframe id="music-iframe-11" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track9-btnh" id="track9-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track9-btns').show();$('#music-iframe-12').attr('src', 'https://stallios.com/mastering/index.html');$('#track10-btn').fadeIn();">{__("Track 9")}</button>

<button  class="track9-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track9-btnh').show();$('#music-iframe-12').attr('src', '');$('#track10-btn').fadeOut();">{__("Track 9")}</button>

 <iframe id="music-iframe-12" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track10-btnh" id="track10-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track10-btns').show();$('#music-iframe-13').attr('src', 'https://stallios.com/mastering/index.html');$('#track11-btn').fadeIn();">{__("Track 10")}</button>

<button  class="track10-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track10-btnh').show();$('#music-iframe-13').attr('src', '');$('#track11-btn').fadeOut();">{__("Track 10")}</button>

 <iframe id="music-iframe-13" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track11-btnh" id="track11-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track11-btns').show();$('#music-iframe-14').attr('src', 'https://stallios.com/mastering/index.html');$('#track12-btn').fadeIn();">{__("Track 11")}</button>

<button  class="track11-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track11-btnh').show();$('#music-iframe-14').attr('src', '');$('#track12-btn').fadeOut();">{__("Track 11")}</button>

 <iframe id="music-iframe-14" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track12-btnh" id="track12-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track12-btns').show();$('#music-iframe-15').attr('src', 'https://stallios.com/mastering/index.html');$('#track13-btn').fadeIn();">{__("Track 12")}</button>

<button  class="track12-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track12-btnh').show();$('#music-iframe-15').attr('src', '');$('#track13-btn').fadeOut();">{__("Track 12")}</button>

 <iframe id="music-iframe-15" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track13-btnh" id="track13-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track13-btns').show();$('#music-iframe-16').attr('src', 'https://stallios.com/mastering/index.html');$('#track14-btn').fadeIn();">{__("Track 13")}</button>

<button  class="track13-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track13-btnh').show();$('#music-iframe-16').attr('src', '');$('#track14-btn').fadeOut();">{__("Track 13")}</button>

 <iframe id="music-iframe-16" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track14-btnh" id="track14-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track14-btns').show();$('#music-iframe-17').attr('src', 'https://stallios.com/mastering/index.html');$('#track15-btn').fadeIn();">{__("Track 14")}</button>

<button  class="track14-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track14-btnh').show();$('#music-iframe-17').attr('src', '');$('#track15-btn').fadeOut();">{__("Track 14")}</button>

 <iframe id="music-iframe-17" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track15-btnh" id="track15-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track15-btns').show();$('#music-iframe-18').attr('src', 'https://stallios.com/mastering/index.html');$('#track16-btn').fadeIn();">{__("Track 15")}</button>

<button  class="track15-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track15-btnh').show();$('#music-iframe-18').attr('src', '');$('#track16-btn').fadeOut();">{__("Track 15")}</button>

 <iframe id="music-iframe-18" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>

<button  class="track16-btnh" id="track16-btn" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track16-btns').show();$('#music-iframe-19').attr('src', 'https://stallios.com/mastering/index.html');">{__("Track 16")}</button>

<button  class="track16-btns" style="display:none;margin-top:-100px!important;height: 35px;width:100%!important; border-radius: 10px !important;color: #000;background-image: linear-gradient(rgb(58, 64, 68), rgb(49, 55, 57));font-size: 18px;border: 0px;font-weight:bold;" onmousedown="$(this).hide();$('.track16-btnh').show();$('#music-iframe-19').attr('src', '');">{__("Track 16")}</button>

 <iframe id="music-iframe-19" style="width:100%;height:470px;border-radius:10px!important;margin-bottom:0px;" src="" marginheight="0" frameborder="0" scrolling="no" allowfullscreen></iframe>


</div>


<br><br><br><br><br><br><br><br><br><br><br><br>

                                </div>


                                {/if}


                      </div></center>


  

<script type="text/javascript">
  var _paq = window._paq || [];

  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//stallios.com/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>



                   </head>








