<div class="panel panel-default">
    <div class="panel-heading with-icon">
        {if $sub_view == "edit"}
            <div class="pull-right flip">
                <a target="_blank" href="{$system['system_url']}/{$data['user_name']}" class="btn btn-info">
                    <i class="fa fa-tv fa-fw mr5"></i>{__("View Profile")}
                </a>
            </div>
        {elseif $sub_view == "banned"}
            <div class="pull-right flip">
                <a href="{$system['system_url']}/admincp/banned_ips" class="btn btn-danger">
                    <i class="fa fa-user-times"></i> {__("Manage Banned IPs")}
                </a>
            </div>
        {/if}
        <i class="fa fa-user pr5 panel-icon"></i>
        <strong>{__("Users")}</strong>
        {if $sub_view != "" && $sub_view != "edit"} &rsaquo; <strong>{__($sub_view|capitalize)}</strong>{/if}
        {if $sub_view == "edit"} &rsaquo; <strong>{$data['user_firstname']} {$data['user_lastname']}</strong>{/if}
    </div>
    {if $sub_view == "" || $sub_view == "admins" || $sub_view == "moderators" || $sub_view == "online" || $sub_view == "banned" || $sub_view == "find"}
        <div class="panel-body">
            <div class="mb20">
                <form class="form-inline" action="{$system['system_url']}/admincp/users/find" method="get">
                    <div class="form-group">
                        <input type="text" class="form-control" name="query">
                    </div>
                    <button type="submit" class="btn btn-primary"><i class="fas fa-search mr5"></i>{__("Search")}</button>
                </form>
            </div>
            <div class="table-responsive">
                <table class="table table-striped table-bordered table-hover">
                    <thead>
                        <tr>
                            <th>{__("ID")}</th>
                            <th>{__("Name")}</th>
                            <th>{__("Username")}</th>
                            <th>{__("Joined")}</th>
                            <th>{__("Activated")}</th>
                            <th>{__("Actions")}</th>
                        </tr>
                    </thead>
                    <tbody>
                        {if $rows}
                            {foreach $rows as $row}
                                <tr>
                                    <td><a href="{$system['system_url']}/{$row['user_name']}" target="_blank">{$row['user_id']}</a></td>
                                    <td>
                                        <a target="_blank" href="{$system['system_url']}/{$row['user_name']}">
                                            <img class="tbl-image" src="{$row['user_picture']}">
                                            {$row['user_firstname']} {$row['user_lastname']}
                                        </a>
                                    </td>
                                    <td>
                                        <a href="{$system['system_url']}/{$row['user_name']}" target="_blank">
                                            {$row['user_name']}
                                        </a>
                                    </td>
                                    <td>{$row['user_registered']|date_format:"%e %B %Y"}</td>
                                    <td>
                                        {if $row['user_activated']}
                                            <span class="label label-success">{__("Yes")}</span>
                                        {else}
                                            <span class="label label-danger">{__("No")}</span>
                                        {/if}
                                    </td>
                                    <td>
                                        <button data-toggle="tooltip" data-placement="top" title='{__("Delete")}' class="btn btn-xs btn-danger js_admin-deleter" data-handle="user" data-id="{$row['user_id']}">
                                            <i class="fa fa-trash-alt"></i>
                                        </button>
                                        <a data-toggle="tooltip" data-placement="top" title='{__("Edit")}' href="{$system['system_url']}/admincp/users/edit/{$row['user_id']}" class="btn btn-xs btn-primary">
                                            <i class="fa fa-pencil-alt"></i>
                                        </a>
                                    </td>
                                </tr>
                            {/foreach}
                        {else}
                            <tr>
                                <td colspan="6" class="text-center">
                                    {__("No data to show")}
                                </td>
                            </tr>
                        {/if}
                    </tbody>
                </table>
            </div>
            {$pager}
        </div>
    {elseif $sub_view == "edit"}
        <div class="panel-body">
            <div class="row">
                <div class="col-xs-offset-3 col-xs-6 col-sm-offset-0 col-sm-2 mb10">
                    <img class="img-responsive img-thumbnail" src="{$data['user_picture']}">
                </div>
                <div class="col-xs-12 col-sm-5 mb10">
                    <ul class="list-group">
                        <li class="list-group-item">
                            <span class="badge">{$data['user_id']}</span>
                            {__("User ID")}
                        </li>
                        <li class="list-group-item">
                            <span class="badge">{$data['user_registered']|date_format:"%e %B %Y"}</span>
                            {__("Joined")}
                        </li>
                        <li class="list-group-item">
                            <span class="badge">{$data['user_last_seen']|date_format:"%e %B %Y"}</span>
                            {__("Last Login")}
                        </li>
                    </ul>
                </div>
                <div class="col-xs-12 col-sm-5 mb10">
                    <ul class="list-group">
                        <li class="list-group-item">
                            <span class="badge">{$data['friends']}</span>
                            {__("Friends")}
                        </li>
                        <li class="list-group-item">
                            <span class="badge">{$data['followings']}</span>
                            {__("Followings")}
                        </li>
                        <li class="list-group-item">
                            <span class="badge">{$data['followers']}</span>
                            {__("Followers")}
                        </li>
                    </ul>
                </div>
            </div>

            <!-- tabs nav -->
            <ul class="nav nav-tabs mb20">
                <li>
                    <a href="#account" data-toggle="tab">
                        <i class="fa fa-cog fa-fw mr5"></i><strong class="pr5">{__("Account")}</strong>
                    </a>
                </li>
                <li>
                    <a href="#profile" data-toggle="tab">
                        <i class="fa fa-user fa-fw mr5"></i><strong class="pr5">{__("Profile")}</strong>
                    </a>
                </li>
                <li>
                    <a href="#privacy" data-toggle="tab">
                        <i class="fa fa-lock fa-fw mr5"></i><strong class="pr5">{__("Privacy")}</strong>
                    </a>
                </li>
                <li>
                    <a href="#security" data-toggle="tab">
                        <i class="fa fa-shield-alt fa-fw mr5"></i><strong class="pr5">{__("Security")}</strong>
                    </a>
                </li>
                {if $system['packages_enabled']}
                    <li>
                        <a href="#membership" data-toggle="tab">
                            <i class="fa fa-id-card fa-fw mr5"></i><strong class="pr5">{__("Membership")}</strong>
                        </a>
                    </li>
                {/if}
                {if $system['ads_enabled'] || $system['points_enabled']}
                    <li class="active">
                        <a href="#extra" data-toggle="tab">
                            <i class="fa fa-cubes fa-fw mr5"></i><strong class="pr5">{__("Extra")}</strong>
                        </a>
                    </li>
                {/if}
            </ul>
            <!-- tabs nav -->

            <!-- tabs content -->
            <div class="tab-content">
                <!-- account tab -->
                <div class="tab-pane" id="account">
                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_account">
                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Verified User")}
                            </label>
                            <div class="col-sm-9">
                                <label class="switch" for="user_verified">
                                    <input type="checkbox" name="user_verified" id="user_verified" {if $data['user_verified']}checked{/if}>
                                    <span class="slider round"></span>
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Banned")}
                            </label>
                            <div class="col-sm-9">
                                <label class="switch" for="user_banned">
                                    <input type="checkbox" name="user_banned" id="user_banned" {if $data['user_banned']}checked{/if}>
                                    <span class="slider round"></span>
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Email Activated")}
                            </label>
                            <div class="col-sm-9">
                                <label class="switch" for="user_activated">
                                    <input type="checkbox" name="user_activated" id="user_activated" {if $data['user_activated']}checked{/if}>
                                    <span class="slider round"></span>
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("User Group")}
                            </label>
                            <div class="col-sm-9">
                                <select class="form-control" name="user_group">

                                    <option value="2" {if $data['user_group'] == '2'}selected{/if}>
                                        {__("Moderators")}
                                    </option>
                                    <option value="3" {if $data['user_group'] == '3'}selected{/if}>
                                        {__("Users")}
                                    </option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Username")}
                            </label>
                            <div class="col-sm-9">
                                <div class="input-group">
                                    <span class="input-group-addon hidden-xs">{$system['system_url']}/</span>
                                    <input type="text" class="form-control" name="user_name" value="{$data['user_name']}">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Email Address")}
                            </label>
                            <div class="col-sm-9">
                                <input type="text" class="form-control" name="user_email" value="{$data['user_email']}">
                            </div>
                        </div>

                        {if $system['activation_enabled'] && $system['activation_type'] == "sms"}
                            <div class="form-group">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Phone Number")}
                                </label>
                                <div class="col-sm-9">
                                    <input type="text" class="form-control" name="user_phone" value="{$data['user_phone']}">
                                    <span class="help-block">
                                        {__("Phone number (eg. +905...)")}
                                    </span>
                                </div>
                            </div>
                        {/if}

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Password")}
                            </label>
                            <div class="col-sm-9">
                                <input type="password" class="form-control" name="user_password">
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-9 col-sm-offset-3">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>
                </div>
                <!-- account tab -->

                <!-- profile tab -->
                <div class="tab-pane" id="profile">
                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_profile">
                        <div class="form-group">

                            <div class="col-sm-12">
                            <label class="">
                                {__("First Name")}
                            </label>
                                <input class="form-control" name="user_firstname" value="{$data['user_firstname']}">
                            </div>
                        </div>
                        <div class="form-group">

                            <div class="col-sm-12">
                            <label class="">
                                {__("Last Name")}
                            </label>
                                <input class="form-control" name="user_lastname" value="{$data['user_lastname']}">
                            </div>
                        </div>
                        <div class="form-group">

                            <div class="col-sm-12">
                            <label class="">
                                {__("I am")}
                            </label>
                                <select class="form-control" name="user_gender">
                                    <option value="none">{__("Select Sex")}:</option>
                                    <option {if $data['user_gender'] == "male"}selected{/if} value="male">{__("Male")}</option>
                                    <option {if $data['user_gender'] == "female"}selected{/if} value="female">{__("Female")}</option>
                                    <option {if $data['user_gender'] == "other"}selected{/if} value="other">{__("Other")}</option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">


                        </div>
                        <div class="form-group">

                            <div class="col-sm-12">
                            <label class="">
                                {__("Birthdate")}
                            </label>
                                <div class="row">
                                    <div class="col-xs-4">
                                        <select class="form-control" name="birth_month">
                                            <option value="none">{__("Select Month")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '1'}selected{/if} value="1">{__("Jan")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '2'}selected{/if} value="2">{__("Feb")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '3'}selected{/if} value="3">{__("Mar")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '4'}selected{/if} value="4">{__("Apr")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '5'}selected{/if} value="5">{__("May")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '6'}selected{/if} value="6">{__("Jun")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '7'}selected{/if} value="7">{__("Jul")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '8'}selected{/if} value="8">{__("Aug")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '9'}selected{/if} value="9">{__("Sep")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '10'}selected{/if} value="10">{__("Oct")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '11'}selected{/if} value="11">{__("Nov")}</option>
                                            <option {if $data['user_birthdate_parsed']['month'] == '12'}selected{/if} value="12">{__("Dec")}</option>
                                        </select>
                                    </div>
                                    <div class="col-xs-4">
                                        <select class="form-control" name="birth_day">
                                            <option value="none">{__("Select Day")}</option>
                                            {for $i=1 to 31}
                                            <option {if $data['user_birthdate_parsed']['day'] == $i}selected{/if} value="{$i}">{$i}</option>
                                            {/for}
                                        </select>
                                    </div>
                                    <div class="col-xs-4">
                                        <select class="form-control" name="birth_year">
                                            <option value="none">{__("Select Year")}</option>
                                            {for $i=1905 to 2015}
                                            <option {if $data['user_birthdate_parsed']['year'] == $i}selected{/if} value="{$i}">{$i}</option>
                                            {/for}
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">

                                    <div class="col-sm-12">
                            <label class="">
                                {__("Relationship Status")}
                            </label>
                                <select name="user_relationship" class="form-control">
                                    <option value="none">{__("Select Relationship")}</option>
                                    <option {if $data['user_relationship'] == "single"}selected{/if} value="single">{__("Single")}</option>
                                    <option {if $data['user_relationship'] == "relationship"}selected{/if} value="relationship">{__("In a relationship")}</option>
                                    <option {if $data['user_relationship'] == "married"}selected{/if} value="married">{__("Married")}</option>
                                    <option {if $data['user_relationship'] == "complicated"}selected{/if} value="complicated">{__("It's complicated")}</option>
                                    <option {if $data['user_relationship'] == "separated"}selected{/if} value="separated">{__("Separated")}</option>
                                    <option {if $data['user_relationship'] == "divorced"}selected{/if} value="divorced">{__("Divorced")}</option>
                                    <option {if $data['user_relationship'] == "widowed"}selected{/if} value="widowed">{__("Widowed")}</option>
                                </select>
                            </div>
                        </div>



                               <div class="form-group">

                                    <div class="col-sm-12">

                                    <label class="">
                                        {__("Country, state, and city selector")}
                                    </label>
    <iframe style="width:100%;height:200px;background:#fff;" class="shopping-frame" src="http://localhost/location/index.html" marginheight="0" frameborder="0" scrolling="no" ></iframe>


                                    <label class="">
                                        {__("Country")}
                                    </label>
               <input type="text" class="form-control js_geocomplete"  name="user_countryhtml" id="countryhtml" value="{$data['user_countryhtml']}"><br>
                                    <label class="">
                                        {__("State or Province")}
                                    </label>
               <input type="text" class="form-control js_geocomplete" name="user_statehtml" id="statehtml" value="{$data['user_statehtml']}"><br>
                                    <label class="">
                                        {__("City")}
                                    </label>
               <input type="text" class="form-control js_geocomplete" name="user_city2html" id="city2html" value="{$data['user_city2html']}"><br>



               <input type="hidden" class="form-control js_geocomplete"  name="user_country" id="country" value="{$data['user_country']}">

               <input type="hidden" class="form-control js_geocomplete" name="user_state" id="state" value="{$data['user_state']}">

               <input type="hidden" class="form-control js_geocomplete" name="user_city" id="city2" value="{$data['user_city']}"><br>



                    </div>







                    <div class="col-sm-12">
                                <label class="" >{__("Location status")}</label>
	            <select class="form-control" name="user_location_status">
                    
                    <option {if $data['user_location_status'] == "1"}selected{/if} value="1">living in this location</option>			  
                    <option {if $data['user_location_status'] == "2"}selected{/if} value="2">recently living in this location</option>		  
                    <option {if $data['user_location_status'] == "3"}selected{/if} value="3">travelling or visiting in this location</option>
                    	  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Profile type")}</label>
	            <select name="user_profile_type" class="form-control" >
                    
                    <option {if $data['user_profile_type'] == "1"}selected{/if} value="1">Free personal profile</option>			  
                    <option {if $data['user_profile_type'] == "2"}selected{/if} value="2">Free business profile</option>
                    		  		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Age group")}</label>
	            <select name="user_age_group" class="form-control" >
                    
                    <option {if $data['user_age_group'] == "1"}selected{/if} value="1">13 - 25 years old</option>			  
                    <option {if $data['user_age_group'] == "2"}selected{/if} value="2">25 - 45 years old</option>		  
                    <option {if $data['user_age_group'] == "3"}selected{/if} value="3">45 - 65 years old</option>
                    <option {if $data['user_age_group'] == "4"}selected{/if} value="4">65 years old and over</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Age exact")}</label>
	            <select name="user_age_exact" class="form-control" >
                    
           <option {if $data['user_age_exact'] == "1"}selected{/if} value="1">13 years old</option>
          <option {if $data['user_age_exact'] == "2"}selected{/if} value="2">14 years old</option>		  
          <option {if $data['user_age_exact'] == "3"}selected{/if} value="3">15 years old</option>
          <option {if $data['user_age_exact'] == "4"}selected{/if} value="4">16 years old</option>
          <option {if $data['user_age_exact'] == "5"}selected{/if} value="5">17 years old</option>		  
          <option {if $data['user_age_exact'] == "6"}selected{/if} value="6">18 years old</option>
          <option {if $data['user_age_exact'] == "7"}selected{/if} value="7">19 years old</option>
          <option {if $data['user_age_exact'] == "8"}selected{/if} value="8">20 years old</option>
          <option {if $data['user_age_exact'] == "9"}selected{/if} value="9">21 years old</option>		  
          <option {if $data['user_age_exact'] == "10"}selected{/if} value="10">22 years old</option>
          <option {if $data['user_age_exact'] == "11"}selected{/if} value="11">23 years old</option>
          <option {if $data['user_age_exact'] == "12"}selected{/if} value="12">24 years old</option>		  
          <option {if $data['user_age_exact'] == "13"}selected{/if} value="13">25 years old</option>
          <option {if $data['user_age_exact'] == "14"}selected{/if} value="14">26 years old</option>
          <option {if $data['user_age_exact'] == "15"}selected{/if} value="15">27 years old</option>
          <option {if $data['user_age_exact'] == "16"}selected{/if} value="16">28 years old</option>	  
	  <option {if $data['user_age_exact'] == "17"}selected{/if} value="17">29 years old</option>
          <option {if $data['user_age_exact'] == "18"}selected{/if} value="18">30 years old</option>
          <option {if $data['user_age_exact'] == "19"}selected{/if} value="19">31 years old</option>
          <option {if $data['user_age_exact'] == "20"}selected{/if} value="20">32 years old</option>
          <option {if $data['user_age_exact'] == "21"}selected{/if} value="21">33 years old</option>
          <option {if $data['user_age_exact'] == "22"}selected{/if} value="22">34 years old</option>
          <option {if $data['user_age_exact'] == "23"}selected{/if} value="23">35 years old</option>		  
          <option {if $data['user_age_exact'] == "24"}selected{/if} value="24">36 years old</option>
          <option {if $data['user_age_exact'] == "25"}selected{/if} value="25">37 years old</option>		  
          <option {if $data['user_age_exact'] == "26"}selected{/if} value="26">38 years old</option>
          <option {if $data['user_age_exact'] == "27"}selected{/if} value="27">39 years old</option>
          <option {if $data['user_age_exact'] == "28"}selected{/if} value="28">40 years old</option>
          <option {if $data['user_age_exact'] == "29"}selected{/if} value="29">41 years old</option>		  
          <option {if $data['user_age_exact'] == "30"}selected{/if} value="30">42 years old</option>		  
          <option {if $data['user_age_exact'] == "31"}selected{/if} value="31">43 years old</option>
          <option {if $data['user_age_exact'] == "32"}selected{/if} value="32">44 years old</option>
          <option {if $data['user_age_exact'] == "33"}selected{/if} value="33">45 years old</option>		  
          <option {if $data['user_age_exact'] == "34"}selected{/if} value="34">46 years old</option>
          <option {if $data['user_age_exact'] == "35"}selected{/if} value="35">47 years old</option>
          <option {if $data['user_age_exact'] == "36"}selected{/if} value="36">48 years old</option>		  
          <option {if $data['user_age_exact'] == "37"}selected{/if} value="37">49 years old</option>
          <option {if $data['user_age_exact'] == "38"}selected{/if} value="38">50 years old</option>
          <option {if $data['user_age_exact'] == "39"}selected{/if} value="39">51 years old</option>
          <option {if $data['user_age_exact'] == "40"}selected{/if} value="40">52 years old</option>		  
          <option {if $data['user_age_exact'] == "41"}selected{/if} value="41">53 years old</option>
          <option {if $data['user_age_exact'] == "42"}selected{/if} value="42">54 years old</option>
          <option {if $data['user_age_exact'] == "43"}selected{/if} value="43">55 years old</option>
          <option {if $data['user_age_exact'] == "44"}selected{/if} value="44">56 years old</option>
          <option {if $data['user_age_exact'] == "45"}selected{/if} value="45">57 years old</option>
          <option {if $data['user_age_exact'] == "46"}selected{/if} value="46">58 years old</option>
          <option {if $data['user_age_exact'] == "47"}selected{/if} value="47">59 years old</option>
          <option {if $data['user_age_exact'] == "48"}selected{/if} value="48">60 years old</option>
          <option {if $data['user_age_exact'] == "49"}selected{/if} value="49">61 years old</option>
          <option {if $data['user_age_exact'] == "50"}selected{/if} value="50">62 years old</option>
          <option {if $data['user_age_exact'] == "51"}selected{/if} value="51">63 years old</option>
          <option {if $data['user_age_exact'] == "52"}selected{/if} value="52">64 years old</option>
          <option {if $data['user_age_exact'] == "53"}selected{/if} value="53">65 years old</option>
          <option {if $data['user_age_exact'] == "54"}selected{/if} value="54">66 years old</option>		  
          <option {if $data['user_age_exact'] == "55"}selected{/if} value="55">67 years old</option>		  
          <option {if $data['user_age_exact'] == "56"}selected{/if} value="56">68 years old</option>
          <option {if $data['user_age_exact'] == "57"}selected{/if} value="57">69 years old</option>
          <option {if $data['user_age_exact'] == "58"}selected{/if} value="58">70 years old</option>
          <option {if $data['user_age_exact'] == "59"}selected{/if} value="59">71 years old</option>
          <option {if $data['user_age_exact'] == "60"}selected{/if} value="60">72 years old</option>		  
          <option {if $data['user_age_exact'] == "61"}selected{/if} value="61">73 years old</option>
          <option {if $data['user_age_exact'] == "62"}selected{/if} value="62">74 years old</option>
          <option {if $data['user_age_exact'] == "63"}selected{/if} value="63">75 years old</option>
          <option {if $data['user_age_exact'] == "64"}selected{/if} value="64">76 years old</option>
          <option {if $data['user_age_exact'] == "65"}selected{/if} value="65">77 years old</option>
          <option {if $data['user_age_exact'] == "66"}selected{/if} value="66">78 years old</option>
          <option {if $data['user_age_exact'] == "67"}selected{/if} value="67">79 years old</option>
          <option {if $data['user_age_exact'] == "68"}selected{/if} value="68">80 years old</option>
          <option {if $data['user_age_exact'] == "69"}selected{/if} value="69">81 years old</option>
          <option {if $data['user_age_exact'] == "70"}selected{/if} value="70">82 years old</option>
          <option {if $data['user_age_exact'] == "71"}selected{/if} value="71">83 years old</option>		  
          <option {if $data['user_age_exact'] == "72"}selected{/if} value="72">84 years old</option>
          <option {if $data['user_age_exact'] == "73"}selected{/if} value="73">85 years old</option>		  
          <option {if $data['user_age_exact'] == "74"}selected{/if} value="74">86 years old</option>
          <option {if $data['user_age_exact'] == "75"}selected{/if} value="75">87 years old</option>
          <option {if $data['user_age_exact'] == "76"}selected{/if} value="76">88 years old</option>
          <option {if $data['user_age_exact'] == "77"}selected{/if} value="77">89 years old</option>
          <option {if $data['user_age_exact'] == "78"}selected{/if} value="78">90 years old</option>
          <option {if $data['user_age_exact'] == "79"}selected{/if} value="79">91 years old</option>		  
          <option {if $data['user_age_exact'] == "80"}selected{/if} value="80">92 years old</option>
          <option {if $data['user_age_exact'] == "81"}selected{/if} value="81">93 years old</option>
          <option {if $data['user_age_exact'] == "82"}selected{/if} value="82">94 years old</option>
          <option {if $data['user_age_exact'] == "83"}selected{/if} value="83">95 years old</option>
          <option {if $data['user_age_exact'] == "84"}selected{/if} value="84">96 years old</option>
          <option {if $data['user_age_exact'] == "85"}selected{/if} value="85">97 years old</option>
          <option {if $data['user_age_exact'] == "86"}selected{/if} value="86">98 years old</option>		  
          <option {if $data['user_age_exact'] == "87"}selected{/if} value="87">99 years old</option>		  
          <option {if $data['user_age_exact'] == "88"}selected{/if} value="88">100 years old</option>
          <option {if $data['user_age_exact'] == "89"}selected{/if} value="89">101 years old</option>		  
          <option {if $data['user_age_exact'] == "90"}selected{/if} value="90">102 years old</option>
          <option {if $data['user_age_exact'] == "91"}selected{/if} value="91">103 years old</option>
          <option {if $data['user_age_exact'] == "92"}selected{/if} value="92">104 years old</option>
          <option {if $data['user_age_exact'] == "93"}selected{/if} value="93">105 years old</option>
          <option {if $data['user_age_exact'] == "94"}selected{/if} value="94">106 years old</option>
          <option {if $data['user_age_exact'] == "95"}selected{/if} value="95">107 years old</option>
          <option {if $data['user_age_exact'] == "96"}selected{/if} value="96">108 years old</option>
          <option {if $data['user_age_exact'] == "97"}selected{/if} value="97">109 years old</option>
          <option {if $data['user_age_exact'] == "98"}selected{/if} value="98">110 years old</option>
          <option {if $data['user_age_exact'] == "99"}selected{/if} value="99">110 years old and over</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Language main")}</label>
	            <select name="user_language" class="form-control" >
                    
          <option {if $data['user_language'] == "1"}selected{/if} value="1">Abkhazian</option>
          <option {if $data['user_language'] == "2"}selected{/if} value="2">Afar</option>		  
          <option {if $data['user_language'] == "3"}selected{/if} value="3">Afrikaans</option>
          <option {if $data['user_language'] == "4"}selected{/if} value="4">Akan</option>
          <option {if $data['user_language'] == "5"}selected{/if} value="5">Albanian</option>		  
          <option {if $data['user_language'] == "6"}selected{/if} value="6">Amharic</option>
          <option {if $data['user_language'] == "7"}selected{/if} value="7">Aragonese</option>
          <option {if $data['user_language'] == "8"}selected{/if} value="8">Arabic</option>
          <option {if $data['user_language'] == "9"}selected{/if} value="9">Armenian</option>		  
          <option {if $data['user_language'] == "10"}selected{/if} value="10">Assamese</option>
          <option {if $data['user_language'] == "11"}selected{/if} value="11">Avaric</option>
          <option {if $data['user_language'] == "12"}selected{/if} value="12">Avestan</option>		  
          <option {if $data['user_language'] == "13"}selected{/if} value="13">Aymara</option>
          <option {if $data['user_language'] == "14"}selected{/if} value="14">Azerbaijani</option>
          <option {if $data['user_language'] == "15"}selected{/if} value="15">Bashkir</option>
          <option {if $data['user_language'] == "16"}selected{/if} value="16">Basque</option>	  
	  <option {if $data['user_language'] == "17"}selected{/if} value="17">Belarusian</option>
          <option {if $data['user_language'] == "18"}selected{/if} value="18">Bulgarian</option>
          <option {if $data['user_language'] == "19"}selected{/if} value="19">Bihari</option>
          <option {if $data['user_language'] == "20"}selected{/if} value="20">Bislama</option>
          <option {if $data['user_language'] == "21"}selected{/if} value="21">Bambara</option>
          <option {if $data['user_language'] == "22"}selected{/if} value="22">Bengali</option>
          <option {if $data['user_language'] == "23"}selected{/if} value="23">Bosnian</option>		  
          <option {if $data['user_language'] == "24"}selected{/if} value="24">Breton</option>
          <option {if $data['user_language'] == "25"}selected{/if} value="25">Burmese</option>		  
          <option {if $data['user_language'] == "26"}selected{/if} value="26">Catalan</option>
          <option {if $data['user_language'] == "27"}selected{/if} value="27">Chechen</option>
          <option {if $data['user_language'] == "28"}selected{/if} value="28">Chamorro</option>
          <option {if $data['user_language'] == "29"}selected{/if} value="29">Chichewa</option>		  
          <option {if $data['user_language'] == "30"}selected{/if} value="30">Chinese</option>		  
          <option {if $data['user_language'] == "31"}selected{/if} value="31">Corsican</option>
          <option {if $data['user_language'] == "32"}selected{/if} value="32">Cornish</option>
          <option {if $data['user_language'] == "33"}selected{/if} value="33">Chuvash</option>		  
          <option {if $data['user_language'] == "34"}selected{/if} value="34">Cree</option>
          <option {if $data['user_language'] == "35"}selected{/if} value="35">Croatian</option>
          <option {if $data['user_language'] == "36"}selected{/if} value="36">Creole</option>		  
          <option {if $data['user_language'] == "37"}selected{/if} value="37">Czech</option>
          <option {if $data['user_language'] == "38"}selected{/if} value="38">Danish</option>
          <option {if $data['user_language'] == "39"}selected{/if} value="39">Divehi</option>
          <option {if $data['user_language'] == "40"}selected{/if} value="40">Dutch</option>		  
          <option {if $data['user_language'] == "41"}selected{/if} value="41">Dzongkha</option>
          <option {if $data['user_language'] == "42"}selected{/if} value="42">Ewe</option>
          <option {if $data['user_language'] == "43"}selected{/if} value="43">English</option>
          <option {if $data['user_language'] == "44"}selected{/if} value="44">Esperanto</option>
          <option {if $data['user_language'] == "45"}selected{/if} value="45">Estonian</option>
          <option {if $data['user_language'] == "46"}selected{/if} value="46">Fulah</option>
          <option {if $data['user_language'] == "47"}selected{/if} value="47">Finnish</option>
          <option {if $data['user_language'] == "48"}selected{/if} value="48">Fijian</option>
          <option {if $data['user_language'] == "49"}selected{/if} value="49">Faroese</option>
          <option {if $data['user_language'] == "50"}selected{/if} value="50">French</option>
          <option {if $data['user_language'] == "51"}selected{/if} value="51">Galician</option>
          <option {if $data['user_language'] == "52"}selected{/if} value="52">Ganda</option>
          <option {if $data['user_language'] == "53"}selected{/if} value="53">Georgian</option>
          <option {if $data['user_language'] == "54"}selected{/if} value="54">German</option>		  
          <option {if $data['user_language'] == "55"}selected{/if} value="55">Greek</option>		  
          <option {if $data['user_language'] == "56"}selected{/if} value="56">Guarani</option>
          <option {if $data['user_language'] == "57"}selected{/if} value="57">Gujarati</option>
          <option {if $data['user_language'] == "58"}selected{/if} value="58">Hausa</option>
          <option {if $data['user_language'] == "59"}selected{/if} value="59">Hebrew</option>
          <option {if $data['user_language'] == "60"}selected{/if} value="60">Herero</option>		  
          <option {if $data['user_language'] == "61"}selected{/if} value="61">Hindi</option>
          <option {if $data['user_language'] == "62"}selected{/if} value="62">Hiri Motu</option>
          <option {if $data['user_language'] == "63"}selected{/if} value="63">Hungarian</option>
          <option {if $data['user_language'] == "64"}selected{/if} value="64">Interlingua</option>
          <option {if $data['user_language'] == "65"}selected{/if} value="65">Indonesian</option>
          <option {if $data['user_language'] == "66"}selected{/if} value="66">Interlingue</option>
          <option {if $data['user_language'] == "67"}selected{/if} value="67">Igbo</option>
          <option {if $data['user_language'] == "68"}selected{/if} value="68">Inupiaq</option>
          <option {if $data['user_language'] == "69"}selected{/if} value="69">Ido</option>
          <option {if $data['user_language'] == "70"}selected{/if} value="70">Icelandic</option>
          <option {if $data['user_language'] == "71"}selected{/if} value="71">Inuktitut</option>		  
          <option {if $data['user_language'] == "72"}selected{/if} value="72">Italian</option>
          <option {if $data['user_language'] == "73"}selected{/if} value="73">Irish</option>		  
          <option {if $data['user_language'] == "74"}selected{/if} value="74">Japanese</option>
          <option {if $data['user_language'] == "75"}selected{/if} value="75">Javanese</option>
          <option {if $data['user_language'] == "76"}selected{/if} value="76">Kongo</option>
          <option {if $data['user_language'] == "77"}selected{/if} value="77">Kikuyu</option>
          <option {if $data['user_language'] == "78"}selected{/if} value="78">Kwanyama</option>
          <option {if $data['user_language'] == "79"}selected{/if} value="79">Kannada</option>		  
          <option {if $data['user_language'] == "80"}selected{/if} value="80">Kazakh</option>
          <option {if $data['user_language'] == "81"}selected{/if} value="81">Kalaallisut</option>
          <option {if $data['user_language'] == "82"}selected{/if} value="82">Khmer</option>
          <option {if $data['user_language'] == "83"}selected{/if} value="83">Korean</option>
          <option {if $data['user_language'] == "84"}selected{/if} value="84">Kanuri</option>
          <option {if $data['user_language'] == "85"}selected{/if} value="85">Kashmiri</option>
          <option {if $data['user_language'] == "86"}selected{/if} value="86">Kinyarwanda</option>		  
          <option {if $data['user_language'] == "87"}selected{/if} value="87">Kirundi</option>		  
          <option {if $data['user_language'] == "88"}selected{/if} value="88">Komi</option>
          <option {if $data['user_language'] == "89"}selected{/if} value="89">Kurdish</option>		  
          <option {if $data['user_language'] == "90"}selected{/if} value="90">Kirghiz</option>
          <option {if $data['user_language'] == "91"}selected{/if} value="91">Latin</option>
          <option {if $data['user_language'] == "92"}selected{/if} value="92">Luxembourgish</option>
          <option {if $data['user_language'] == "93"}selected{/if} value="93">Limburgish</option>
          <option {if $data['user_language'] == "94"}selected{/if} value="94">Lingala</option>
          <option {if $data['user_language'] == "95"}selected{/if} value="95">Lao</option>
          <option {if $data['user_language'] == "96"}selected{/if} value="96">Lithuanian</option>
          <option {if $data['user_language'] == "97"}selected{/if} value="97">Luba-Katanga</option>
          <option {if $data['user_language'] == "98"}selected{/if} value="98">Latvian</option>
          <option {if $data['user_language'] == "99"}selected{/if} value="99">Malagasy</option>
          <option {if $data['user_language'] == "100"}selected{/if} value="100">Manx</option>		  
          <option {if $data['user_language'] == "101"}selected{/if} value="101">Marshallese</option>
          <option {if $data['user_language'] == "102"}selected{/if} value="102">Maori</option>
          <option {if $data['user_language'] == "103"}selected{/if} value="103">Macedonian</option>
          <option {if $data['user_language'] == "104"}selected{/if} value="104">Malayalam</option>
          <option {if $data['user_language'] == "105"}selected{/if} value="105">Mongolian</option>
          <option {if $data['user_language'] == "106"}selected{/if} value="106">Moldavian</option>
          <option {if $data['user_language'] == "107"}selected{/if} value="107">Marathi</option>
          <option {if $data['user_language'] == "108"}selected{/if} value="108">Malay</option>
          <option {if $data['user_language'] == "109"}selected{/if} value="109">Maltese</option>
          <option {if $data['user_language'] == "110"}selected{/if} value="110">Nauru</option>
          <option {if $data['user_language'] == "111"}selected{/if} value="111">Norwegian Bokmal</option>
          <option {if $data['user_language'] == "112"}selected{/if} value="112">North Ndebele</option>
          <option {if $data['user_language'] == "113"}selected{/if} value="113">Nepali</option>
          <option {if $data['user_language'] == "114"}selected{/if} value="114">Ndonga</option>
          <option {if $data['user_language'] == "115"}selected{/if} value="115">Northern Sami</option>		  
          <option {if $data['user_language'] == "116"}selected{/if} value="116">Norwegian Nynorsk</option>
          <option {if $data['user_language'] == "117"}selected{/if} value="117">Norwegian</option>
          <option {if $data['user_language'] == "118"}selected{/if} value="118">Navajo</option>
          <option {if $data['user_language'] == "119"}selected{/if} value="119">Occitan</option>
          <option {if $data['user_language'] == "120"}selected{/if} value="120">Ojibwa</option>		  
          <option {if $data['user_language'] == "121"}selected{/if} value="121">Oromo</option>
          <option {if $data['user_language'] == "122"}selected{/if} value="122">Oriya</option>
          <option {if $data['user_language'] == "123"}selected{/if} value="123">Ossetian</option>
          <option {if $data['user_language'] == "124"}selected{/if} value="124">Panjabi</option>
          <option {if $data['user_language'] == "125"}selected{/if} value="125">Pali</option>
          <option {if $data['user_language'] == "126"}selected{/if} value="126">Polish</option>
          <option {if $data['user_language'] == "127"}selected{/if} value="127">Pashto</option>
          <option {if $data['user_language'] == "128"}selected{/if} value="128">Persian</option>		  
          <option {if $data['user_language'] == "129"}selected{/if} value="129">Portuguese</option>
          <option {if $data['user_language'] == "130"}selected{/if} value="130">Quechua</option>
          <option {if $data['user_language'] == "131"}selected{/if} value="131">Romansh</option>
          <option {if $data['user_language'] == "132"}selected{/if} value="132">Romanian</option>
          <option {if $data['user_language'] == "133"}selected{/if} value="133">Russian</option>
          <option {if $data['user_language'] == "134"}selected{/if} value="134">Sanskrit</option>
          <option {if $data['user_language'] == "135"}selected{/if} value="135">Sardinian</option>
          <option {if $data['user_language'] == "136"}selected{/if} value="136">Sindhi</option>
          <option {if $data['user_language'] == "137"}selected{/if} value="137">Sango</option>
          <option {if $data['user_language'] == "138"}selected{/if} value="138">Scottish Gaelic</option>
          <option {if $data['user_language'] == "139"}selected{/if} value="139">Serbian</option>		  
          <option {if $data['user_language'] == "140"}selected{/if} value="140">Sinhalese</option>
          <option {if $data['user_language'] == "141"}selected{/if} value="141">Slovak</option>
          <option {if $data['user_language'] == "142"}selected{/if} value="142">Slovene</option>
          <option {if $data['user_language'] == "143"}selected{/if} value="143">Samoan</option>
          <option {if $data['user_language'] == "144"}selected{/if} value="144">Shona</option>
          <option {if $data['user_language'] == "145"}selected{/if} value="145">Somali</option>
          <option {if $data['user_language'] == "146"}selected{/if} value="146">Serbian</option>
          <option {if $data['user_language'] == "147"}selected{/if} value="147">Sichuan Yi</option>	
          <option {if $data['user_language'] == "148"}selected{/if} value="148">South Ndebele</option>		  
          <option {if $data['user_language'] == "149"}selected{/if} value="149">Spanish</option>		  
          <option {if $data['user_language'] == "150"}selected{/if} value="150">Swati</option>
          <option {if $data['user_language'] == "151"}selected{/if} value="151">Sotho</option>
          <option {if $data['user_language'] == "152"}selected{/if} value="152">Sundanese</option>
          <option {if $data['user_language'] == "153"}selected{/if} value="153">Swedish</option>
          <option {if $data['user_language'] == "154"}selected{/if} value="154">Swahili</option>
          <option {if $data['user_language'] == "155"}selected{/if} value="155">Tamil</option>
          <option {if $data['user_language'] == "156"}selected{/if} value="156">Telugu</option>
          <option {if $data['user_language'] == "157"}selected{/if} value="157">Tajik</option>
          <option {if $data['user_language'] == "158"}selected{/if} value="158">Thai</option>
          <option {if $data['user_language'] == "159"}selected{/if} value="159">Tibetan</option>		  
          <option {if $data['user_language'] == "160"}selected{/if} value="160">Tigrinya</option>
          <option {if $data['user_language'] == "161"}selected{/if} value="161">Turkmen</option>
          <option {if $data['user_language'] == "162"}selected{/if} value="162">Tagalog</option>
          <option {if $data['user_language'] == "163"}selected{/if} value="163">Tswana</option>
          <option {if $data['user_language'] == "164"}selected{/if} value="164">Tonga</option>
          <option {if $data['user_language'] == "165"}selected{/if} value="165">Turkish</option>
          <option {if $data['user_language'] == "166"}selected{/if} value="166">Tsonga</option>
          <option {if $data['user_language'] == "167"}selected{/if} value="167">Tatar</option>
          <option {if $data['user_language'] == "168"}selected{/if} value="168">Twi</option>
          <option {if $data['user_language'] == "169"}selected{/if} value="169">Tahitian</option>
          <option {if $data['user_language'] == "170"}selected{/if} value="170">Uighur</option>
          <option {if $data['user_language'] == "171"}selected{/if} value="171">Ukrainian</option>
          <option {if $data['user_language'] == "172"}selected{/if} value="172">Urdu</option>
          <option {if $data['user_language'] == "173"}selected{/if} value="173">Uzbek</option>
          <option {if $data['user_language'] == "174"}selected{/if} value="174">Venda</option>
          <option {if $data['user_language'] == "175"}selected{/if} value="175">Viet Namese</option>
          <option {if $data['user_language'] == "176"}selected{/if} value="176">Volapuk</option>
          <option {if $data['user_language'] == "177"}selected{/if} value="177">Walloon</option>
          <option {if $data['user_language'] == "178"}selected{/if} value="178">Welsh</option>
          <option {if $data['user_language'] == "179"}selected{/if} value="179">Western Frisian</option>		  
          <option {if $data['user_language'] == "180"}selected{/if} value="180">Wolof</option>
          <option {if $data['user_language'] == "181"}selected{/if} value="181">Xhosa</option>
          <option {if $data['user_language'] == "182"}selected{/if} value="182">Yiddish</option>
          <option {if $data['user_language'] == "183"}selected{/if} value="183">Yoruba</option>
          <option {if $data['user_language'] == "184"}selected{/if} value="184">Zhuang</option>
          <option {if $data['user_language'] == "185"}selected{/if} value="185">Zulu</option>
                    	  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Education field")}</label>
	            <select name="user_education_field" class="form-control" >
                    
          <option {if $data['user_education_field'] == "1"}selected{/if} value="1">Accounting</option>
          <option {if $data['user_education_field'] == "2"}selected{/if} value="2">Acting</option>
          <option {if $data['user_education_field'] == "3"}selected{/if} value="3">Administration</option>		  
          <option {if $data['user_education_field'] == "4"}selected{/if} value="4">Agriculture</option>		  
          <option {if $data['user_education_field'] == "5"}selected{/if} value="5">Air-conditioning</option>
          <option {if $data['user_education_field'] == "6"}selected{/if} value="6">Aircraft</option>
          <option {if $data['user_education_field'] == "7"}selected{/if} value="7">Ambulance</option>
          <option {if $data['user_education_field'] == "8"}selected{/if} value="8">Animal caring</option>
          <option {if $data['user_education_field'] == "9"}selected{/if} value="9">Architecture</option>		  
          <option {if $data['user_education_field'] == "10"}selected{/if} value="10">Art (visual)</option>
          <option {if $data['user_education_field'] == "11"}selected{/if} value="11">Astronomy</option>
          <option {if $data['user_education_field'] == "12"}selected{/if} value="12">Assembling</option>
          <option {if $data['user_education_field'] == "13"}selected{/if} value="13">Banking</option>		  
	  <option {if $data['user_education_field'] == "14"}selected{/if} value="14">Beauty products</option>
          <option {if $data['user_education_field'] == "15"}selected{/if} value="15">Biologist</option>		  
          <option {if $data['user_education_field'] == "16"}selected{/if} value="16">Botanist</option>
          <option {if $data['user_education_field'] == "17"}selected{/if} value="17">Bricklaying</option>
          <option {if $data['user_education_field'] == "18"}selected{/if} value="18">Bus driving</option>		  
          <option {if $data['user_education_field'] == "19"}selected{/if} value="19">Butcher</option>
          <option {if $data['user_education_field'] == "20"}selected{/if} value="20">Car products</option>		  
          <option {if $data['user_education_field'] == "21"}selected{/if} value="21">Carpenting</option>
          <option {if $data['user_education_field'] == "22"}selected{/if} value="22">Check-out operator</option>
          <option {if $data['user_education_field'] == "23"}selected{/if} value="23">Chemist</option>		  
          <option {if $data['user_education_field'] == "24"}selected{/if} value="24">Child care</option>
          <option {if $data['user_education_field'] == "25"}selected{/if} value="25">Civil engineering</option>		  
          <option {if $data['user_education_field'] == "26"}selected{/if} value="26">Cleaning products</option>
          <option {if $data['user_education_field'] == "27"}selected{/if} value="27">Clergy</option>		  
          <option {if $data['user_education_field'] == "28"}selected{/if} value="28">Climatologist</option>
          <option {if $data['user_education_field'] == "29"}selected{/if} value="29">Community service</option>
          <option {if $data['user_education_field'] == "30"}selected{/if} value="30">Company CEO</option>
          <option {if $data['user_education_field'] == "31"}selected{/if} value="31">Construction</option>		  
          <option {if $data['user_education_field'] == "32"}selected{/if} value="32">Cooling & freezing</option>
          <option {if $data['user_education_field'] == "33"}selected{/if} value="33">Computer engineering</option>		  
          <option {if $data['user_education_field'] == "34"}selected{/if} value="34">Computer products</option>
          <option {if $data['user_education_field'] == "35"}selected{/if} value="35">Customer service</option>			  
          <option {if $data['user_education_field'] == "36"}selected{/if} value="36">Dancing</option>
          <option {if $data['user_education_field'] == "37"}selected{/if} value="37">Database products</option>		  
          <option {if $data['user_education_field'] == "38"}selected{/if} value="38">Dentist</option>
          <option {if $data['user_education_field'] == "39"}selected{/if} value="39">Dental hygienist</option>
          <option {if $data['user_education_field'] == "40"}selected{/if} value="40">Dental products</option>		  
          <option {if $data['user_education_field'] == "41"}selected{/if} value="41">Design (fashion)</option>
          <option {if $data['user_education_field'] == "42"}selected{/if} value="42">Design (graphic)</option>		  
          <option {if $data['user_education_field'] == "43"}selected{/if} value="43">Design (interior)</option>
          <option {if $data['user_education_field'] == "44"}selected{/if} value="44">Dietician</option>
          <option {if $data['user_education_field'] == "45"}selected{/if} value="45">Display products</option>
	  <option {if $data['user_education_field'] == "46"}selected{/if} value="46">Domestic</option>
          <option {if $data['user_education_field'] == "47"}selected{/if} value="47">Ecommerce</option>		  
          <option {if $data['user_education_field'] == "48"}selected{/if} value="48">Education</option>
          <option {if $data['user_education_field'] == "49"}selected{/if} value="49">Ecologist</option>
          <option {if $data['user_education_field'] == "50"}selected{/if} value="50">Economics</option>		  
          <option {if $data['user_education_field'] == "51"}selected{/if} value="51">Electrical engineering</option>
          <option {if $data['user_education_field'] == "52"}selected{/if} value="52">Electrical mechanic</option>		  
          <option {if $data['user_education_field'] == "53"}selected{/if} value="53">Engineering maintenance</option>
          <option {if $data['user_education_field'] == "54"}selected{/if} value="54">Entertainment</option>			  
          <option {if $data['user_education_field'] == "55"}selected{/if} value="55">Fashion</option>		  
          <option {if $data['user_education_field'] == "56"}selected{/if} value="56">Fire fighting</option>
          <option {if $data['user_education_field'] == "57"}selected{/if} value="57">Film directing</option>		  
          <option {if $data['user_education_field'] == "58"}selected{/if} value="58">Film making</option>
          <option {if $data['user_education_field'] == "59"}selected{/if} value="59">Flight attendant</option>
          <option {if $data['user_education_field'] == "60"}selected{/if} value="60">Floral products</option>
          <option {if $data['user_education_field'] == "61"}selected{/if} value="61">Food & drink</option>
          <option {if $data['user_education_field'] == "62"}selected{/if} value="62">Garage products</option>
          <option {if $data['user_education_field'] == "63"}selected{/if} value="63">Gardening</option>
          <option {if $data['user_education_field'] == "64"}selected{/if} value="64">Geneticist</option>
          <option {if $data['user_education_field'] == "65"}selected{/if} value="65">Geologists</option>
          <option {if $data['user_education_field'] == "66"}selected{/if} value="66">Graphic design</option>
          <option {if $data['user_education_field'] == "67"}selected{/if} value="67">Health care</option>		  
          <option {if $data['user_education_field'] == "68"}selected{/if} value="68">Hairdressing</option>
          <option {if $data['user_education_field'] == "69"}selected{/if} value="69">Hotel manager</option>
          <option {if $data['user_education_field'] == "70"}selected{/if} value="70">Human ressources</option>
          <option {if $data['user_education_field'] == "71"}selected{/if} value="71">Immunologist</option>
          <option {if $data['user_education_field'] == "72"}selected{/if} value="72">Insurance</option>
          <option {if $data['user_education_field'] == "73"}selected{/if} value="73">Investment</option>			  
          <option {if $data['user_education_field'] == "74"}selected{/if} value="74">Internet products</option>
          <option {if $data['user_education_field'] == "75"}selected{/if} value="75">Journalist</option>
          <option {if $data['user_education_field'] == "76"}selected{/if} value="76">Judge</option>
          <option {if $data['user_education_field'] == "77"}selected{/if} value="77">Lawyer</option>
          <option {if $data['user_education_field'] == "78"}selected{/if} value="78">Legal secretary</option>
          <option {if $data['user_education_field'] == "79"}selected{/if} value="79">Logistic products</option>
          <option {if $data['user_education_field'] == "80"}selected{/if} value="80">Machine tools</option>
          <option {if $data['user_education_field'] == "81"}selected{/if} value="81">Make up artist</option>
          <option {if $data['user_education_field'] == "82"}selected{/if} value="82">Management</option>		  
          <option {if $data['user_education_field'] == "83"}selected{/if} value="83">Manual work</option>		  
          <option {if $data['user_education_field'] == "84"}selected{/if} value="84">Manufacturing</option>
          <option {if $data['user_education_field'] == "85"}selected{/if} value="85">Marketing products</option>
          <option {if $data['user_education_field'] == "86"}selected{/if} value="86">Mechanical engineering</option>
          <option {if $data['user_education_field'] == "87"}selected{/if} value="87">Metal products</option>
          <option {if $data['user_education_field'] == "88"}selected{/if} value="88">Meteorologist</option>
          <option {if $data['user_education_field'] == "89"}selected{/if} value="89">Mobile products</option>
          <option {if $data['user_education_field'] == "90"}selected{/if} value="90">Mortgage products</option>
          <option {if $data['user_education_field'] == "91"}selected{/if} value="91">Music production</option>
          <option {if $data['user_education_field'] == "92"}selected{/if} value="92">Musician</option>
          <option {if $data['user_education_field'] == "93"}selected{/if} value="93">Music teaching</option>
          <option {if $data['user_education_field'] == "94"}selected{/if} value="94">Nurse</option>
          <option {if $data['user_education_field'] == "95"}selected{/if} value="95">Nursing aid</option>
          <option {if $data['user_education_field'] == "96"}selected{/if} value="96">Oceanography</option>
          <option {if $data['user_education_field'] == "97"}selected{/if} value="97">Ophthalmic optician</option>
          <option {if $data['user_education_field'] == "98"}selected{/if} value="98">Paleontologist</option>
          <option {if $data['user_education_field'] == "99"}selected{/if} value="99">Payroll products</option>
          <option {if $data['user_education_field'] == "100"}selected{/if} value="100">Pest control</option>
          <option {if $data['user_education_field'] == "101"}selected{/if} value="101">Pharmacologist</option>
          <option {if $data['user_education_field'] == "102"}selected{/if} value="102">Philosophy</option>
          <option {if $data['user_education_field'] == "103"}selected{/if} value="103">Physician</option>
          <option {if $data['user_education_field'] == "104"}selected{/if} value="104">Physician assistant</option>
          <option {if $data['user_education_field'] == "105"}selected{/if} value="105">Photography</option>
          <option {if $data['user_education_field'] == "106"}selected{/if} value="106">Programming</option>
          <option {if $data['user_education_field'] == "107"}selected{/if} value="107">Pipe fitting</option>
          <option {if $data['user_education_field'] == "108"}selected{/if} value="108">Plant products</option>
          <option {if $data['user_education_field'] == "109"}selected{/if} value="109">Plumbing</option>
          <option {if $data['user_education_field'] == "110"}selected{/if} value="110">Police officer</option>
          <option {if $data['user_education_field'] == "111"}selected{/if} value="111">Printing</option>
          <option {if $data['user_education_field'] == "112"}selected{/if} value="112">Psychologist</option>
          <option {if $data['user_education_field'] == "113"}selected{/if} value="113">Quality inspecting</option>
          <option {if $data['user_education_field'] == "114"}selected{/if} value="114">Real estate</option>		  
          <option {if $data['user_education_field'] == "115"}selected{/if} value="115">Radiographist</option>
          <option {if $data['user_education_field'] == "116"}selected{/if} value="116">Radiotherapist</option>
          <option {if $data['user_education_field'] == "117"}selected{/if} value="117">Receptionist</option>
          <option {if $data['user_education_field'] == "118"}selected{/if} value="118">Restaurant</option>
          <option {if $data['user_education_field'] == "119"}selected{/if} value="119">Retail store</option>
          <option {if $data['user_education_field'] == "120"}selected{/if} value="120">Road pavior</option>
          <option {if $data['user_education_field'] == "121"}selected{/if} value="121">Roofing</option>
          <option {if $data['user_education_field'] == "122"}selected{/if} value="122">Sailing</option>
          <option {if $data['user_education_field'] == "123"}selected{/if} value="123">Sales</option>
          <option {if $data['user_education_field'] == "124"}selected{/if} value="124">Sea captain</option>
          <option {if $data['user_education_field'] == "125"}selected{/if} value="125">Secretary</option>
          <option {if $data['user_education_field'] == "126"}selected{/if} value="126">Security guard</option>
          <option {if $data['user_education_field'] == "127"}selected{/if} value="127">Ship mechanic</option>
          <option {if $data['user_education_field'] == "128"}selected{/if} value="128">Shoe products</option>
          <option {if $data['user_education_field'] == "129"}selected{/if} value="129">Singing</option>
          <option {if $data['user_education_field'] == "130"}selected{/if} value="130">Soldier</option>
          <option {if $data['user_education_field'] == "131"}selected{/if} value="131">Software engineering</option>		  
          <option {if $data['user_education_field'] == "132"}selected{/if} value="132">Software products</option>
          <option {if $data['user_education_field'] == "133"}selected{/if} value="133">Sport products</option>
          <option {if $data['user_education_field'] == "134"}selected{/if} value="134">Store management</option>
          <option {if $data['user_education_field'] == "135"}selected{/if} value="135">Structural engineering</option>
          <option {if $data['user_education_field'] == "136"}selected{/if} value="136">Surgeon</option>
          <option {if $data['user_education_field'] == "137"}selected{/if} value="137">Swimming products</option>
          <option {if $data['user_education_field'] == "138"}selected{/if} value="138">Tailor</option>
          <option {if $data['user_education_field'] == "139"}selected{/if} value="139">Tax products</option>
          <option {if $data['user_education_field'] == "140"}selected{/if} value="140">Taxi driving</option>
          <option {if $data['user_education_field'] == "141"}selected{/if} value="141">Teaching</option>
          <option {if $data['user_education_field'] == "142"}selected{/if} value="142">Telecomunication</option>
          <option {if $data['user_education_field'] == "143"}selected{/if} value="143">Tile products</option>
          <option {if $data['user_education_field'] == "144"}selected{/if} value="144">Transportation</option>
          <option {if $data['user_education_field'] == "145"}selected{/if} value="145">Travel products</option>
          <option {if $data['user_education_field'] == "146"}selected{/if} value="146">Veterinary</option>
          <option {if $data['user_education_field'] == "147"}selected{/if} value="147">Virologist</option>
          <option {if $data['user_education_field'] == "148"}selected{/if} value="148">Web design</option>
          <option {if $data['user_education_field'] == "149"}selected{/if} value="149">Web hosting</option>		  
          <option {if $data['user_education_field'] == "150"}selected{/if} value="150">Web marketing</option>
          <option {if $data['user_education_field'] == "151"}selected{/if} value="151">Welding</option>
          <option {if $data['user_education_field'] == "152"}selected{/if} value="152">Wood products</option>
          <option {if $data['user_education_field'] == "153"}selected{/if} value="153">Writing</option>
          <option {if $data['user_education_field'] == "154"}selected{/if} value="154">Zoologist</option>
                    			  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Education status")}</label>
	            <select name="user_education_status" class="form-control" >
                    
          <option {if $data['user_education_status'] == "1"}selected{/if} value="1">In high school at the moment</option>		  
          <option {if $data['user_education_status'] == "2"}selected{/if} value="2">In college at the moment</option>
          <option {if $data['user_education_status'] == "3"}selected{/if} value="3">In university at the moment</option>		  
          <option {if $data['user_education_status'] == "4"}selected{/if} value="4">High school grad</option>		  
          <option {if $data['user_education_status'] == "5"}selected{/if} value="5">College grad</option>
          <option {if $data['user_education_status'] == "6"}selected{/if} value="6">University grad</option>
          <option {if $data['user_education_status'] == "7"}selected{/if} value="7">Associate degree</option>		  
          <option {if $data['user_education_status'] == "8"}selected{/if} value="8">Professional degree</option>
          <option {if $data['user_education_status'] == "9"}selected{/if} value="9">Master degree</option>		  
          <option {if $data['user_education_status'] == "10"}selected{/if} value="10">Doctorate degree</option>		  
          <option {if $data['user_education_status'] == "11"}selected{/if} value="11">Self-educated</option>
          <option {if $data['user_education_status'] == "12"}selected{/if} value="12">Some college</option>
          <option {if $data['education_fstatus'] == "13"}selected{/if} value="13">Some grad school</option>
          <option {if $data['user_education_status'] == "14"}selected{/if} value="14">Some high school</option>
                    		  	  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Profession")}</label>
	            <select name="user_profession" class="form-control" >
                    
          <option {if $data['user_profession'] == "1"}selected{/if} value="1">Accounting</option>
          <option {if $data['user_profession'] == "2"}selected{/if} value="2">Acting</option>
          <option {if $data['user_profession'] == "3"}selected{/if} value="3">Administration</option>		  
          <option {if $data['user_profession'] == "4"}selected{/if} value="4">Agriculture</option>		  
          <option {if $data['user_profession'] == "5"}selected{/if} value="5">Air-conditioning</option>
          <option {if $data['user_profession'] == "6"}selected{/if} value="6">Aircraft</option>
          <option {if $data['user_profession'] == "7"}selected{/if} value="7">Ambulance</option>
          <option {if $data['user_profession'] == "8"}selected{/if} value="8">Animal caring</option>
          <option {if $data['user_profession'] == "9"}selected{/if} value="9">Architecture</option>		  
          <option {if $data['user_profession'] == "10"}selected{/if} value="10">Art (visual)</option>
          <option {if $data['user_profession'] == "11"}selected{/if} value="11">Astronomy</option>
          <option {if $data['user_profession'] == "12"}selected{/if} value="12">Assembling</option>
          <option {if $data['user_profession'] == "13"}selected{/if} value="13">Banking</option>		  
	  <option {if $data['user_profession'] == "14"}selected{/if} value="14">Beauty products</option>
          <option {if $data['user_profession'] == "15"}selected{/if} value="15">Biologist</option>		  
          <option {if $data['user_profession'] == "16"}selected{/if} value="16">Botanist</option>
          <option {if $data['user_profession'] == "17"}selected{/if} value="17">Bricklaying</option>
          <option {if $data['user_profession'] == "18"}selected{/if} value="18">Bus driving</option>		  
          <option {if $data['user_profession'] == "19"}selected{/if} value="19">Butcher</option>
          <option {if $data['user_profession'] == "20"}selected{/if} value="20">Car products</option>		  
          <option {if $data['user_profession'] == "21"}selected{/if} value="21">Carpenting</option>
          <option {if $data['user_profession'] == "22"}selected{/if} value="22">Check-out operator</option>
          <option {if $data['user_profession'] == "23"}selected{/if} value="23">Chemist</option>		  
          <option {if $data['user_profession'] == "24"}selected{/if} value="24">Child care</option>
          <option {if $data['user_profession'] == "25"}selected{/if} value="25">Civil engineering</option>		  
          <option {if $data['user_profession'] == "26"}selected{/if} value="26">Cleaning products</option>
          <option {if $data['user_profession'] == "27"}selected{/if} value="27">Clergy</option>		  
          <option {if $data['user_profession'] == "28"}selected{/if} value="28">Climatologist</option>
          <option {if $data['user_profession'] == "29"}selected{/if} value="29">Community service</option>
          <option {if $data['user_profession'] == "30"}selected{/if} value="30">Company CEO</option>
          <option {if $data['user_profession'] == "31"}selected{/if} value="31">Construction</option>		  
          <option {if $data['user_profession'] == "32"}selected{/if} value="32">Cooling & freezing</option>
          <option {if $data['user_profession'] == "33"}selected{/if} value="33">Computer engineering</option>		  
          <option {if $data['user_profession'] == "34"}selected{/if} value="34">Computer products</option>
          <option {if $data['user_profession'] == "35"}selected{/if} value="35">Customer service</option>			  
          <option {if $data['user_profession'] == "36"}selected{/if} value="36">Dancing</option>
          <option {if $data['user_profession'] == "37"}selected{/if} value="37">Database products</option>		  
          <option {if $data['user_profession'] == "38"}selected{/if} value="38">Dentist</option>
          <option {if $data['user_profession'] == "39"}selected{/if} value="39">Dental hygienist</option>
          <option {if $data['user_profession'] == "40"}selected{/if} value="40">Dental products</option>		  
          <option {if $data['user_profession'] == "41"}selected{/if} value="41">Design (fashion)</option>
          <option {if $data['user_profession'] == "42"}selected{/if} value="42">Design (graphic)</option>		  
          <option {if $data['user_profession'] == "43"}selected{/if} value="43">Design (interior)</option>
          <option {if $data['user_profession'] == "44"}selected{/if} value="44">Dietician</option>
          <option {if $data['user_profession'] == "45"}selected{/if} value="45">Display products</option>
	  <option {if $data['user_profession'] == "46"}selected{/if} value="46">Domestic</option>
          <option {if $data['user_profession'] == "47"}selected{/if} value="47">Ecommerce</option>		  
          <option {if $data['user_profession'] == "48"}selected{/if} value="48">Education</option>
          <option {if $data['user_profession'] == "49"}selected{/if} value="49">Ecologist</option>
          <option {if $data['user_profession'] == "50"}selected{/if} value="50">Economics</option>		  
          <option {if $data['user_profession'] == "51"}selected{/if} value="51">Electrical engineering</option>
          <option {if $data['user_profession'] == "52"}selected{/if} value="52">Electrical mechanic</option>		  
          <option {if $data['user_profession'] == "53"}selected{/if} value="53">Engineering maintenance</option>
          <option {if $data['user_profession'] == "54"}selected{/if} value="54">Entertainment</option>			  
          <option {if $data['user_profession'] == "55"}selected{/if} value="55">Fashion</option>		  
          <option {if $data['user_profession'] == "56"}selected{/if} value="56">Fire fighting</option>
          <option {if $data['user_profession'] == "57"}selected{/if} value="57">Film directing</option>		  
          <option {if $data['user_profession'] == "58"}selected{/if} value="58">Film making</option>
          <option {if $data['user_profession'] == "59"}selected{/if} value="59">Flight attendant</option>
          <option {if $data['user_profession'] == "60"}selected{/if} value="60">Floral products</option>
          <option {if $data['user_profession'] == "61"}selected{/if} value="61">Food & drink</option>
          <option {if $data['user_profession'] == "62"}selected{/if} value="62">Garage products</option>
          <option {if $data['user_profession'] == "63"}selected{/if} value="63">Gardening</option>
          <option {if $data['user_profession'] == "64"}selected{/if} value="64">Geneticist</option>
          <option {if $data['user_profession'] == "65"}selected{/if} value="65">Geologists</option>
          <option {if $data['user_profession'] == "66"}selected{/if} value="66">Graphic design</option>
          <option {if $data['user_profession'] == "67"}selected{/if} value="67">Health care</option>		  
          <option {if $data['user_profession'] == "68"}selected{/if} value="68">Hairdressing</option>
          <option {if $data['user_profession'] == "69"}selected{/if} value="69">Hotel manager</option>
          <option {if $data['user_profession'] == "70"}selected{/if} value="70">Human ressources</option>
          <option {if $data['user_profession'] == "71"}selected{/if} value="71">Immunologist</option>
          <option {if $data['user_profession'] == "72"}selected{/if} value="72">Insurance</option>
          <option {if $data['user_profession'] == "73"}selected{/if} value="73">Investment</option>			  
          <option {if $data['user_profession'] == "74"}selected{/if} value="74">Internet products</option>
          <option {if $data['user_profession'] == "75"}selected{/if} value="75">Journalist</option>
          <option {if $data['user_profession'] == "76"}selected{/if} value="76">Judge</option>
          <option {if $data['user_profession'] == "77"}selected{/if} value="77">Lawyer</option>
          <option {if $data['user_profession'] == "78"}selected{/if} value="78">Legal secretary</option>
          <option {if $data['user_profession'] == "79"}selected{/if} value="79">Logistic products</option>
          <option {if $data['user_profession'] == "80"}selected{/if} value="80">Machine tools</option>
          <option {if $data['user_profession'] == "81"}selected{/if} value="81">Make up artist</option>
          <option {if $data['user_profession'] == "82"}selected{/if} value="82">Management</option>		  
          <option {if $data['user_profession'] == "83"}selected{/if} value="83">Manual work</option>		  
          <option {if $data['user_profession'] == "84"}selected{/if} value="84">Manufacturing</option>
          <option {if $data['user_profession'] == "85"}selected{/if} value="85">Marketing products</option>
          <option {if $data['user_profession'] == "86"}selected{/if} value="86">Mechanical engineering</option>
          <option {if $data['user_profession'] == "87"}selected{/if} value="87">Metal products</option>
          <option {if $data['user_profession'] == "88"}selected{/if} value="88">Meteorologist</option>
          <option {if $data['user_profession'] == "89"}selected{/if} value="89">Mobile products</option>
          <option {if $data['user_profession'] == "90"}selected{/if} value="90">Mortgage products</option>
          <option {if $data['user_profession'] == "91"}selected{/if} value="91">Music production</option>
          <option {if $data['user_profession'] == "92"}selected{/if} value="92">Musician</option>
          <option {if $data['user_profession'] == "93"}selected{/if} value="93">Music teaching</option>
          <option {if $data['user_profession'] == "94"}selected{/if} value="94">Nurse</option>
          <option {if $data['user_profession'] == "95"}selected{/if} value="95">Nursing aid</option>
          <option {if $data['user_profession'] == "96"}selected{/if} value="96">Oceanography</option>
          <option {if $data['user_profession'] == "97"}selected{/if} value="97">Ophthalmic optician</option>
          <option {if $data['user_profession'] == "98"}selected{/if} value="98">Paleontologist</option>
          <option {if $data['user_profession'] == "99"}selected{/if} value="99">Payroll products</option>
          <option {if $data['user_profession'] == "100"}selected{/if} value="100">Pest control</option>
          <option {if $data['user_profession'] == "101"}selected{/if} value="101">Pharmacologist</option>
          <option {if $data['user_profession'] == "102"}selected{/if} value="102">Philosophy</option>
          <option {if $data['user_profession'] == "103"}selected{/if} value="103">Physician</option>
          <option {if $data['user_profession'] == "104"}selected{/if} value="104">Physician assistant</option>
          <option {if $data['user_profession'] == "105"}selected{/if} value="105">Photography</option>
          <option {if $data['user_profession'] == "106"}selected{/if} value="106">Programming</option>
          <option {if $data['user_profession'] == "107"}selected{/if} value="107">Pipe fitting</option>
          <option {if $data['user_profession'] == "108"}selected{/if} value="108">Plant products</option>
          <option {if $data['user_profession'] == "109"}selected{/if} value="109">Plumbing</option>
          <option {if $data['user_profession'] == "110"}selected{/if} value="110">Police officer</option>
          <option {if $data['user_profession'] == "111"}selected{/if} value="111">Printing</option>
          <option {if $data['user_profession'] == "112"}selected{/if} value="112">Psychologist</option>
          <option {if $data['user_profession'] == "113"}selected{/if} value="113">Quality inspecting</option>
          <option {if $data['user_profession'] == "114"}selected{/if} value="114">Real estate</option>		  
          <option {if $data['user_profession'] == "115"}selected{/if} value="115">Radiographist</option>
          <option {if $data['user_profession'] == "116"}selected{/if} value="116">Radiotherapist</option>
          <option {if $data['user_profession'] == "117"}selected{/if} value="117">Receptionist</option>
          <option {if $data['user_profession'] == "118"}selected{/if} value="118">Restaurant</option>
          <option {if $data['user_profession'] == "119"}selected{/if} value="119">Retail store</option>
          <option {if $data['user_profession'] == "120"}selected{/if} value="120">Road pavior</option>
          <option {if $data['user_profession'] == "121"}selected{/if} value="121">Roofing</option>
          <option {if $data['user_profession'] == "122"}selected{/if} value="122">Sailing</option>
          <option {if $data['user_profession'] == "123"}selected{/if} value="123">Sales</option>
          <option {if $data['user_profession'] == "124"}selected{/if} value="124">Sea captain</option>
          <option {if $data['user_profession'] == "125"}selected{/if} value="125">Secretary</option>
          <option {if $data['user_profession'] == "126"}selected{/if} value="126">Security guard</option>
          <option {if $data['user_profession'] == "127"}selected{/if} value="127">Ship mechanic</option>
          <option {if $data['user_profession'] == "128"}selected{/if} value="128">Shoe products</option>
          <option {if $data['user_profession'] == "129"}selected{/if} value="129">Singing</option>
          <option {if $data['user_profession'] == "130"}selected{/if} value="130">Soldier</option>
          <option {if $data['user_profession'] == "131"}selected{/if} value="131">Software engineering</option>		  
          <option {if $data['user_profession'] == "132"}selected{/if} value="132">Software products</option>
          <option {if $data['user_profession'] == "133"}selected{/if} value="133">Sport products</option>
          <option {if $data['user_profession'] == "134"}selected{/if} value="134">Store management</option>
          <option {if $data['user_profession'] == "135"}selected{/if} value="135">Structural engineering</option>
          <option {if $data['user_profession'] == "136"}selected{/if} value="136">Surgeon</option>
          <option {if $data['user_profession'] == "137"}selected{/if} value="137">Swimming products</option>
          <option {if $data['user_profession'] == "138"}selected{/if} value="138">Tailor</option>
          <option {if $data['user_profession'] == "139"}selected{/if} value="139">Tax products</option>
          <option {if $data['user_profession'] == "140"}selected{/if} value="140">Taxi driving</option>
          <option {if $data['user_profession'] == "141"}selected{/if} value="141">Teaching</option>
          <option {if $data['user_profession'] == "142"}selected{/if} value="142">Telecomunication</option>
          <option {if $data['user_profession'] == "143"}selected{/if} value="143">Tile products</option>
          <option {if $data['user_profession'] == "144"}selected{/if} value="144">Transportation</option>
          <option {if $data['user_profession'] == "145"}selected{/if} value="145">Travel products</option>
          <option {if $data['user_profession'] == "146"}selected{/if} value="146">Veterinary</option>
          <option {if $data['user_profession'] == "147"}selected{/if} value="147">Virologist</option>
          <option {if $data['user_profession'] == "148"}selected{/if} value="148">Web design</option>
          <option {if $data['user_profession'] == "149"}selected{/if} value="149">Web hosting</option>		  
          <option {if $data['user_profession'] == "150"}selected{/if} value="150">Web marketing</option>
          <option {if $data['user_profession'] == "151"}selected{/if} value="151">Welding</option>
          <option {if $data['user_profession'] == "152"}selected{/if} value="152">Wood products</option>
          <option {if $data['user_profession'] == "153"}selected{/if} value="153">Writing</option>
          <option {if $data['user_profession'] == "154"}selected{/if} value="154">Zoologist</option>
                    			  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Employment status")}</label>
	            <select name="user_employment_status" class="form-control" >
                    
                    <option {if $data['user_employment_status'] == "1"}selected{/if} value="1">Working user</option>			  
                    <option {if $data['user_employment_status'] == "2"}selected{/if} value="2">Looking for a job</option>		  
                    <option {if $data['user_employment_status'] == "3"}selected{/if} value="3">Retired user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Home type")}</label>
	            <select name="user_home_type" class="form-control" >
                    
                    <option {if $data['user_home_type'] == "1"}selected{/if} value="1">Appartment</option>			  
                    <option {if $data['user_home_type'] == "2"}selected{/if} value="2">Condo</option>		  
                    <option {if $data['user_home_type'] == "3"}selected{/if} value="3">House</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Home ownership")}</label>
	            <select name="user_home_ownership" class="form-control" >
                    
                    <option {if $data['user_home_ownership'] == "1"}selected{/if} value="1">Buyer</option>			  
                    <option {if $data['user_home_ownership'] == "2"}selected{/if} value="2">Renter</option>		  
                    <option {if $data['user_home_ownership'] == "3"}selected{/if} value="3">First home buyer</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Home composition")}</label>
	            <select name="user_home_composition" class="form-control" >
                    
                    <option {if $data['user_home_composition'] == "1"}selected{/if} value="1">Family household</option>			  		  
                    <option {if $data['user_home_composition'] == "2"}selected{/if} value="2">Housemate household</option>


                    			  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Vehicle type main")}</label>
	            <select name="user_vehicle_type" class="form-control" >
                    
                    <option {if $data['user_vehicle_type'] == "1"}selected{/if} value="1">Electric car</option>
	            <option {if $data['user_vehicle_type'] == "2"}selected{/if} value="2">Bicycle</option>
	            <option {if $data['user_vehicle_type'] == "3"}selected{/if} value="3">Motorcyle</option>			  
	            <option {if $data['user_vehicle_type'] == "4"}selected{/if} value="4">Pickup truck</option>
                    <option {if $data['user_vehicle_type'] == "5"}selected{/if} value="5">Sedan car</option>
                    <option {if $data['user_vehicle_type'] == "6"}selected{/if} value="6">Sport car</option>
                    <option {if $data['user_vehicle_type'] == "7"}selected{/if} value="7">SUV & 4X4</option>	
                    <option {if $data['user_vehicle_type'] == "8"}selected{/if} value="8">Taxi, bus, and train</option>
                    <option {if $data['user_vehicle_type'] == "9"}selected{/if} value="9">Walk mostly</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Vehicle ownership")}</label>
	            <select name="user_vehicle_ownership" class="form-control" >
                    
                    <option {if $data['user_vehicle_ownership'] == "1"}selected{/if} value="1">Buyer</option>			  
                    <option {if $data['user_vehicle_ownership'] == "2"}selected{/if} value="2">Renter</option>		  
                    <option {if $data['user_vehicle_ownership'] == "3"}selected{/if} value="3">First car buyer</option>
                    <option {if $data['user_vehicle_ownership'] == "4"}selected{/if} value="4">Not a Vehicle owner yet</option>                     		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Business ownership")}</label>
	            <select name="user_business_ownership" class="form-control" >
                    
                    <option {if $data['user_business_ownership'] == "1"}selected{/if} value="1">Home business owner</option>			  
                    <option {if $data['user_business_ownership'] == "2"}selected{/if} value="2">Small - medium business owner</option>		  
                    <option {if $data['user_business_ownership'] == "3"}selected{/if} value="3">Big business owner</option>
                    <option {if $data['user_business_ownership'] == "4"}selected{/if} value="4">Fortune500 business owner</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Ethnic")}</label>
	            <select name="user_ethnic" class="form-control" >
                    
                    <option {if $data['user_ethnic'] == "1"}selected{/if} value="1">African descendant</option>
                    <option {if $data['user_ethnic'] == "2"}selected{/if} value="2">Arabic descendant</option>
                    <option {if $data['user_ethnic'] == "3"}selected{/if} value="3">Asian descendant</option>
                    <option {if $data['user_ethnic'] == "4"}selected{/if} value="4">Indian descendant</option>
                    <option {if $data['user_ethnic'] == "5"}selected{/if} value="5">Latino descendant</option>
                    <option {if $data['user_ethnic'] == "6"}selected{/if} value="6">Mixed descendant</option>		  
                    <option {if $data['user_ethnic'] == "7"}selected{/if} value="7">White descendant</option>
                    <option {if $data['user_ethnic'] == "8"}selected{/if} value="8">Other nation descendant</option>                     		  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Parents")}</label>
	            <select name="user_parents" class="form-control" >
                    
          <option {if $data['user_parents'] == "1"}selected{/if} value="1">1 - 12 months old kids parent</option>
          <option {if $data['user_parents'] == "2"}selected{/if} value="2">1 - 2 years old kids parent</option>
          <option {if $data['user_parents'] == "3"}selected{/if} value="3">2 - 5 years old kids parent</option>
          <option {if $data['user_parents'] == "4"}selected{/if} value="4">5 - 8 years old kids parent</option>
          <option {if $data['user_parents'] == "5"}selected{/if} value="5">8 - 12 years old kids parent</option>
          <option {if $data['user_parents'] == "6"}selected{/if} value="6">12 - 18 old kids parent</option>
          <option {if $data['user_parents'] == "7"}selected{/if} value="7">18 - 24 old adults parent</option>
          <option {if $data['user_parents'] == "8"}selected{/if} value="8">24 - 35 old adults parent</option>
          <option {if $data['user_parents'] == "9"}selected{/if} value="9">35 - 45 old adults parent</option>
          <option {if $data['user_parents'] == "10"}selected{/if} value="10">45 - 50 old adults and over parent</option>		  
          <option {if $data['user_parents'] == "11"}selected{/if} value="11">Expecting to be parent soon</option>
          <option {if $data['user_parents'] == "12"}selected{/if} value="12">No kids and not expecting to be parent</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Moms")}</label>
	            <select name="user_moms" class="form-control" >
                    
          <option {if $data['user_moms'] == "1"}selected{/if} value="1">1 - 2 years old kids mom</option>
          <option {if $data['user_moms'] == "2"}selected{/if} value="2">2 - 5 years old kids mom</option>
          <option {if $data['user_moms'] == "3"}selected{/if} value="3">5 - 12 years old kids mom</option>
          <option {if $data['user_moms'] == "4"}selected{/if} value="4">12 - 18 years old kids mom</option>
          <option {if $data['user_moms'] == "5"}selected{/if} value="5">18 - 24 years old kids mom</option>
          <option {if $data['user_moms'] == "6"}selected{/if} value="6">24 years old and over kids mom</option>
          <option {if $data['user_moms'] == "7"}selected{/if} value="7">Expecting to be mom soon</option>
          <option {if $data['user_moms'] == "8"}selected{/if} value="8">No kids and not expecting to be mom</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Dads")}</label>
	            <select name="user_dads" class="form-control" >
                    
          <option {if $data['user_dads'] == "1"}selected{/if} value="1">1 - 2 years old kids dad</option>
          <option {if $data['user_dads'] == "2"}selected{/if} value="2">2 - 5 years old kids dad</option>
          <option {if $data['user_dads'] == "3"}selected{/if} value="3">5 - 12 years old kids dad</option>
          <option {if $data['user_dads'] == "4"}selected{/if} value="4">12 - 18 years old kids dad</option>
          <option {if $data['user_dads'] == "5"}selected{/if} value="5">18 - 24 years old kids dad</option>
          <option {if $data['user_dads'] == "6"}selected{/if} value="6">24 years old and over kids dad</option>
          <option {if $data['user_dads'] == "7"}selected{/if} value="7">Expecting to be dad soon</option>
          <option {if $data['user_dads'] == "8"}selected{/if} value="8">No kids and not expecting to be dad</option>
                    			  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Religion")}</label>
	            <select name="user_religion" class="form-control" >

          <option {if $data['user_religion'] == "1"}selected{/if} value="1">African Traditional & Diasporic</option>
          <option {if $data['user_religion'] == "2"}selected{/if} value="2">Atheist</option>
          <option {if $data['user_religion'] == "3"}selected{/if} value="3">Baha'i</option>
          <option {if $data['user_religion'] == "4"}selected{/if} value="4">Buddhism</option>
          <option {if $data['user_religion'] == "5"}selected{/if} value="5">Cao Dai</option>
          <option {if $data['user_religion'] == "6"}selected{/if} value="6">Chinese traditional religion</option>
          <option {if $data['user_religion'] == "7"}selected{/if} value="7">Christianity</option>
          <option {if $data['user_religion'] == "8"}selected{/if} value="8">Hinduism</option>
          <option {if $data['user_religion'] == "9"}selected{/if} value="9">Islam</option>
          <option {if $data['user_religion'] == "10"}selected{/if} value="10">Jainism</option>
          <option {if $data['user_religion'] == "11"}selected{/if} value="11">Juche</option>
          <option {if $data['user_religion'] == "12"}selected{/if} value="12">Judaism</option>
          <option {if $data['user_religion'] == "13"}selected{/if} value="13">Neo-Paganism</option>
          <option {if $data['user_religion'] == "14"}selected{/if} value="14">primal-indigenous</option>
          <option {if $data['user_religion'] == "15"}selected{/if} value="15">Rastafarianism</option>
          <option {if $data['user_religion'] == "16"}selected{/if} value="16">Sikhism</option> 
          <option {if $data['user_religion'] == "17"}selected{/if} value="17">Scientology</option>
          <option {if $data['user_religion'] == "18"}selected{/if} value="18">Shinto</option>
          <option {if $data['user_religion'] == "19"}selected{/if} value="19">Spiritism</option>
          <option {if $data['user_religion'] == "20"}selected{/if} value="20">Tenrikyo</option>
          <option {if $data['user_religion'] == "21"}selected{/if} value="21">Unitarian-Universalism</option>
          <option {if $data['user_religion'] == "22"}selected{/if} value="22">Zoroastrianism</option>
          <option {if $data['user_religion'] == "23"}selected{/if} value="23">No religion but believe in God and Jesus</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Politics")}</label>
	            <select name="user_politics" class="form-control" >
                    
          <option {if $data['user_politics'] == "1"}selected{/if} value="1">Adalet ve Kalkinma Partisi</option>
          <option {if $data['user_politics'] == "2"}selected{/if} value="2">Bharatiya Janata Party</option>
          <option {if $data['user_politics'] == "3"}selected{/if} value="3">Biju Janata Dal</option>
          <option {if $data['user_politics'] == "4"}selected{/if} value="4">Communist Party</option>
          <option {if $data['user_politics'] == "5"}selected{/if} value="5">Conservative Party</option>
          <option {if $data['user_politics'] == "6"}selected{/if} value="6">Democratic Labour Party</option>
          <option {if $data['user_politics'] == "7"}selected{/if} value="7">Democratic Movement</option>
          <option {if $data['user_politics'] == "8"}selected{/if} value="8" selected>Democratic Party</option>
          <option {if $data['user_politics'] == "9"}selected{/if} value="9">Independant Party</option>
          <option {if $data['user_politics'] == "10"}selected{/if} value="10">Labour Party</option>
          <option {if $data['user_politics'] == "11"}selected{/if} value="11">Liberal Party</option>
          <option {if $data['user_politics'] == "12"}selected{/if} value="12">Progressistas</option>
          <option {if $data['user_politics'] == "13"}selected{/if} value="13">Republican Party</option>
          <option {if $data['user_politics'] == "14"}selected{/if} value="14">Social Democracy Party</option>
          <option {if $data['user_politics'] == "15"}selected{/if} value="15">Tehreek-e-Insaf</option>
          <option {if $data['user_politics'] == "16"}selected{/if} value="16">Unionist Party</option> 
          <option {if $data['user_politics'] == "17"}selected{/if} value="17">Workers' Party</option>
          <option {if $data['user_politics'] == "18"}selected{/if} value="18">Non-partisan</option>
          <option {if $data['user_politics'] == "19"}selected{/if} value="19">Prefer to keep this subject private</option> 
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Net worth")}</label>
	            <select name="user_net_worth" class="form-control" >
                    
          <option {if $data['user_net_worth'] == "1"}selected{/if} value="1">$1 - $1000</option>
          <option {if $data['user_net_worth'] == "2"}selected{/if} value="2">$1000 - $50 000</option>
          <option {if $data['user_net_worth'] == "3"}selected{/if} value="3">$50 000 - $100 000</option>
          <option {if $data['user_net_worth'] == "4"}selected{/if} value="4">$100 000 - $400 000</option>
          <option {if $data['user_net_worth'] == "5"}selected{/if} value="5">$400 000 - $500 000</option>
          <option {if $data['user_net_worth'] == "6"}selected{/if} value="6">$500 000 - $600 000</option>
          <option {if $data['user_net_worth'] == "7"}selected{/if} value="7">$600 000 - $700 000</option>
          <option {if $data['user_net_worth'] == "8"}selected{/if} value="8">$700 000 - $800 000</option>
          <option {if $data['user_net_worth'] == "9"}selected{/if} value="9">$800 000 - $1000 000</option>		  
          <option {if $data['user_net_worth'] == "10"}selected{/if} value="10">$1000 000 - $2000 000</option>
          <option {if $data['user_net_worth'] == "11"}selected{/if} value="11">$2000 000 - $5000 000</option>	
          <option {if $data['user_net_worth'] == "12"}selected{/if} value="12">$5000 000 - $10 000 000</option>	
          <option {if $data['user_net_worth'] == "13"}selected{/if} value="13">$10 000 000 - $50 000 000</option>	
          <option {if $data['user_net_worth'] == "14"}selected{/if} value="14">$50 000 000 - $100 000 000</option>
          <option {if $data['user_net_worth'] == "15"}selected{/if} value="15">$100 000 000 - $500 000 000</option>
          <option {if $data['user_net_worth'] == "16"}selected{/if} value="16">$500 000 000 - $1000 000 000</option>		  
          <option {if $data['user_net_worth'] == "17"}selected{/if} value="17">$1000 000 000 - and over</option>
                    			  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Height")}</label>
	            <select name="user_height" class="form-control" >
                    
          <option {if $data['user_height'] == "1"}selected{/if} value="1">4.0 - 4.5 ft</option>
          <option {if $data['user_height'] == "2"}selected{/if} value="2">4.5 - 5.0 ft</option>
          <option {if $data['user_height'] == "3"}selected{/if} value="3">5.0 - 5.5 ft</option>
          <option {if $data['user_height'] == "4"}selected{/if} value="4">5.5 - 6.0 ft</option>
          <option {if $data['user_height'] == "5"}selected{/if} value="5">6.0 - 6.5 ft</option>
          <option {if $data['user_height'] == "6"}selected{/if} value="6">6.5 - 7.0 ft</option>
          <option {if $data['user_height'] == "7"}selected{/if} value="7">7.0 - 7.5 ft</option>
          <option {if $data['user_height'] == "8"}selected{/if} value="8">7.5 - 8.0 ft</option>
          <option {if $data['user_height'] == "9"}selected{/if} value="9">8.0 ft - and over</option>
                    		  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Weight")}</label>
	            <select name="user_weight" class="form-control" >
                    
          <option {if $data['user_weight'] == "1"}selected{/if} value="1">50 - 60 lbs</option>
          <option {if $data['user_weight'] == "2"}selected{/if} value="2">60 - 70 lbs</option>
          <option {if $data['user_weight'] == "3"}selected{/if} value="3">70 - 80 lbs</option>
          <option {if $data['user_weight'] == "4"}selected{/if} value="4">80 - 90 lbs</option>
          <option {if $data['user_weight'] == "5"}selected{/if} value="5">90 - 100 lbs</option>
          <option {if $data['user_weight'] == "6"}selected{/if} value="6">100 - 110 lbs</option>
          <option {if $data['user_weight'] == "7"}selected{/if} value="7">110 - 120 lbs</option>
          <option {if $data['user_weight'] == "8"}selected{/if} value="8">120 - 130 lbs</option>
          <option {if $data['user_weight'] == "9"}selected{/if} value="9">130 - 140 lbs</option>
          <option {if $data['user_weight'] == "10"}selected{/if} value="10">140 - 150 lbs</option>
          <option {if $data['user_weight'] == "11"}selected{/if} value="11">150 - 160 lbs</option>
          <option {if $data['user_weight'] == "12"}selected{/if} value="12">160 - 170 lbs</option>
          <option {if $data['user_weight'] == "13"}selected{/if} value="13">170 - 180 lbs</option>
          <option {if $data['user_weight'] == "14"}selected{/if} value="14">180 - 190 lbs</option>
          <option {if $data['user_weight'] == "15"}selected{/if} value="15">190 - 200 lbs</option>
          <option {if $data['user_weight'] == "16"}selected{/if} value="16">200 - 210 lbs</option>
          <option {if $data['user_weight'] == "17"}selected{/if} value="17">210 - 220 lbs</option>
          <option {if $data['user_weight'] == "18"}selected{/if} value="18">220 - 230 lbs</option>
          <option {if $data['user_weight'] == "19"}selected{/if} value="19">230 - 240 lbs</option>
          <option {if $data['user_weight'] == "20"}selected{/if} value="20">240 - 250 lbs</option>
          <option {if $data['user_weight'] == "21"}selected{/if} value="21">250 - 260 lbs</option>
          <option {if $data['user_weight'] == "22"}selected{/if} value="22">260 - 270 lbs</option>
          <option {if $data['user_weight'] == "23"}selected{/if} value="23">270 - 280 lbs</option>
          <option {if $data['user_weight'] == "24"}selected{/if} value="24">280 - 290 lbs</option>
          <option {if $data['user_weight'] == "25"}selected{/if} value="25">290 - 300 lbs</option>
          <option {if $data['user_weight'] == "26"}selected{/if} value="26">300 - 310 lbs</option>
          <option {if $data['user_weight'] == "27"}selected{/if} value="27">310 - 320 lbs</option>
          <option {if $data['user_weight'] == "28"}selected{/if} value="28">320 - 330 lbs</option>
          <option {if $data['user_weight'] == "29"}selected{/if} value="29">330 - 340 lbs</option>
          <option {if $data['user_weight'] == "30"}selected{/if} value="30">340 - 350 lbs</option>
          <option {if $data['user_weight'] == "31"}selected{/if} value="31">350 - 360 lbs</option>
          <option {if $data['user_weight'] == "32"}selected{/if} value="32">360 - 370 lbs</option>
          <option {if $data['user_weight'] == "33"}selected{/if} value="33">370 - 380 lbs</option>
          <option {if $data['user_weight'] == "34"}selected{/if} value="34">380 - 390 lbs</option>
          <option {if $data['user_weight'] == "35"}selected{/if} value="35">390 - 400 lbs</option>
          <option {if $data['user_weight'] == "36"}selected{/if} value="36">400 - 410 lbs</option>
          <option {if $data['user_weight'] == "37"}selected{/if} value="37">410 - 420 lbs</option>
          <option {if $data['user_weight'] == "38"}selected{/if} value="38">420 - 430 lbs</option>
          <option {if $data['user_weight'] == "39"}selected{/if} value="39">430 - 440 lbs</option>
          <option {if $data['user_weight'] == "40"}selected{/if} value="40">440 - 450 lbs</option>
          <option {if $data['user_weight'] == "41"}selected{/if} value="41">450 - 460 lbs</option>
          <option {if $data['user_weight'] == "42"}selected{/if} value="42">460 - 470 lbs</option>
          <option {if $data['user_weight'] == "43"}selected{/if} value="43">470 - 480 lbs</option>
          <option {if $data['user_weight'] == "44"}selected{/if} value="44">480 - 490 lbs</option>
          <option {if $data['user_weight'] == "45"}selected{/if} value="45">490 - 500 lbs</option>
          <option {if $data['user_weight'] == "46"}selected{/if} value="46">500 lbs - and over</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Health")}</label>
	            <select name="user_health" class="form-control" >
                    
                    <option {if $data['user_health'] == "1"}selected{/if} value="1">In good shape</option>			  	  
                    <option {if $data['user_health'] == "2"}selected{/if} value="2">Want to lose weight</option>
                    <option {if $data['user_health'] == "3"}selected{/if} value="3">Want to gain weight</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Mood")}</label>
	            <select name="user_mood" class="form-control" >
                    
          <option {if $data['user_mood'] == "1"}selected{/if} value="1">Calm</option>
          <option {if $data['user_mood'] == "2"}selected{/if} value="2">Happy</option>
          <option {if $data['user_mood'] == "3"}selected{/if} value="3">Sad</option>
          <option {if $data['user_mood'] == "4"}selected{/if} value="4">Stressed</option>
          <option {if $data['user_mood'] == "5"}selected{/if} value="5">Worried</option>
                    		  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Technology adopter")}</label>
	            <select name="user_technology_adopter" class="form-control" >
                    
          <option {if $data['user_technology_adopter'] == "1"}selected{/if} value="1">Early technology adopter</option>		  
          <option {if $data['user_technology_adopter'] == "2"}selected{/if} value="2">Late technology adopter</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Email used")}</label>
	            <select name="user_email_used" class="form-control" >
                    
          <option {if $data['user_email_used'] == "1"}selected{/if} value="1">AOL</option>
          <option {if $data['user_email_used'] == "2"}selected{/if} value="2">Gmail</option>		  
          <option {if $data['user_email_used'] == "3"}selected{/if} value="3">Hotmail</option>
          <option {if $data['user_email_used'] == "4"}selected{/if} value="4">Live</option>		  
          <option {if $data['user_email_used'] == "5"}selected{/if} value="5">Outlook</option>		  
          <option {if $data['user_email_used'] == "6"}selected{/if} value="6">Yahoo</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Life event")}</label>
	            <select name="user_life_event" class="form-control" >
                    
          <option {if $data['user_life_event'] == "1"}selected{/if} value="1">Anniversary of marriage of my friends soon</option>
          <option {if $data['user_life_event'] == "2"}selected{/if} value="2">Anniversary of marriage of my parents soon</option>
          <option {if $data['user_life_event'] == "3"}selected{/if} value="3">Anniversary of my own marriage soon</option>
          <option {if $data['user_life_event'] == "4"}selected{/if} value="4">Away from family</option>
          <option {if $data['user_life_event'] == "5"}selected{/if} value="5">Away from hometown</option>
          <option {if $data['user_life_event'] == "6"}selected{/if} value="6">Away from school</option>
          <option {if $data['user_life_event'] == "7"}selected{/if} value="7">Away from work</option>
          <option {if $data['user_life_event'] == "8"}selected{/if} value="8">Birthday coming soon</option>		  
          <option {if $data['user_life_event'] == "9"}selected{/if} value="9">Lost job</option>
	  <option {if $data['user_life_event'] == "10"}selected{/if} value="10">New job</option>
          <option {if $data['user_life_event'] == "11"}selected{/if} value="11">New relationship</option>
          <option {if $data['user_life_event'] == "12"}selected{/if} value="12">Newly engaged for 1 - 3 months</option>
          <option {if $data['user_life_event'] == "13"}selected{/if} value="13">Newly engaged for 3 - 6 months</option>
	  <option {if $data['user_life_event'] == "14"}selected{/if} value="14">Newly engaged for 6 - 12 months</option>
          <option {if $data['user_life_event'] == "15"}selected{/if} value="15">Newly engaged for 12 - 24 months and over</option>
          <option {if $data['user_life_event'] == "16"}selected{/if} value="16">Newly wed for 1 - 3 months</option>
          <option {if $data['user_life_event'] == "17"}selected{/if} value="17">Newly wed for 3 - 6 months</option>
	  <option {if $data['user_life_event'] == "18"}selected{/if} value="18">Newly wed for 6 - 12 months</option>
          <option {if $data['user_life_event'] == "19"}selected{/if} value="19">Newly wed for 12 - 24 months and over</option>
          <option {if $data['user_life_event'] == "20"}selected{/if} value="20">Recently moved to new location</option>
                    		  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Business interest")}</label>
	            <select name="user_business" class="form-control" >
                    
          <option {if $data['user_business'] == "1"}selected{/if} value="1">Accounting</option>
          <option {if $data['user_business'] == "2"}selected{/if} value="2">Acting</option>
          <option {if $data['user_business'] == "3"}selected{/if} value="3">Administration</option>		  
          <option {if $data['user_business'] == "4"}selected{/if} value="4">Agriculture</option>		  
          <option {if $data['user_business'] == "5"}selected{/if} value="5">Air-conditioning</option>
          <option {if $data['user_business'] == "6"}selected{/if} value="6">Aircraft</option>
          <option {if $data['user_business'] == "7"}selected{/if} value="7">Ambulance</option>
          <option {if $data['user_business'] == "8"}selected{/if} value="8">Animal caring</option>
          <option {if $data['user_business'] == "9"}selected{/if} value="9">Architecture</option>		  
          <option {if $data['user_business'] == "10"}selected{/if} value="10">Art (visual)</option>
          <option {if $data['user_business'] == "11"}selected{/if} value="11">Astronomy</option>
          <option {if $data['user_business'] == "12"}selected{/if} value="12">Assembling</option>
          <option {if $data['user_business'] == "13"}selected{/if} value="13">Banking</option>		  
	  <option {if $data['user_business'] == "14"}selected{/if} value="14">Beauty products</option>
          <option {if $data['user_business'] == "15"}selected{/if} value="15">Biologist</option>		  
          <option {if $data['user_business'] == "16"}selected{/if} value="16">Botanist</option>
          <option {if $data['user_business'] == "17"}selected{/if} value="17">Bricklaying</option>
          <option {if $data['user_business'] == "18"}selected{/if} value="18">Bus driving</option>		  
          <option {if $data['user_business'] == "19"}selected{/if} value="19">Butcher</option>
          <option {if $data['user_business'] == "20"}selected{/if} value="20">Car products</option>		  
          <option {if $data['user_business'] == "21"}selected{/if} value="21">Carpenting</option>
          <option {if $data['user_business'] == "22"}selected{/if} value="22">Check-out operator</option>
          <option {if $data['user_business'] == "23"}selected{/if} value="23">Chemist</option>		  
          <option {if $data['user_business'] == "24"}selected{/if} value="24">Child care</option>
          <option {if $data['user_business'] == "25"}selected{/if} value="25">Civil engineering</option>		  
          <option {if $data['user_business'] == "26"}selected{/if} value="26">Cleaning products</option>
          <option {if $data['user_business'] == "27"}selected{/if} value="27">Clergy</option>		  
          <option {if $data['user_business'] == "28"}selected{/if} value="28">Climatologist</option>
          <option {if $data['user_business'] == "29"}selected{/if} value="29">Community service</option>
          <option {if $data['user_business'] == "30"}selected{/if} value="30">Company CEO</option>
          <option {if $data['user_business'] == "31"}selected{/if} value="31">Construction</option>		  
          <option {if $data['user_business'] == "32"}selected{/if} value="32">Cooling & freezing</option>
          <option {if $data['user_business'] == "33"}selected{/if} value="33">Computer engineering</option>		  
          <option {if $data['user_business'] == "34"}selected{/if} value="34">Computer products</option>
          <option {if $data['user_business'] == "35"}selected{/if} value="35">Customer service</option>			  
          <option {if $data['user_business'] == "36"}selected{/if} value="36">Dancing</option>
          <option {if $data['user_business'] == "37"}selected{/if} value="37">Database products</option>		  
          <option {if $data['user_business'] == "38"}selected{/if} value="38">Dentist</option>
          <option {if $data['user_business'] == "39"}selected{/if} value="39">Dental hygienist</option>
          <option {if $data['user_business'] == "40"}selected{/if} value="40">Dental products</option>		  
          <option {if $data['user_business'] == "41"}selected{/if} value="41">Design (fashion)</option>
          <option {if $data['user_business'] == "42"}selected{/if} value="42">Design (graphic)</option>		  
          <option {if $data['user_business'] == "43"}selected{/if} value="43">Design (interior)</option>
          <option {if $data['user_business'] == "44"}selected{/if} value="44">Dietician</option>
          <option {if $data['user_business'] == "45"}selected{/if} value="45">Display products</option>
	  <option {if $data['user_business'] == "46"}selected{/if} value="46">Domestic</option>
          <option {if $data['user_business'] == "47"}selected{/if} value="47">Ecommerce</option>		  
          <option {if $data['user_business'] == "48"}selected{/if} value="48">Education</option>
          <option {if $data['user_business'] == "49"}selected{/if} value="49">Ecologist</option>
          <option {if $data['user_business'] == "50"}selected{/if} value="50">Economics</option>		  
          <option {if $data['user_business'] == "51"}selected{/if} value="51">Electrical engineering</option>
          <option {if $data['user_business'] == "52"}selected{/if} value="52">Electrical mechanic</option>		  
          <option {if $data['user_business'] == "53"}selected{/if} value="53">Engineering maintenance</option>
          <option {if $data['user_business'] == "54"}selected{/if} value="54">Entertainment</option>			  
          <option {if $data['user_business'] == "55"}selected{/if} value="55">Fashion</option>		  
          <option {if $data['user_business'] == "56"}selected{/if} value="56">Fire fighting</option>
          <option {if $data['user_business'] == "57"}selected{/if} value="57">Film directing</option>		  
          <option {if $data['user_business'] == "58"}selected{/if} value="58">Film making</option>
          <option {if $data['user_business'] == "59"}selected{/if} value="59">Flight attendant</option>
          <option {if $data['user_business'] == "60"}selected{/if} value="60">Floral products</option>
          <option {if $data['user_business'] == "61"}selected{/if} value="61">Food & drink</option>
          <option {if $data['user_business'] == "62"}selected{/if} value="62">Garage products</option>
          <option {if $data['user_business'] == "63"}selected{/if} value="63">Gardening</option>
          <option {if $data['user_business'] == "64"}selected{/if} value="64">Geneticist</option>
          <option {if $data['user_business'] == "65"}selected{/if} value="65">Geologists</option>
          <option {if $data['user_business'] == "66"}selected{/if} value="66">Graphic design</option>
          <option {if $data['user_business'] == "67"}selected{/if} value="67">Health care</option>		  
          <option {if $data['user_business'] == "68"}selected{/if} value="68">Hairdressing</option>
          <option {if $data['user_business'] == "69"}selected{/if} value="69">Hotel manager</option>
          <option {if $data['user_business'] == "70"}selected{/if} value="70">Human ressources</option>
          <option {if $data['user_business'] == "71"}selected{/if} value="71">Immunologist</option>
          <option {if $data['user_business'] == "72"}selected{/if} value="72">Insurance</option>
          <option {if $data['user_business'] == "73"}selected{/if} value="73">Investment</option>			  
          <option {if $data['user_business'] == "74"}selected{/if} value="74">Internet products</option>
          <option {if $data['user_business'] == "75"}selected{/if} value="75">Journalist</option>
          <option {if $data['user_business'] == "76"}selected{/if} value="76">Judge</option>
          <option {if $data['user_business'] == "77"}selected{/if} value="77">Lawyer</option>
          <option {if $data['user_business'] == "78"}selected{/if} value="78">Legal secretary</option>
          <option {if $data['user_business'] == "79"}selected{/if} value="79">Logistic products</option>
          <option {if $data['user_business'] == "80"}selected{/if} value="80">Machine tools</option>
          <option {if $data['user_business'] == "81"}selected{/if} value="81">Make up artist</option>
          <option {if $data['user_business'] == "82"}selected{/if} value="82">Management</option>		  
          <option {if $data['user_business'] == "83"}selected{/if} value="83">Manual work</option>		  
          <option {if $data['user_business'] == "84"}selected{/if} value="84">Manufacturing</option>
          <option {if $data['user_business'] == "85"}selected{/if} value="85">Marketing products</option>
          <option {if $data['user_business'] == "86"}selected{/if} value="86">Mechanical engineering</option>
          <option {if $data['user_business'] == "87"}selected{/if} value="87">Metal products</option>
          <option {if $data['user_business'] == "88"}selected{/if} value="88">Meteorologist</option>
          <option {if $data['user_business'] == "89"}selected{/if} value="89">Mobile products</option>
          <option {if $data['user_business'] == "90"}selected{/if} value="90">Mortgage products</option>
          <option {if $data['user_business'] == "91"}selected{/if} value="91">Music production</option>
          <option {if $data['user_business'] == "92"}selected{/if} value="92">Musician</option>
          <option {if $data['user_business'] == "93"}selected{/if} value="93">Music teaching</option>
          <option {if $data['user_business'] == "94"}selected{/if} value="94">Nurse</option>
          <option {if $data['user_business'] == "95"}selected{/if} value="95">Nursing aid</option>
          <option {if $data['user_business'] == "96"}selected{/if} value="96">Oceanography</option>
          <option {if $data['user_business'] == "97"}selected{/if} value="97">Ophthalmic optician</option>
          <option {if $data['user_business'] == "98"}selected{/if} value="98">Paleontologist</option>
          <option {if $data['user_business'] == "99"}selected{/if} value="99">Payroll products</option>
          <option {if $data['user_business'] == "100"}selected{/if} value="100">Pest control</option>
          <option {if $data['user_business'] == "101"}selected{/if} value="101">Pharmacologist</option>
          <option {if $data['user_business'] == "102"}selected{/if} value="102">Philosophy</option>
          <option {if $data['user_business'] == "103"}selected{/if} value="103">Physician</option>
          <option {if $data['user_business'] == "104"}selected{/if} value="104">Physician assistant</option>
          <option {if $data['user_business'] == "105"}selected{/if} value="105">Photography</option>
          <option {if $data['user_business'] == "106"}selected{/if} value="106">Programming</option>
          <option {if $data['user_business'] == "107"}selected{/if} value="107">Pipe fitting</option>
          <option {if $data['user_business'] == "108"}selected{/if} value="108">Plant products</option>
          <option {if $data['user_business'] == "109"}selected{/if} value="109">Plumbing</option>
          <option {if $data['user_business'] == "110"}selected{/if} value="110">Police officer</option>
          <option {if $data['user_business'] == "111"}selected{/if} value="111">Printing</option>
          <option {if $data['user_business'] == "112"}selected{/if} value="112">Psychologist</option>
          <option {if $data['user_business'] == "113"}selected{/if} value="113">Quality inspecting</option>
          <option {if $data['user_business'] == "114"}selected{/if} value="114">Real estate</option>		  
          <option {if $data['user_business'] == "115"}selected{/if} value="115">Radiographist</option>
          <option {if $data['user_business'] == "116"}selected{/if} value="116">Radiotherapist</option>
          <option {if $data['user_business'] == "117"}selected{/if} value="117">Receptionist</option>
          <option {if $data['user_business'] == "118"}selected{/if} value="118">Restaurant</option>
          <option {if $data['user_business'] == "119"}selected{/if} value="119">Retail store</option>
          <option {if $data['user_business'] == "120"}selected{/if} value="120">Road pavior</option>
          <option {if $data['user_business'] == "121"}selected{/if} value="121">Roofing</option>
          <option {if $data['user_business'] == "122"}selected{/if} value="122">Sailing</option>
          <option {if $data['user_business'] == "123"}selected{/if} value="123">Sales</option>
          <option {if $data['user_business'] == "124"}selected{/if} value="124">Sea captain</option>
          <option {if $data['user_business'] == "125"}selected{/if} value="125">Secretary</option>
          <option {if $data['user_business'] == "126"}selected{/if} value="126">Security guard</option>
          <option {if $data['user_business'] == "127"}selected{/if} value="127">Ship mechanic</option>
          <option {if $data['user_business'] == "128"}selected{/if} value="128">Shoe products</option>
          <option {if $data['user_business'] == "129"}selected{/if} value="129">Singing</option>
          <option {if $data['user_business'] == "130"}selected{/if} value="130">Soldier</option>
          <option {if $data['user_business'] == "131"}selected{/if} value="131">Software engineering</option>		  
          <option {if $data['user_business'] == "132"}selected{/if} value="132">Software products</option>
          <option {if $data['user_business'] == "133"}selected{/if} value="133">Sport products</option>
          <option {if $data['user_business'] == "134"}selected{/if} value="134">Store management</option>
          <option {if $data['user_business'] == "135"}selected{/if} value="135">Structural engineering</option>
          <option {if $data['user_business'] == "136"}selected{/if} value="136">Surgeon</option>
          <option {if $data['user_business'] == "137"}selected{/if} value="137">Swimming products</option>
          <option {if $data['user_business'] == "138"}selected{/if} value="138">Tailor</option>
          <option {if $data['user_business'] == "139"}selected{/if} value="139">Tax products</option>
          <option {if $data['user_business'] == "140"}selected{/if} value="140">Taxi driving</option>
          <option {if $data['user_business'] == "141"}selected{/if} value="141">Teaching</option>
          <option {if $data['user_business'] == "142"}selected{/if} value="142">Telecomunication</option>
          <option {if $data['user_business'] == "143"}selected{/if} value="143">Tile products</option>
          <option {if $data['user_business'] == "144"}selected{/if} value="144">Transportation</option>
          <option {if $data['user_business'] == "145"}selected{/if} value="145">Travel products</option>
          <option {if $data['user_business'] == "146"}selected{/if} value="146">Veterinary</option>
          <option {if $data['user_business'] == "147"}selected{/if} value="147">Virologist</option>
          <option {if $data['user_business'] == "148"}selected{/if} value="148">Web design</option>
          <option {if $data['user_business'] == "149"}selected{/if} value="149">Web hosting</option>		  
          <option {if $data['user_business'] == "150"}selected{/if} value="150">Web marketing</option>
          <option {if $data['user_business'] == "151"}selected{/if} value="151">Welding</option>
          <option {if $data['user_business'] == "152"}selected{/if} value="152">Wood products</option>
          <option {if $data['user_business'] == "153"}selected{/if} value="153">Writing</option>
          <option {if $data['user_business'] == "154"}selected{/if} value="154">Zoologist</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Video games")}</label>
	            <select name="user_video_games" class="form-control" >
                    
          <option {if $data['user_video_games'] == "1"}selected{/if} value="1">Active video game player</option>
          <option {if $data['user_video_games'] == "2"}selected{/if} value="2">Moderate video game player</option>
          <option {if $data['user_video_games'] == "3"}selected{/if} value="3">Not a video game player</option>

                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Family relationship")}</label>
	            <select name="user_family_relationships" class="form-control" >
                    
          <option {if $data['user_family_relationships'] == "1"}selected{/if} value="1">Build a family</option>
          <option {if $data['user_family_relationships'] == "2"}selected{/if} value="2">Become engaged</option>		  
          <option {if $data['user_family_relationships'] == "3"}selected{/if} value="3">Become a dad</option>
          <option {if $data['user_family_relationships'] == "4"}selected{/if} value="4">Become a mom</option>
          <option {if $data['user_family_relationships'] == "5"}selected{/if} value="5">Become grand-dad</option>
          <option {if $data['user_family_relationships'] == "6"}selected{/if} value="6">Become grand-mom</option>		  
          <option {if $data['user_family_relationships'] == "7"}selected{/if} value="7">Dating</option>
          <option {if $data['user_family_relationships'] == "8"}selected{/if} value="8">Friendship</option>
          <option {if $data['user_family_relationships'] == "9"}selected{/if} value="9">Marriage</option>
          <option {if $data['user_family_relationships'] == "10"}selected{/if} value="10">Stay a couple with no kids</option>
          <option {if $data['user_family_relationships'] == "11"}selected{/if} value="11">Stay single man</option>
          <option {if $data['user_family_relationships'] == "12"}selected{/if} value="12">Stay single woman</option>	
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Influencer level")}</label>
	            <select name="user_influencer_level" class="form-control" >
                    
          <option {if $data['user_influencer_level'] == "1"}selected{/if} value="1">1 - 1000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "2"}selected{/if} value="2">1000 - 10 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "3"}selected{/if} value="3">10 000 - 50 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "4"}selected{/if} value="4">50 000 - 100 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "5"}selected{/if} value="5">100 000 - 500 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "6"}selected{/if} value="6">500 000 - 1000 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "7"}selected{/if} value="7">1000 000 - 10 000 000 followers or subscribers</option>
          <option {if $data['user_influencer_level'] == "8"}selected{/if} value="8">10 000 000 - and over of followers or subscribers</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Influencer platform")}</label>
	            <select name="user_influencer_platform" class="form-control" >
                    
          <option {if $data['user_influencer_platform'] == "1"}selected{/if} value="1">Facebook</option>
          <option {if $data['user_influencer_platform'] == "2"}selected{/if} value="2">Instagram</option>
          <option {if $data['user_influencer_platform'] == "3"}selected{/if} value="3">Twitter</option>
          <option {if $data['user_influencer_platform'] == "4"}selected{/if} value="4">Youtube</option>
          <option {if $data['user_influencer_platform'] == "5"}selected{/if} value="5">Snapchat</option>
          <option {if $data['user_influencer_platform'] == "6"}selected{/if} value="6">Own blog monthly visitors</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Influencer niche ")}</label>
	            <select name="user_influencer_niche" class="form-control" >
                    
          <option {if $data['user_influencer_niche'] == "1"}selected{/if} value="1">Accounting</option>
          <option {if $data['user_influencer_niche'] == "2"}selected{/if} value="2">Acting</option>
          <option {if $data['user_influencer_niche'] == "3"}selected{/if} value="3">Administration</option>		  
          <option {if $data['user_influencer_niche'] == "4"}selected{/if} value="4">Agriculture</option>		  
          <option {if $data['user_influencer_niche'] == "5"}selected{/if} value="5">Air-conditioning</option>
          <option {if $data['user_influencer_niche'] == "6"}selected{/if} value="6">Aircraft</option>
          <option {if $data['user_influencer_niche'] == "7"}selected{/if} value="7">Ambulance</option>
          <option {if $data['user_influencer_niche'] == "8"}selected{/if} value="8">Animal caring</option>
          <option {if $data['user_influencer_niche'] == "9"}selected{/if} value="9">Architecture</option>		  
          <option {if $data['user_influencer_niche'] == "10"}selected{/if} value="10">Art (visual)</option>
          <option {if $data['user_influencer_niche'] == "11"}selected{/if} value="11">Astronomy</option>
          <option {if $data['user_influencer_niche'] == "12"}selected{/if} value="12">Assembling</option>
          <option {if $data['user_influencer_niche'] == "13"}selected{/if} value="13">Banking</option>		  
	  <option {if $data['user_influencer_niche'] == "14"}selected{/if} value="14">Beauty products</option>
          <option {if $data['user_influencer_niche'] == "15"}selected{/if} value="15">Biologist</option>		  
          <option {if $data['user_influencer_niche'] == "16"}selected{/if} value="16">Botanist</option>
          <option {if $data['user_influencer_niche'] == "17"}selected{/if} value="17">Bricklaying</option>
          <option {if $data['user_influencer_niche'] == "18"}selected{/if} value="18">Bus driving</option>		  
          <option {if $data['user_influencer_niche'] == "19"}selected{/if} value="19">Butcher</option>
          <option {if $data['user_influencer_niche'] == "20"}selected{/if} value="20">Car products</option>		  
          <option {if $data['user_influencer_niche'] == "21"}selected{/if} value="21">Carpenting</option>
          <option {if $data['user_influencer_niche'] == "22"}selected{/if} value="22">Check-out operator</option>
          <option {if $data['user_influencer_niche'] == "23"}selected{/if} value="23">Chemist</option>		  
          <option {if $data['user_influencer_niche'] == "24"}selected{/if} value="24">Child care</option>
          <option {if $data['user_influencer_niche'] == "25"}selected{/if} value="25">Civil engineering</option>		  
          <option {if $data['user_influencer_niche'] == "26"}selected{/if} value="26">Cleaning products</option>
          <option {if $data['user_influencer_niche'] == "27"}selected{/if} value="27">Clergy</option>		  
          <option {if $data['user_influencer_niche'] == "28"}selected{/if} value="28">Climatologist</option>
          <option {if $data['user_influencer_niche'] == "29"}selected{/if} value="29">Community service</option>
          <option {if $data['user_influencer_niche'] == "30"}selected{/if} value="30">Company CEO</option>
          <option {if $data['user_influencer_niche'] == "31"}selected{/if} value="31">Construction</option>		  
          <option {if $data['user_influencer_niche'] == "32"}selected{/if} value="32">Cooling & freezing</option>
          <option {if $data['user_influencer_niche'] == "33"}selected{/if} value="33">Computer engineering</option>		  
          <option {if $data['user_influencer_niche'] == "34"}selected{/if} value="34">Computer products</option>
          <option {if $data['user_influencer_niche'] == "35"}selected{/if} value="35">Customer service</option>			  
          <option {if $data['user_influencer_niche'] == "36"}selected{/if} value="36">Dancing</option>
          <option {if $data['user_influencer_niche'] == "37"}selected{/if} value="37">Database products</option>		  
          <option {if $data['user_influencer_niche'] == "38"}selected{/if} value="38">Dentist</option>
          <option {if $data['user_influencer_niche'] == "39"}selected{/if} value="39">Dental hygienist</option>
          <option {if $data['user_influencer_niche'] == "40"}selected{/if} value="40">Dental products</option>		  
          <option {if $data['user_influencer_niche'] == "41"}selected{/if} value="41">Design (fashion)</option>
          <option {if $data['user_influencer_niche'] == "42"}selected{/if} value="42">Design (graphic)</option>		  
          <option {if $data['user_influencer_niche'] == "43"}selected{/if} value="43">Design (interior)</option>
          <option {if $data['user_influencer_niche'] == "44"}selected{/if} value="44">Dietician</option>
          <option {if $data['user_influencer_niche'] == "45"}selected{/if} value="45">Display products</option>
	  <option {if $data['user_influencer_niche'] == "46"}selected{/if} value="46">Domestic</option>
          <option {if $data['user_influencer_niche'] == "47"}selected{/if} value="47">Ecommerce</option>		  
          <option {if $data['user_influencer_niche'] == "48"}selected{/if} value="48">Education</option>
          <option {if $data['user_influencer_niche'] == "49"}selected{/if} value="49">Ecologist</option>
          <option {if $data['user_influencer_niche'] == "50"}selected{/if} value="50">Economics</option>		  
          <option {if $data['user_influencer_niche'] == "51"}selected{/if} value="51">Electrical engineering</option>
          <option {if $data['user_influencer_niche'] == "52"}selected{/if} value="52">Electrical mechanic</option>		  
          <option {if $data['user_influencer_niche'] == "53"}selected{/if} value="53">Engineering maintenance</option>
          <option {if $data['user_influencer_niche'] == "54"}selected{/if} value="54">Entertainment</option>			  
          <option {if $data['user_influencer_niche'] == "55"}selected{/if} value="55">Fashion</option>		  
          <option {if $data['user_influencer_niche'] == "56"}selected{/if} value="56">Fire fighting</option>
          <option {if $data['user_influencer_niche'] == "57"}selected{/if} value="57">Film directing</option>		  
          <option {if $data['user_influencer_niche'] == "58"}selected{/if} value="58">Film making</option>
          <option {if $data['user_influencer_niche'] == "59"}selected{/if} value="59">Flight attendant</option>
          <option {if $data['user_influencer_niche'] == "60"}selected{/if} value="60">Floral products</option>
          <option {if $data['user_influencer_niche'] == "61"}selected{/if} value="61">Food & drink</option>
          <option {if $data['user_influencer_niche'] == "62"}selected{/if} value="62">Garage products</option>
          <option {if $data['user_influencer_niche'] == "63"}selected{/if} value="63">Gardening</option>
          <option {if $data['user_influencer_niche'] == "64"}selected{/if} value="64">Geneticist</option>
          <option {if $data['user_influencer_niche'] == "65"}selected{/if} value="65">Geologists</option>
          <option {if $data['user_influencer_niche'] == "66"}selected{/if} value="66">Graphic design</option>
          <option {if $data['user_influencer_niche'] == "67"}selected{/if} value="67">Health care</option>		  
          <option {if $data['user_influencer_niche'] == "68"}selected{/if} value="68">Hairdressing</option>
          <option {if $data['user_influencer_niche'] == "69"}selected{/if} value="69">Hotel manager</option>
          <option {if $data['user_influencer_niche'] == "70"}selected{/if} value="70">Human ressources</option>
          <option {if $data['user_influencer_niche'] == "71"}selected{/if} value="71">Immunologist</option>
          <option {if $data['user_influencer_niche'] == "72"}selected{/if} value="72">Insurance</option>
          <option {if $data['user_influencer_niche'] == "73"}selected{/if} value="73">Investment</option>			  
          <option {if $data['user_influencer_niche'] == "74"}selected{/if} value="74">Internet products</option>
          <option {if $data['user_influencer_niche'] == "75"}selected{/if} value="75">Journalist</option>
          <option {if $data['user_influencer_niche'] == "76"}selected{/if} value="76">Judge</option>
          <option {if $data['user_influencer_niche'] == "77"}selected{/if} value="77">Lawyer</option>
          <option {if $data['user_influencer_niche'] == "78"}selected{/if} value="78">Legal secretary</option>
          <option {if $data['user_influencer_niche'] == "79"}selected{/if} value="79">Logistic products</option>
          <option {if $data['user_influencer_niche'] == "80"}selected{/if} value="80">Machine tools</option>
          <option {if $data['user_influencer_niche'] == "81"}selected{/if} value="81">Make up artist</option>
          <option {if $data['user_influencer_niche'] == "82"}selected{/if} value="82">Management</option>		  
          <option {if $data['user_influencer_niche'] == "83"}selected{/if} value="83">Manual work</option>		  
          <option {if $data['user_influencer_niche'] == "84"}selected{/if} value="84">Manufacturing</option>
          <option {if $data['user_influencer_niche'] == "85"}selected{/if} value="85">Marketing products</option>
          <option {if $data['user_influencer_niche'] == "86"}selected{/if} value="86">Mechanical engineering</option>
          <option {if $data['user_influencer_niche'] == "87"}selected{/if} value="87">Metal products</option>
          <option {if $data['user_influencer_niche'] == "88"}selected{/if} value="88">Meteorologist</option>
          <option {if $data['user_influencer_niche'] == "89"}selected{/if} value="89">Mobile products</option>
          <option {if $data['user_influencer_niche'] == "90"}selected{/if} value="90">Mortgage products</option>
          <option {if $data['user_influencer_niche'] == "91"}selected{/if} value="91">Music production</option>
          <option {if $data['user_influencer_niche'] == "92"}selected{/if} value="92">Musician</option>
          <option {if $data['user_influencer_niche'] == "93"}selected{/if} value="93">Music teaching</option>
          <option {if $data['user_influencer_niche'] == "94"}selected{/if} value="94">Nurse</option>
          <option {if $data['user_influencer_niche'] == "95"}selected{/if} value="95">Nursing aid</option>
          <option {if $data['user_influencer_niche'] == "96"}selected{/if} value="96">Oceanography</option>
          <option {if $data['user_influencer_niche'] == "97"}selected{/if} value="97">Ophthalmic optician</option>
          <option {if $data['user_influencer_niche'] == "98"}selected{/if} value="98">Paleontologist</option>
          <option {if $data['user_influencer_niche'] == "99"}selected{/if} value="99">Payroll products</option>
          <option {if $data['user_influencer_niche'] == "100"}selected{/if} value="100">Pest control</option>
          <option {if $data['user_influencer_niche'] == "101"}selected{/if} value="101">Pharmacologist</option>
          <option {if $data['user_influencer_niche'] == "102"}selected{/if} value="102">Philosophy</option>
          <option {if $data['user_influencer_niche'] == "103"}selected{/if} value="103">Physician</option>
          <option {if $data['user_influencer_niche'] == "104"}selected{/if} value="104">Physician assistant</option>
          <option {if $data['user_influencer_niche'] == "105"}selected{/if} value="105">Photography</option>
          <option {if $data['user_influencer_niche'] == "106"}selected{/if} value="106">Programming</option>
          <option {if $data['user_influencer_niche'] == "107"}selected{/if} value="107">Pipe fitting</option>
          <option {if $data['user_influencer_niche'] == "108"}selected{/if} value="108">Plant products</option>
          <option {if $data['user_influencer_niche'] == "109"}selected{/if} value="109">Plumbing</option>
          <option {if $data['user_influencer_niche'] == "110"}selected{/if} value="110">Police officer</option>
          <option {if $data['user_influencer_niche'] == "111"}selected{/if} value="111">Printing</option>
          <option {if $data['user_influencer_niche'] == "112"}selected{/if} value="112">Psychologist</option>
          <option {if $data['user_influencer_niche'] == "113"}selected{/if} value="113">Quality inspecting</option>
          <option {if $data['user_influencer_niche'] == "114"}selected{/if} value="114">Real estate</option>		  
          <option {if $data['user_influencer_niche'] == "115"}selected{/if} value="115">Radiographist</option>
          <option {if $data['user_influencer_niche'] == "116"}selected{/if} value="116">Radiotherapist</option>
          <option {if $data['user_influencer_niche'] == "117"}selected{/if} value="117">Receptionist</option>
          <option {if $data['user_influencer_niche'] == "118"}selected{/if} value="118">Restaurant</option>
          <option {if $data['user_influencer_niche'] == "119"}selected{/if} value="119">Retail store</option>
          <option {if $data['user_influencer_niche'] == "120"}selected{/if} value="120">Road pavior</option>
          <option {if $data['user_influencer_niche'] == "121"}selected{/if} value="121">Roofing</option>
          <option {if $data['user_influencer_niche'] == "122"}selected{/if} value="122">Sailing</option>
          <option {if $data['user_influencer_niche'] == "123"}selected{/if} value="123">Sales</option>
          <option {if $data['user_influencer_niche'] == "124"}selected{/if} value="124">Sea captain</option>
          <option {if $data['user_influencer_niche'] == "125"}selected{/if} value="125">Secretary</option>
          <option {if $data['user_influencer_niche'] == "126"}selected{/if} value="126">Security guard</option>
          <option {if $data['user_influencer_niche'] == "127"}selected{/if} value="127">Ship mechanic</option>
          <option {if $data['user_influencer_niche'] == "128"}selected{/if} value="128">Shoe products</option>
          <option {if $data['user_influencer_niche'] == "129"}selected{/if} value="129">Singing</option>
          <option {if $data['user_influencer_niche'] == "130"}selected{/if} value="130">Soldier</option>
          <option {if $data['user_influencer_niche'] == "131"}selected{/if} value="131">Software engineering</option>		  
          <option {if $data['user_influencer_niche'] == "132"}selected{/if} value="132">Software products</option>
          <option {if $data['user_influencer_niche'] == "133"}selected{/if} value="133">Sport products</option>
          <option {if $data['user_influencer_niche'] == "134"}selected{/if} value="134">Store management</option>
          <option {if $data['user_influencer_niche'] == "135"}selected{/if} value="135">Structural engineering</option>
          <option {if $data['user_influencer_niche'] == "136"}selected{/if} value="136">Surgeon</option>
          <option {if $data['user_influencer_niche'] == "137"}selected{/if} value="137">Swimming products</option>
          <option {if $data['user_influencer_niche'] == "138"}selected{/if} value="138">Tailor</option>
          <option {if $data['user_influencer_niche'] == "139"}selected{/if} value="139">Tax products</option>
          <option {if $data['user_influencer_niche'] == "140"}selected{/if} value="140">Taxi driving</option>
          <option {if $data['user_influencer_niche'] == "141"}selected{/if} value="141">Teaching</option>
          <option {if $data['user_influencer_niche'] == "142"}selected{/if} value="142">Telecomunication</option>
          <option {if $data['user_influencer_niche'] == "143"}selected{/if} value="143">Tile products</option>
          <option {if $data['user_influencer_niche'] == "144"}selected{/if} value="144">Transportation</option>
          <option {if $data['user_influencer_niche'] == "145"}selected{/if} value="145">Travel products</option>
          <option {if $data['user_influencer_niche'] == "146"}selected{/if} value="146">Veterinary</option>
          <option {if $data['user_influencer_niche'] == "147"}selected{/if} value="147">Virologist</option>
          <option {if $data['user_influencer_niche'] == "148"}selected{/if} value="148">Web design</option>
          <option {if $data['user_influencer_niche'] == "149"}selected{/if} value="149">Web hosting</option>		  
          <option {if $data['user_influencer_niche'] == "150"}selected{/if} value="150">Web marketing</option>
          <option {if $data['user_influencer_niche'] == "151"}selected{/if} value="151">Welding</option>
          <option {if $data['user_influencer_niche'] == "152"}selected{/if} value="152">Wood products</option>
          <option {if $data['user_influencer_niche'] == "153"}selected{/if} value="153">Writing</option>
          <option {if $data['user_influencer_niche'] == "154"}selected{/if} value="154">Zoologist</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Entertainment")}</label>
	            <select name="user_entertainment" class="form-control" >
                    
          <option {if $data['user_entertainment'] == "1"}selected{/if} value="1">Active entertainment viewer</option>
          <option {if $data['user_entertainment'] == "2"}selected{/if} value="2">Moderate entertainment viewer</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Music")}</label>
	            <select name="user_music" class="form-control" >
                    
          <option {if $data['user_music'] == "1"}selected{/if} value="1">Active music player</option>
          <option {if $data['user_music'] == "2"}selected{/if} value="2">Moderate music player</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Movies")}</label>
	            <select name="user_movies" class="form-control" >
                    
          <option {if $data['user_movies'] == "1"}selected{/if} value="1">Active movie viewer</option>
          <option {if $data['user_movies'] == "2"}selected{/if} value="2">Moderate movie viewer</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Restaurants")}</label>
	            <select name="user_restaurants" class="form-control" >
                    
          <option {if $data['user_restaurants'] == "1"}selected{/if} value="1">Active restaurant user</option>
          <option {if $data['user_restaurants'] == "2"}selected{/if} value="2">Moderate restaurant user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Books")}</label>
	            <select name="user_books" class="form-control" >
                    
          <option {if $data['user_books'] == "1"}selected{/if} value="1">Active book reader</option>
          <option {if $data['user_books'] == "2"}selected{/if} value="2">Moderate book reader</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Travel")}</label>
	            <select name="user_travel" class="form-control" >
                    
          <option {if $data['user_travel'] == "1"}selected{/if} value="1">Active traveller</option>
          <option {if $data['user_travel'] == "2"}selected{/if} value="2">Moderate traveller</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Credit")}</label>
	            <select name="user_credit" class="form-control" >

          <option {if $data['user_credit'] == "1"}selected{/if} value="1">Excellent credit</option>
          <option {if $data['user_credit'] == "2"}selected{/if} value="2">Average credit</option>
          <option {if $data['user_credit'] == "3"}selected{/if} value="3">Bad credit</option>
          <option {if $data['user_credit'] == "4"}selected{/if} value="4">In bankrupt</option>
          <option {if $data['user_credit'] == "5"}selected{/if} value="5">No credit experience yet</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Credit cards")}</label>
	            <select name="user_credit_cards" class="form-control" >

          <option {if $data['user_credit_cards'] == "1"}selected{/if} value="1">Active credit card user</option>
          <option {if $data['user_credit_cards'] == "2"}selected{/if} value="2">Moderate credit card user</option>
          <option {if $data['user_credit_cards'] == "3"}selected{/if} value="3">No credit card yet</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Project backer & investor")}</label>
	            <select name="user_investments" class="form-control" >
                    
          <option {if $data['user_investments'] == "1"}selected{/if} value="1">Active project backer & investor</option>
          <option {if $data['user_investments'] == "2"}selected{/if} value="2">Moderate project backer & investor</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Sports & fitness")}</label>
	            <select name="user_fitness" class="form-control" >
                    
          <option {if $data['user_fitness'] == "1"}selected{/if} value="1">Active sport & fitness user</option>
          <option {if $data['user_fitness'] == "2"}selected{/if} value="2">Moderate sport & fitness user</option>
                    		  
                        </select>
                    </div>

                    <div class="col-sm-12">
                                <label class="" >{__("Healthy food")}</label>
	            <select name="user_food" class="form-control" >
                    
          <option {if $data['user_food'] == "1"}selected{/if} value="1">Active healthy food user</option>
          <option {if $data['user_food'] == "2"}selected{/if} value="2">Moderate healthy food user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Healthy drinks")}</label>
	            <select name="user_drinks" class="form-control" >
                    
          <option {if $data['user_drinks'] == "1"}selected{/if} value="1">Active healthy & sport drink user</option>
          <option {if $data['user_drinks'] == "2"}selected{/if} value="2">Moderate healthy & sport drink user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Hobbies main")}</label>
	            <select name="user_hobbies" class="form-control" >
                    
          <option {if $data['user_hobbies'] == "1"}selected{/if} value="1">Acting</option>
          <option {if $data['user_hobbies'] == "2"}selected{/if} value="2">Crafting</option>
          <option {if $data['user_hobbies'] == "3"}selected{/if} value="3">Dancing</option>
          <option {if $data['user_hobbies'] == "4"}selected{/if} value="4">Drawing</option>
          <option {if $data['user_hobbies'] == "5"}selected{/if} value="5">Gardening</option>		  
          <option {if $data['user_hobbies'] == "6"}selected{/if} value="6">Music instrument playing</option>
          <option {if $data['user_hobbies'] == "7"}selected{/if} value="7">Painting</option>
          <option {if $data['user_hobbies'] == "8"}selected{/if} value="8">Photography</option>
          <option {if $data['user_hobbies'] == "9"}selected{/if} value="9">Reading</option>
          <option {if $data['user_hobbies'] == "10"}selected{/if} value="10">Sculpting</option>
          <option {if $data['user_hobbies'] == "11"}selected{/if} value="11">Singing</option>
          <option {if $data['user_hobbies'] == "12"}selected{/if} value="12">Sports & outdoor activities</option>
          <option {if $data['user_hobbies'] == "13"}selected{/if} value="13">Writing</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Pets")}</label>
	            <select name="user_pets" class="form-control" >
                    
          <option {if $data['user_pets'] == "1"}selected{/if} value="1">Pet loving user with pets</option>
          <option {if $data['user_pets'] == "2"}selected{/if} value="2">Pet loving user without pets</option>
          <option {if $data['user_pets'] == "3"}selected{/if} value="3">Not a pet loving user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Clothing & shoes shopping")}</label>
	            <select name="user_shopping_clothing" class="form-control" >
                    
          <option {if $data['user_shopping_clothing'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_clothing'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Sport items shopping")}</label>
	            <select name="user_shopping_sport" class="form-control" >
                    
          <option {if $data['user_shopping_sport'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_sport'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Beauty products shopping")}</label>
	            <select name="user_shopping_beauty" class="form-control" >
                    
          <option {if $data['user_shopping_beauty'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_beauty'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Fragance shopping")}</label>
	            <select name="user_shopping_frangance" class="form-control" >
                    
          <option {if $data['user_shopping_frangance'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_frangance'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Computers shopping")}</label>
	            <select name="user_shopping_computers" class="form-control" >
                    
          <option {if $data['user_shopping_computers'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_computers'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Software shopping")}</label>
	            <select name="user_shopping_software" class="form-control" >
                    
          <option {if $data['user_shopping_software'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_software'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Electronics shopping")}</label>
	            <select name="user_shopping_electronics" class="form-control" >
                    
          <option {if $data['user_shopping_electronics'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_electronics'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Travel shopping")}</label>
	            <select name="user_shopping_travel" class="form-control" >
                    
          <option {if $data['user_shopping_travel'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_travel'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Vehicles shopping")}</label>
	            <select name="user_shopping_vehicles" class="form-control" >
                    
          <option {if $data['user_shopping_vehicles'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_vehicles'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Real estate shopping")}</label>
	            <select name="user_shopping_realestate" class="form-control" >
                    
          <option {if $data['user_shopping_realestate'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_realestate'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


   
                    <div class="col-sm-12">
                             <label class="" >{__("Video games shopping")}</label>
	            <select name="user_shopping_gaming" class="form-control" >
                    
          <option {if $data['user_shopping_gaming'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_gaming'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Smartphones shopping")}</label>
	            <select name="user_shopping_smartphones" class="form-control" >
                    
          <option {if $data['user_shopping_smartphones'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_smartphones'] == "2"}selected{/if} value="2">Moderate shopping user</option>
          <option value="3">Not a shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Home & garden shopping")}</label>
	            <select name="user_shopping_home" class="form-control" >
                    
          <option {if $data['user_shopping_home'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_home'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Luxury stores shopping")}</label>
	            <select name="user_shopping_luxury" class="form-control" >
                    
          <option {if $data['user_shopping_luxury'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_luxury'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>




                    <div class="col-sm-12">
                                <label class="" >{__("Home morgage shopping")}</label>
	            <select name="user_shopping_morgage" class="form-control" >
                    
          <option {if $data['user_shopping_morgage'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_morgage'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Insurance shopping")}</label>
	            <select name="user_shopping_insurance" class="form-control" >
                    
          <option {if $data['user_shopping_insurance'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_insurance'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("With coupons shopping")}</label>
	            <select name="user_shopping_with_coupons" class="form-control" >
                    
          <option {if $data['user_shopping_insurance'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_insurance'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>



                    <div class="col-sm-12">
                                <label class="" >{__("Global trade shopping")}</label>
	            <select name="user_shopping_trade" class="form-control" >
                    
          <option {if $data['user_shopping_trade'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_trade'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>


                    <div class="col-sm-12">
                                <label class="" >{__("Business opportunities shopping")}</label>
	            <select name="user_shopping_business" class="form-control" >
                    
          <option {if $data['user_shopping_business'] == "1"}selected{/if} value="1">Active shopping user</option>
          <option {if $data['user_shopping_business'] == "2"}selected{/if} value="2">Moderate shopping user</option>
                    		  
                        </select>
                    </div>

                        </div>






                        <div class="form-group">
                    <div class="col-sm-12">
                            <label class="">
                                {__("About Me")}
                            </label>
                                <textarea class="form-control" name="user_biography">{$data['user_biography']}</textarea>
                            </div>
                        </div>
                        <div class="form-group">
                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Page URL on Stallios")}
                                    </label>
                                <input type="text" class="form-control" name="user_website" value="{$data['user_website']}">
                            </div>
                        </div>

                        <div class="form-group">

                            <div class="col-sm-12">
                             <label class="">
                                {__("Blog URL on Stallios")}
                               </label>
                               <input type="text" class="form-control" name="user_blog" value="{$data['user_blog']}">
                                    </div>
                       </div>

                        <div class="form-group">

                            <div class="col-sm-12">
                             <label class="">
                                {__("Full Resume on Stallios")}
                               </label>
                               <input type="text" class="form-control" name="user_full_resume" value="{$data['user_full_resume']}">
                                    </div>
                       </div>

                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Work Title")}
                                    </label>
                                <input type="text" class="form-control" name="user_work_title" value="{$data['user_work_title']}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Work Place")}
                                    </label>
                                <input type="text" class="form-control" name="user_work_place" value="{$data['user_work_place']}">
                            </div>
                        </div>
                        <div class="form-group">


                                    <div class="col-sm-12">
                                  <label class="">
                                        {__("Store URL on Stallios")}
                                    </label>
                                <input type="text" class="form-control" name="user_work_url" value="{$data['user_work_url']}">
                            </div>
                        </div>

                                <input type="hidden" class="form-control" name="user_current_city" id="city" value="{$data['user_current_city']}">

                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Zip code or postal code")}
                                    </label>
                                <input type="text" onkeyup="var name = $(this).val().replace(/[^A-Z0-9]/gi,'');$(this).val(name);$(this).val($(this).val().toUpperCase());" class="form-control" name="user_hometown" value="{$data['user_hometown']}">
                            </div>
                        </div>

                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Field of Study")}
                                    </label>
                                <input type="text" class="form-control" name="user_edu_major" value="{$data['user_edu_major']}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Studied at")}
                                    </label>
                                <input type="text" class="form-control" name="user_edu_school" value="{$data['user_edu_school']}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                                    <label class="">
                                        {__("Resume")}
                                    </label>
                                        <textarea class="form-control" name="user_edu_class" maxlength="650" style="height:200px">{$data['user_edu_class']}</textarea>
                            </div>
                        </div>
                        <div class="divider"></div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-facebook-square fa-2x" style="color: #3B579D"></i>
                            </label>
                                <input type="text" class="form-control" name="facebook" value="{$data['user_social_facebook']}" placeholder="{__("Facebook Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-twitter-square fa-2x" style="color: #55ACEE"></i>
                            </label>
                                <input type="text" class="form-control" name="twitter" value="{$data['user_social_twitter']}" placeholder="{__("Twitter Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-google-plus-square fa-2x" style="color: #DC4A38"></i>
                            </label>
                                <input type="text" class="form-control" name="google" value="{$data['user_social_google']}" placeholder="{__("Google+ Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-youtube fa-2x" style="color: #E62117"></i>
                            </label>
                                <input type="text" class="form-control" name="youtube" value="{$data['user_social_youtube']}" placeholder="{__("YouTube Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-instagram fa-2x" style="color: #3f729b"></i>
                            </label>
                                <input type="text" class="form-control" name="instagram" value="{$data['user_social_instagram']}" placeholder="{__("Instagram Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-linkedin fa-2x" style="color: #1A84BC"></i>
                            </label>
                                <input type="text" class="form-control" name="linkedin" value="{$data['user_social_linkedin']}" placeholder="{__("LinkedIn Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">

                    <div class="col-sm-12">
                            <label class="">
                                <i class="fab fa-vk fa-2x" style="color: #527498"></i>
                            </label>
                                <input type="text" class="form-control" name="vkontakte" value="{$data['user_social_vkontakte']}" placeholder="{__("Vkontakte Profile URL")}">
                            </div>
                        </div>
                        <div class="form-group">
                    <div class="col-sm-12">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>
                </div>
                <!-- profile tab -->

                <!-- privacy tab -->
                <div class="tab-pane" id="privacy">
                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_privacy">
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_chat">
                                {__("Chat")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_chat" id="privacy_chat">
                                    <option {if $data['user_chat_enabled'] == 0}selected{/if} value="0">
                                        {__("Offline")}
                                    </option>
                                    <option {if $data['user_chat_enabled'] == 1}selected{/if} value="1">
                                        {__("Online")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_wall">
                                {__("Who can post on your wall")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_wall" id="privacy_wall">
                                    <option {if $data['user_privacy_wall'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_wall'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_wall'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_birthdate">
                                {__("Who can see your")} {__("birthdate")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_birthdate" id="privacy_birthdate">
                                    <option {if $data['user_privacy_birthdate'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_birthdate'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_birthdate'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_relationship">
                                {__("Who can see your")} {__("relationship")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_relationship" id="privacy_relationship">
                                    <option {if $data['user_privacy_relationship'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_relationship'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_relationship'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_basic">
                                {__("Who can see your")} {__("basic info")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_basic" id="privacy_basic">
                                    <option {if $data['user_privacy_basic'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_basic'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_basic'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_work">
                                {__("Who can see your")} {__("work info")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_work" id="privacy_work">
                                    <option {if $data['user_privacy_work'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_work'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_work'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_location">
                                {__("Who can see your")} {__("location info")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_location" id="privacy_location">
                                    <option {if $data['user_privacy_location'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_location'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_location'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_education">
                                {__("Who can see your")} {__("education info")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_education" id="privacy_education">
                                    <option {if $data['user_privacy_education'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_education'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_education'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_other">
                                {__("Who can see your")} {__("other info")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_other" id="privacy_other">
                                    <option {if $data['user_privacy_other'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_other'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_other'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_friends">
                                {__("Who can see your")} {__("friends")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_friends" id="privacy_friends">
                                    <option {if $data['user_privacy_friends'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_friends'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_friends'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_photos">
                                {__("Who can see your")} {__("photos")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_photos" id="privacy_photos">
                                    <option {if $data['user_privacy_photos'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_photos'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_photos'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_pages">
                                {__("Who can see your")} {__("liked pages")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_pages" id="privacy_pages">
                                    <option {if $data['user_privacy_pages'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_pages'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_pages'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_groups">
                                {__("Who can see your")} {__("joined groups")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_groups" id="privacy_groups">
                                    <option {if $data['user_privacy_groups'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_groups'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_groups'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <label class="col-sm-5 control-label" for="privacy_events">
                                {__("Who can see your")} {__("joined events")}
                            </label>
                            <div class="col-sm-3">
                                <select class="form-control" name="privacy_events" id="privacy_events">
                                    <option {if $data['user_privacy_events'] == "public"}selected{/if} value="public">
                                        {__("Everyone")}
                                    </option>
                                    <option {if $data['user_privacy_events'] == "friends"}selected{/if} value="friends">
                                        {__("Friends")}
                                    </option>
                                    <option {if $data['user_privacy_events'] == "me"}selected{/if} value="me">
                                        {__("Just Me")}
                                    </option>
                                </select>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-sm-7 col-sm-offset-5">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>
                </div>
                <!-- privacy tab -->

                <!-- security tab -->
                <div class="tab-pane" id="security">
                    <div class="table-responsive">
                        <table class="table table-striped table-bordered table-hover js_dataTable">
                            <thead>
                                <tr>
                                    <th>{__("ID")}</th>
                                    <th>{__("Browser")}</th>
                                    <th>{__("OS")}</th>
                                    <th>{__("Date")}</th>
                                    <th>{__("IP")}</th>
                                    <th>{__("Actions")}</th>
                                </tr>
                            </thead>
                            <tbody>
                                {foreach $data['sessions'] as $session}
                                    <tr>
                                        <td>{$session@iteration}</td>
                                        <td>{$session['user_browser']}</td>
                                        <td>{$session['user_os']}</td>
                                        <td>
                                            <span class="js_moment" data-time="{$session['session_date']}">{$session['session_date']}</span>
                                        </td>
                                        <td>{$session['user_ip']}</td>
                                        <td>
                                            <button data-toggle="tooltip" data-placement="top" title='{__("End Session")}' class="btn btn-xs btn-danger js_admin-deleter" data-handle="session" data-id="{$session['session_id']}">
                                                <i class="fa fa-trash-alt"></i>
                                            </button>
                                        </td>
                                    </tr>
                                {/foreach}
                            </tbody>
                        </table>
                    </div>
                </div>
                <!-- security tab -->

                <!-- membership tab -->
                <div class="tab-pane" id="membership">
                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_membership">
                        
                        {if $data['user_subscribed']}
                            <div class="form-group mb0">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Package")}
                                </label>
                                <div class="col-sm-9">
                                    <p class="form-control-static">
                                        {$data['name']} ({$system['system_currency_symbol']}{$data['price']} 
                                        {if $data['period'] == "life"}{__("Life Time")}{else}{__("per")} {if $data['period_num'] != '1'}{$data['period_num']}{/if} {__($data['period']|ucfirst)}{/if})
                                    </p>
                                </div>
                            </div>
                            <div class="form-group mb0">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Subscription Date")}
                                </label>
                                <div class="col-sm-9">
                                    <p class="form-control-static">
                                        {$data['user_subscription_date']|date_format:"%e %B %Y"}
                                    </p>
                                </div>
                            </div>
                            <div class="form-group mb0">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Expiration Date")}
                                </label>
                                <div class="col-sm-9">
                                    <p class="form-control-static">
                                        {if $data['period'] == "life"}
                                            {__("Life Time")}
                                        {else}
                                            {$data['subscription_end']|date_format:"%e %B %Y"} ({if $data['subscription_timeleft'] > 0}{__("Remaining")} {$data['subscription_timeleft']} {__("Days")}{else}{__("Expired")}{/if})
                                        {/if}
                                    </p>
                                </div>
                            </div>
                            <div class="form-group mb0">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Boosted Posts")}
                                </label>
                                <div class="col-sm-9">
                                    <p class="form-control-static">
                                        {$data['user_boosted_posts']}/{$data['boost_posts']}
                                    </p>
                                    
                                    <div class="progress mb5">
                                        <div class="progress-bar progress-bar-info progress-bar-striped" role="progressbar" aria-valuenow="{($data['user_boosted_posts']/$data['boost_pages'])*100}" aria-valuemin="0" aria-valuemax="100" style="width: {($data['user_boosted_posts']/$data['boost_pages'])*100}%"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label class="col-sm-3 control-label text-left">
                                    {__("Boosted Pages")}
                                </label>
                                <div class="col-sm-9">
                                    <p class="form-control-static">
                                        {$data['user_boosted_pages']}/{$data['boost_pages']}
                                    </p>
                                    
                                    <div class="progress mb5">
                                        <div class="progress-bar progress-bar-warning progress-bar-striped" role="progressbar" aria-valuenow="{($data['user_boosted_pages']/$data['boost_pages'])*100}" aria-valuemin="0" aria-valuemax="100" style="width: {($data['user_boosted_pages']/$data['boost_pages'])*100}%"></div>
                                    </div>
                                </div>
                            </div>
                        {/if}
                        
                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Upgrade Package")}
                            </label>
                            <div class="col-sm-9">
                                <select class="form-control" name="package">
                                    {foreach $packages as $package}
                                        <option value="{$package['package_id']}" {if $data['user_package'] == $package['package_id']}selected{/if}>
                                            {$package['name']} ({$system['system_currency_symbol']}{$package['price']} 
                                            {if $package['period'] == "life"}{__("Life Time")}{else}{__("per")} {if $package['period_num'] != '1'}{$package['period_num']}{/if} {__($package['period']|ucfirst)}{/if})
                                        </option>
                                    {/foreach}
                                </select>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-9 col-sm-offset-3">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                                {if $data['user_subscribed']}
                                    <button type="button" class="btn btn-danger js_admin-deleter" data-handle="user_package" data-id="{$data['user_id']}">
                                        <i class="fa fa-trash-alt"></i> {__("Remove Package")}
                                    </button>
                                {/if}
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>
                </div>
                <!-- membership tab -->

                <!-- extra tab -->
                <div class="tab-pane active" id="extra">
                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_wallet">
                        
                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Wallet Balance")}
                            </label>
                            <div class="col-sm-9">
                                <div class="input-money">
                                    <span>{$system['system_currency_symbol']}</span>
                                    <input type="text" class="form-control" placeholder="0.00" min="1.00" max="1000" name="user_wallet_balance" value="{$data['user_wallet_balance']}">
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-9 col-sm-offset-3">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>

                    <div class="divider"></div>

                    <form class="js_ajax-forms form-horizontal" data-url="admin/users.php?id={$data['user_id']}&do=edit_points">
                        
                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("Points Balance")}
                            </label>
                            <div class="col-sm-9">
                                <input class="form-control" name="user_points" value="{$data['user_points']}">
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="col-sm-3 control-label text-left">
                                {__("User Payout History")}
                            </label>
                            <div class="col-sm-9">
                                <textarea class="form-control" name="user_payout_history">{$data['user_payout_history']}</textarea>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-sm-9 col-sm-offset-3">
                                <button type="submit" class="btn btn-primary">{__("Save Changes")}</button>
                            </div>
                        </div>

                        <!-- success -->
                        <div class="alert alert-success mb0 mt10 x-hidden" role="alert"></div>
                        <!-- success -->

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </form>
                </div>
                <!-- extra tab -->
            </div>
            <!-- tabs content -->
        </div>
    {/if}
</div>


