{strip}
<!-- Modals -->
<div id="modal" class="modal fade">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body">
                <div class="loader pt10 pb10"></div>
            </div>
        </div>
    </div>
</div>

<script id="modal-login" type="text/template">
    <div class="modal-header">
        <h5 class="modal-title">{__("Not Logged In")}</h5>
    </div>
    <div class="modal-body">
        <p>{__("Please log in to continue")}</p>
    </div>
    <div class="modal-footer">
        <a class="btn btn-primary" data-dismiss="modal" href="{$system['system_url']}/signin">{__("Login")}</a>
    </div>
</script>

<script id="modal-message" type="text/template">
    <div class="modal-header">
    
        <h5 class="modal-title">{literal}{{title}}{/literal}</h5>
    </div>
    <div class="modal-body">
        <p>{literal}{{message}}{/literal}</p>
    </div>
</script>

<script id="modal-success" type="text/template">
    <div class="modal-body text-center">
        <div class="big-icon success">
            <i class="fa fa-check fa-3x"></i>
        </div>
        <h4>{literal}{{title}}{/literal}</h4>
        <p class="mt20">{literal}{{message}}{/literal}</p>
    </div>
</script>

<script id="modal-error" type="text/template">
    <div class="modal-body text-center">
        <div class="big-icon error">
            <i class="fa fa-times fa-3x"></i>
        </div>
        <h4>{literal}{{title}}{/literal}</h4>
        <p class="mt20">{literal}{{message}}{/literal}</p>
    </div>
</script>

<script id="modal-confirm" type="text/template">
    <div class="modal-header">

        <h5 class="modal-title">{literal}{{title}}{/literal}</h5>
    </div>
    <div class="modal-body">
        <p>{literal}{{message}}{/literal}</p>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-default pull-left" data-dismiss="modal">{__("Cancel")}</button>
        <button type="button" class="pull-right btn btn-primary" data-dismiss="modal" id="modal-confirm-ok">{__("Confirm")}</button>
    </div>
</script>
<!-- Modals -->


<!-- Translator -->
<script id="translator" type="text/template">
    <div class="modal-header">

        <h5 class="modal-title">{__("Select Your Language")}</h5>
    </div>
    <div class="modal-body">
        <ul>
            {foreach $system['languages'] as $language}
                <li style="width: 18.7%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a onmouseup="$('.modal .close').trigger('click');" style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="?lang={$language['code']}">
                        {$language['title']}
                        <div style="display: table-caption; width: 50px; height: 50px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <img width="50" src="{$language['flag']}">
                        </div>
                    </a>
                </li>
            {/foreach}
        </ul>
    </div>
</script>
<!-- Translator -->




<!-- Themes -->
<script id="themes" type="text/template">
    <style>
.modal-dialog{
    float: top!important;
    top:0px!important;
    margin: 0px auto;
    border: 0px!important;
}
.modal-content{ 
    height: 100px;
    border:0px!important;
    border-radius: 50px!important;
}
.modal-body {
    padding:0px!important;
    border-radius: 50px!important;
    
} 
    </style>

    <div class="modal-body modal-themes" style="text-align:center!important;border-radius: 50px!important;">
        <ul>
                <li style="width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="color:#777; display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#theme-input').val('light');$('body').removeClass('night-mode');$('body').removeClass('color-mode'); myUpdate_theme();$('.dark-theme-filters').hide();$('.filter-6-icons-container, .slidediv').hide();" onmouseup="setTimeout(function(){ gototopmain(); }, 300);">


                        <div style="display: table-caption; width: 50px; height: 50px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <img width="50" src="{$system['system_url']}/content/themes/{$system['theme']}/images/white-theme.png">
                        </div>
                    </a>
                </li>


                <li style="color:#777; width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#theme-input').val('color');$('body').addClass('night-mode'); $('body').addClass('color-mode');myUpdate_theme();$('.white-theme-filters').hide();$('.filter-6-icons-container, .slidediv').hide();" onmouseup="setTimeout(function(){ gototopmain(); }, 300);">

                        <div style="display: table-caption; width: 50px; height: 50px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <img width="50" src="{$system['system_url']}/content/themes/{$system['theme']}/images/color-theme.png">
                        </div>
                    </a>
                </li>



                <li style="color:#777; width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#theme-input').val('dark');$('body').addClass('night-mode');$('body').removeClass('color-mode'); myUpdate_theme();$('.white-theme-filters').hide();$('.filter-6-icons-container, .slidediv').hide();" onmouseup="setTimeout(function(){ gototopmain(); }, 300);">

                        <div style="display: table-caption; width: 50px; height: 50px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <img width="50" src="{$system['system_url']}/content/themes/{$system['theme']}/images/dark-theme.png">
                        </div>
                    </a>
                </li>

        </ul>
    </div>
</script>
<!-- Themes -->




<!-- Radio -->
<script id="radio" type="text/template">
    <div class="modal-header">

        <h5 class="modal-title">{__("Audio Auto Scroll")}</h5>
    </div>
    <div class="modal-body" style="text-align:center!important">
        <ul>
                <li style="width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#radio-input').val('radio-on');myUpdate_radio();radioscroll_start();pauseall(); $('#empty-href').trigger('click');" onmouseup=" setTimeout(function(){ $('#scroll-btn-id').trigger('click'); }, 300);">

                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i alt="Start Scroll" class="scrolly fa fa-chevron-circle-down" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>


               <li style="width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#radio-input').val('radio-off');myUpdate_radio();pauseall(); $('#empty-href').trigger('click');" onmouseup="setTimeout(function(){ $('#scroll-btn-id').trigger('click'); }, 300);">

                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i alt="Stop Scroll" class="scrolly fa fa-minus-circle" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>
        </ul>
              <button type="button" id="scroll-btn-id" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>
    </div>
</script>
<!-- Radio -->



<!-- Scroll -->
<script id="scroll" type="text/template">
    <div class="modal-header">
        <h5 class="modal-title">{__("Video Auto Scroll")}</h5>
    </div>
    <div class="modal-body" style="text-align:center!important">
        <ul>
                <li style="width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onmousedown="$('#scroll-input').val('scroll-on');myUpdate_scroll();videoscroll_start();" onmouseup="setTimeout(function(){ $('#scroll-btn-id').trigger('click'); }, 300);">

                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i alt="Start Scroll" class="scrolly fa fa-chevron-circle-down" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>


               <li style="width: 15%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onmousedown="$('#scroll-input').val('scroll-off');pauseall(); myUpdate_scroll();" onmouseup="setTimeout(function(){ $('#scroll-btn-id').trigger('click'); }, 300);">

                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i alt="Stop Scroll" class="scrolly fa fa-minus-circle" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>

        </ul>
              <button type="button" id="scroll-btn-id" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>
    </div>
</script>
<!-- Scroll -->



<!-- Profile settings -->

<script id="profile-settings-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

 @media (max-width: 320px) {
.shortcuts-mobile{
margin-left:-11px !important;
}
}
 @media (max-width: 767px) {
.links-mobile-plus{
 margin-right:5px!important;
}
.shortcuts-mobile{
 margin-top: 30px;
}
}
</style>

    <div class="modal-body" style="padding:0px">

<br><br><br><br>


<center>


    

    <div class="shortcuts-mobile" style="text-align:center!important;border-top:0px!important;max-width:580px;">


{if $page == "profile"}


{if !$profile['user_picture_id']}

<span onmousedown="$('.avatar-highlight').effect('highlight', {}, 10000);$('.hidden-buttons-span').fadeIn();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal-close').trigger('click');"  style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade btn btn-aqua">{__("Picture")}</span>

{else}

<span onmousedown="$('.avatar-highlight-next').effect('highlight', {}, 10000);$('html').animate({ scrollTop: 0 }, 1000);$('.hidden-buttons-span').fadeIn();" onmouseup="$('#modal-close').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade btn btn-aqua">{__("Picture")}</span>

{/if}


<span onmouseup="$('#modal').modal('hide');" onmousedown="$('#crop-frame').attr('src', 'https://stallios.com/crop/index.html');$('#preloader').fadeIn();" data-toggle="modal" data-target="#cropModal" style="background: #b180ef;border: 1px solid #b180ef;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade btn btn-aqua">{__("Cover")}</span>

{/if}


{if $page != "profile"}

<span onmousedown="$('#profile-picture-url').trigger('click');" onmouseup="$('#modal-close').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade btn btn-aqua">{__("Picture")}</span>

<span onmouseup="$('#modal').modal('hide');" onmousedown="$('#crop-frame').attr('src', 'https://stallios.com/crop/index-no-profile.html');$('#preloader').fadeIn();" data-toggle="modal" data-target="#cropModal" style="background: #b180ef;border: 1px solid #b180ef;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade btn btn-aqua">{__("Cover")}</span>

{/if}


  
<span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){ $('#gallery-highlight').effect('highlight', {}, 5000); }, 2000);$('#modal-close').trigger('click');" style="background: #3dc6a8;border: 1px solid #3dc6a8;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn-fade no-ajax btn btn-aqua">{__("Gallery")}</span>

<span onmousedown="$('#settings-about-link').trigger('click');" onmouseup="$('#modal').modal('hide');" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:8px;" class="btn-fade btn btn-aqua">{__("About")}</span>


<span onmousedown="$('#settings-about-link-2').trigger('click');" onmouseup="$('#modal').modal('hide');" style="background: #4cbec6;border: 1px solid #4cbec6;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("About 2")}</span>


<span onmousedown="$('#settings-links-link').trigger('click');" onmouseup="$('#modal').modal('hide');" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-bottom:10px;padding-left:10px;" class="btn-fade links-mobile-plus btn btn-aqua">{__("Links")}</span>


<span onmousedown="toggleFullscreen();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal').modal('hide');" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:8px;" class="btn-fade btn btn-aqua">{__("Fullscreen")}</span>



                            {if $user->_data['user_chat_enabled']}
                                <span onmouseup="$('#preloader').fadeIn();$('#modal').modal('hide');" style="background: #3cceae;border: 1px solid #3cceae;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade no-ajax js_chat-toggle pointer btn btn-aqua" data-status="on">{__("Chat Off")}</span>

<style>
.chat-widget, .chat-widget-head{
display:block!important;
}
</style>
                            {else}
                                <span onmouseup="$('#preloader').fadeIn();$('#modal-close').trigger('click');" style="background: #3cceae;border: 1px solid #3cceae;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;" class="btn-fade no-ajax js_chat-toggle pointer btn btn-aqua" data-status="off">{__("Chat On")}</span>

<style>
.chat-widget, .chat-widget-head{
display:none!important;
}
</style>
                            {/if}



        <span onmousedown="$('#themes-link-bottom').trigger('click');" onmouseup="$('#modal-close').trigger('click');" class="btn-fade btn-scroll btn btn-aqua" style="background: #6db4d7;border: 1px solid #6db4d7;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:10px;">{__("Themes")}</span>


                <span onmousedown="$('.verification-url').trigger('click');" onmouseup="$('#modal-close').trigger('click');"  class="btn-fade btn-scroll btn btn-aqua" style="background: #4cbec6;border: 1px solid #4cbec6;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:6px;">{__("Be Verified")}</span>


        <span onmouseup="$('#modal-close').trigger('click');" class="btn-fade btn-scroll btn btn-aqua" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;padding-left:8px;" data-toggle="modal" data-target="#sleepModal">{__("Sleep")}</span> 

        <span onmousedown="$('.settings-url').trigger('click');" onmouseup="$('#modal-close').trigger('click');" class="btn-fade links-mobile-plus btn-scroll btn btn-aqua" style="background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;font-weight:normal!important;width: 86px;margin-bottom:10px;padding-left:10px;">{__("Settings")}</span>  


            <button type="button" class="close" id="modal-close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>


</div>

</center>
<br><br><br>

    </div>
</script>

<!-- Profile settings -->





<!-- Record settings -->

<script id="record-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br><br><br>
<center>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#vibes-record-url').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua" >{__("Vibes")}</span>

<span onmousedown='setTimeout(function(){ $("#modal").modal("hide"); }, 2000);$("#video-finalizer-iframe-profile").contents().find("#input").trigger("click");' style="background: #3dc6a8;border: 1px solid #3dc6a8;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Gallery")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#clips-record-url').trigger('click');" style="background: #47bbce;border: 1px solid #47bbce;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Clips")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#videos-record-url').trigger('click');" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Videos")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#films-record-url').trigger('click');" style="background: #4cbec6;border: 1px solid #4cbec6;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Movies")}</span>

<span onmousedown="$('.filter-6-icons-container').show();$('.stalliosplayer').hide();$('#2334').addClass('post');$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-recorder').slideToggle(); $('#recorder-iframe').attr('id', 'divvidframe'); $('#recorder-divvid').attr('id', 'divvid'); $('#recorder-audio').attr('id', 'audio'); setTimeout(function(){ document.querySelector('#tour-fa-video').click(); }, 1500);setTimeout(function(){ $('#modal').modal('hide'); }, 2000);" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Record")}</span>

            <button id="record-modal-close" type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br><br><br>
    </div>
</script>

<!-- Record settings -->






<!-- Audio settings -->

<script id="audio-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br><br><br>
<center>

<span onmousedown="$('#vibes-audio-url').trigger('click');" onmouseup="$('#audio-modal-close').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Radio")}</span>

<span onmousedown="$('#vibes-background-url').trigger('click');" onmouseup="$('#audio-modal-close').trigger('click');" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Vibes")}</span>

<span onmousedown="$('#add-audio-title-link').addClass('audio-title-asked');$('#add-audio-title-link').trigger('click');" onmouseup="$('#audio-modal-close').trigger('click');" style="background: #4cbec6;border: 1px solid #4cbec6;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Profile")}</span>

<span onmouseup="select_audio_learn();" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Learn")}</span>

            <button id="audio-modal-close" type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br><br><br>
    </div>
</script>

<!-- Audio settings -->






<!-- all Videos -->

<script id="all-videos-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br><br><br>
<center>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#vibes-record-url').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua" class="btn btn-aqua">{__("Vibes")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#profile-videos-url').trigger('click');" style="background: #3dc6a8;border: 1px solid #3dc6a8;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Gallery")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#clips-record-url').trigger('click');" style="background: #47bbce;border: 1px solid #47bbce;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Clips")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#videos-record-url').trigger('click');" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Videos")}</span>

<span onmousedown="setTimeout(function(){ $('#modal').modal('hide'); }, 2000);$('#films-record-url').trigger('click');" style="background: #4cbec6;border: 1px solid #4cbec6;color: #fff;font-weight:normal!important;width: 86px;margin-right:7px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Movies")}</span>

<span onmousedown="$('.filter-6-icons-container').show();$('.stalliosplayer').hide();$('#2334').addClass('post');$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-recorder').slideToggle(); $('#recorder-iframe').attr('id', 'divvidframe'); $('#recorder-divvid').attr('id', 'divvid'); $('#recorder-audio').attr('id', 'audio'); setTimeout(function(){ document.querySelector('#tour-fa-video').click(); }, 1500);setTimeout(function(){ $('#modal').modal('hide'); }, 2000);" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 86px;margin-right:5px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Record")}</span>

            <button type="button" id="record-modal-close" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br><br><br>
    </div>
</script>

<!-- all Videos -->



<!-- all Stories -->

<script id="story-choose-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br>
<center>

<span onmouseup="learncreatestories();" style="background: #00C9EA;border: 1px solid #00C9EA;color: #fff;width: 150px;margin-right:5px;margin-bottom:10px;font-weight:bold!important;" class="btn-fade btn btn-aqua">{__("24 hour")}</span>

<span data-toggle="modal" data-url="posts/story.php?do=create" style="background: #d984f0;border: 1px solid #d984f0;color: #fff;width: 150px;margin-right:5px;margin-bottom:10px;font-weight:bold!important;" class="btn-fade btn btn-aqua">{__("Permanent")}</span>

            <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br>
    </div>
</script>

<!-- all  Stories -->




<!-- music & graphic -->

<script id="music-graphic-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br>
<center>

<span onmousedown="setTimeout(function(){ $('html').animate({ scrollTop: 0 }, 1000); }, 3000);$('#storiesdiv-profile').hide(); setTimeout(function(){ $('#modal').modal('hide'); }, 1500);setTimeout(function(){ $('#main-header').slideDown(); }, 2000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1').hide();$('#storiesdivoo-topics').slideUp();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="background: #00C9EA;border: 1px solid #00C9EA;color: #fff;width: 150px;margin-right:5px;margin-bottom:10px;font-weight:bold!important;" class="btn-fade btn btn-aqua">{__("Music")}</span>

<span onmousedown="$('#storiesdiv-profile').hide();setTimeout(function(){ $('#modal').modal('hide'); }, 1500);setTimeout(function(){ $('#main-header').slideDown(); }, 2000);$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-designer').slideToggle();$('#designer-iframe').attr('src', 'https://stallios.com/designer/index.html');$('.profile-header, .row, #slider_1').hide();setTimeout(function(){ $('#main-header').slideDown(); }, 2000);pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="background: #d984f0;border: 1px solid #d984f0;color: #fff;width: 150px;margin-right:5px;margin-bottom:10px;font-weight:bold!important;" class="btn-fade btn btn-aqua">{__("Graphic")}</span>

            <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br>
    </div>
</script>

<!-- music & graphic -->





<!--  Stories Actions -->

<script id="story-action-modal" type="text/template">

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

</style>

    <div class="modal-body">

<br><br>
<center>

<span onmouseup="initstories();gotstories();$('#storiesdivoo2').slideToggle();$('#close-my-modal').trigger('click');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 100px;margin-right:5px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("View")}</span>


<span onmousedown="$('#story-choose-modal-link').trigger('click');" style="background: #8086f6;border: 1px solid #8086f6;color: #fff;font-weight:normal!important;width: 100px;margin-right:5px;margin-bottom:10px;" class="btn-fade btn btn-aqua">{__("Create")}</span>


<span style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 100px;margin-right:5px;margin-bottom:10px;" class="js_story-deleter btn-fade btn btn-aqua">{__("Delete")}</span>

            <button type="button" id="close-my-modal" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br>
    </div>
</script>

<!--  Stories Actions -->







<!-- group settings -->

<script id="group-settings-modal" type="text/template">

    <div class="modal-body">

<br><br>
<center>

{if !$group['group_picture_id']}

<span onmousedown="$('.avatar-highlight-next').effect('highlight', {}, 5000);$('.hidden-buttons-span').fadeIn();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal').modal('hide');"  style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Picture")}</span>

{else}

<span onmousedown="$('.avatar-highlight-next').effect('highlight', {}, 5000);$('.hidden-buttons-span').fadeIn();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal').modal('hide');" style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Picture")}</span>

{/if}



<span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){ $('#gallery-highlight').effect('highlight', {}, 5000); }, 2000);$('#modal').modal('hide');" style="background: #3cceae;border: 1px solid #3cceae;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="no-ajax btn btn-aqua">{__("Gallery")}</span>


        <a onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#group-settings-about').offset().top-100 }, 1000); }, 2000);setTimeout(function(){ $('#group-settings-about').effect('highlight', {}, 5000); }, 2000);" onmouseup="$('#modal').modal('hide');" href="{$system['system_url']}/groups/{$group['group_name']}/settings" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("About")}</a>


        <a onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#group-settings-links-div').offset().top-100 }, 1000); }, 2000);setTimeout(function(){ $('#group-settings-links-div').effect('highlight', {}, 5000); }, 2000);" onmouseup="$('#modal').modal('hide');" href="{$system['system_url']}/groups/{$group['group_name']}/settings" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Links")}</a>

            <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br>

    </div>
</script>

<!-- group settings -->




<!-- event settings -->

<script id="event-settings-modal" type="text/template">

    <div class="modal-body">

<br><br>
<center>

{if !$event['event_cover_id']}

<span onmousedown="$('.avatar-highlight-next').effect('highlight', {}, 5000);$('.hidden-buttons-span').fadeIn();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal').modal('hide');"  style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Picture")}</span>

{else}

<span onmousedown="$('.avatar-highlight-next').effect('highlight', {}, 5000);$('.hidden-buttons-span').fadeIn();$('html').animate({ scrollTop: 0 }, 1000);" onmouseup="$('#modal').modal('hide');"  style="background: #54A2EF;border: 1px solid #54A2EF;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Picture")}</span>

{/if}


<span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){ $('#gallery-highlight').effect('highlight', {}, 5000); }, 2000);$('#modal').modal('hide');" style="background: #3cceae;border: 1px solid #3cceae;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="no-ajax btn btn-aqua">{__("Gallery")}</span>


        <a onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#event-settings-about').offset().top-100 }, 1000); }, 2000);setTimeout(function(){ $('#event-settings-about').effect('highlight', {}, 5000); }, 2000);" onmouseup="$('#modal').modal('hide');" href="{$system['system_url']}/events/{$event['event_id']}/settings" style="background: #a09ade;border: 1px solid #a09ade;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("About")}</a>


        <a onclick="setTimeout(function(){ $('html, body').animate({ scrollTop: $('#event-settings-links-div').offset().top-100 }, 1000); }, 2000);setTimeout(function(){ $('#event-settings-links-div').effect('highlight', {}, 5000); }, 2000);" onmouseup="$('#modal').modal('hide');" href="{$system['system_url']}/events/{$event['event_id']}/settings" style="background: #e07cd3;border: 1px solid #e07cd3;color: #fff;font-weight:normal!important;width: 95px;margin-right:5px;margin-bottom:10px;" class="btn btn-aqua">{__("Links")}</a>



            <button type="button" class="close" data-dismiss="modal" aria-hidden="true" style="display:none!important"></button>

</center>
<br>

    </div>
</script>

<!-- event settings -->





<!-- Chat settings -->
<script id="chat-settings" type="text/template">
    <div class="modal-header">

        <h5 class="modal-title">{__("Chat Settings")}&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("To show the chat again, simply click on Show The Chat via your profile, or the topbar menu.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span></h5>
    </div>
    <div class="modal-body">

<br>
<center>
                            {if $user->_data['user_chat_enabled']}
                                <a href="#" style="font-weight:normal!important" class="btn btn-primary no-ajax js_chat-toggle pointer" data-status="on">{__("Hide The Chat, Not Available")}</a>

<style>
.chat-widget, .chat-widget-head{
display:block!important;
}
</style>
                            {else}
                                <a href="#" style="font-weight:normal!important" class="btn btn-primary no-ajax js_chat-toggle pointer" data-status="off">{__("Show The Chat, I am Available")}</a>

<style>
.chat-widget, .chat-widget-head{
display:none!important;
}
</style>

                            {/if}
</center>
<br><br>

    </div>
</script>
<!-- Chat settings -->








<!-- Landscape -->
<script id="landscape" type="text/template">
    <div class="modal-header">
        <h5 class="modal-title">{__("Landscape or Vertical")}</h5>
    </div>
    <div class="modal-body">
        <ul>
                <li style="width: 30%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#landscape-input').val('landscape-on'); myUpdate_landscape();" onmouseup="setTimeout(function(){ $('.modal .close').trigger('click'); }, 300);">
                       {__("Landscape view")}
                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i class="scrolly fa fa-chevron-circle-down" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>


               <li style="width: 30%; display: inline-block; text-align: center; margin: 30px 2px 5px;">
                    <a style="display: table; text-decoration: none; font-weight: 700; font-size: 13px; width: 100%;" href="#" onclick="$('#landscape-input').val('landscape-off');pauseall(); myUpdate_landscape();" onmouseup="setTimeout(function(){ $('.modal .close').trigger('click'); }, 300);">
                       {__("Vertical view")}
                        <div style="display: table-caption; width: 45px; height: 45px; background: 0 0; margin: 0 auto 8px; box-shadow: 0 1px 3px rgba(0,0,0,.24); border-radius: 50%; transition: all .2s ease-in-out;">
                            <i class="scrolly fa fa-minus-circle" style="font-size:50px;color:#22aeae;"></i>
                        </div>
                    </a>
                </li>

        </ul>
    </div>
</script>
<!-- Landscape -->




<!-- Search -->
<script id="search-for" type="text/template">
    <div class="">
        <a href="" class="dropdown-widget-footer" id="search-results-all" onclick='var queryvalue = $("#search-input").val(); this.href = "https://stallios.com/search/" + queryvalue;'>{__("View More")}</a>

    </div>
</script>
<!-- Search -->


<!-- Lightbox -->
<script id="lightbox" type="text/template">
    <div class="lightbox">
        <div class="lightbox-container">
            <div class="lightbox-preview" id="filters-class-lightbox">
                <div onmousedown="$('#lightboximg').fadeOut();$('#lightboximg').fadeIn();" class="lightbox-next js_lightbox-slider">
                    <i class="fa fa-chevron-right fa-3x"></i>
                </div>
                <div onmousedown="$('#lightboximg').fadeOut();$('#lightboximg').fadeIn();" class="lightbox-prev js_lightbox-slider">
                    <i class="fa fa-chevron-left fa-3x"></i>
                </div>
                <img id="lightboximg" alt="" style="cursor: zoom-in" class="img-responsive" src="{literal}{{image}}{/literal}">
            </div>
            <div class="lightbox-data">
                <div class="clearfix">
                    <div class="pt5 pr5 pull-right flip">
                        <button type="button" class="close lightbox-close js_lightbox-close"><span aria-hidden="true">&times;</span></button>
                    </div>
                </div>
                <div class="lightbox-post">
                    <div class="js_scroller js_scroller-lightbox" data-slimScroll-height="100%">
                        <div id="preloader" style="display:block;">
                    </div>
                </div>
            </div>
        </div>
    </div>
</script>

<script id="lightbox-nodata" type="text/template">
    <div class="lightbox">
        <div class="container lightbox-container">
            <div class="lightbox-preview nodata">
                <img alt="" class="img-responsive" src="{literal}{{image}}{/literal}">
            </div>
        </div>
    </div>
</script>
<!-- Lightbox -->



<!-- hover-photo -->
<script id="hover-photo" type="text/template">
    <div class="hover-photo">
        <div class="container lightbox-container-over">
            <div class="lightbox-preview">
                <div class="lightbox-next js_lightbox-slider">
                    <i class="fa fa-chevron-right fa-3x"></i>
                </div>
                <div class="lightbox-prev js_lightbox-slider">
                    <i class="fa fa-chevron-left fa-3x"></i>
                </div>
                <img alt="" class="img-responsive" src="{literal}{{image}}{/literal}">
            </div>


                <div class="lightbox-post">
                    <div class="js_scroller js_scroller-lightbox" data-slimScroll-height="100%">
                        <div class="loader mtb30"></div>
                    </div>

            </div>
        </div>
    </div>
</script>

<!-- hover-photo -->





<!-- hover-video -->
<script id="hover-video" type="text/template">
    <div class="hover-video">
        <div class="container lightbox-container-over">
            <div class="lightbox-preview">
                <div class="lightbox-next js_lightbox-slider">
                    <i class="fa fa-chevron-right fa-3x"></i>
                </div>
                <div class="lightbox-prev js_lightbox-slider">
                    <i class="fa fa-chevron-left fa-3x"></i>
                </div>
                <img alt="" class="img-responsive" src="{literal}{{image}}{/literal}">
            </div>


                <div class="lightbox-post">
                    <div class="js_scroller js_scroller-lightbox" data-slimScroll-height="100%">
                        <div class="loader mtb30"></div>
                    </div>

            </div>
        </div>
    </div>
</script>

<!-- hover-video -->



<!-- Payments -->
<script id="payment" type="text/template">
    <div class="modal-header">

        <h5 class="modal-title">{__("Select Your Payment Method")}</h5>
    </div><br>
    <div class="modal-body text-center">
        {if $system['paypal_enabled']}
            <button class="js_payment-paypal btn btn-payment btn-lg mr10 mb10" 
            data-handle="{literal}{{handle}}{/literal}" 
            {literal}{{#id}}{/literal} data-id="{literal}{{id}}{/literal}" {literal}{{/id}}{/literal} 
            {literal}{{#price}}{/literal} data-price="{literal}{{price}}{/literal}" {literal}{{/price}}{/literal} 
            {literal}{{#name}}{/literal} data-name="{literal}{{name}}{/literal}" {literal}{{/name}}{/literal} 
            {literal}{{#img}}{/literal} data-img="{literal}{{img}}{/literal}" {literal}{{/img}}{/literal} 
            data-loading-text="<i class='fas fa-circle-notch fa-spin'></i> {__("Loading")}">
                <i class="fab fa-paypal fa-lg fa-fw" style="color: #00186A;"></i> {__("PayPal")}
            </button>
        {/if}
        {if $system['creditcard_enabled']}
            <button class="js_payment-stripe btn btn-payment btn-lg mr10 mb10" 
            data-handle="{literal}{{handle}}{/literal}" 
            {literal}{{#id}}{/literal} data-id="{literal}{{id}}{/literal}" {literal}{{/id}}{/literal} 
            {literal}{{#price}}{/literal} data-price="{literal}{{price}}{/literal}" {literal}{{/price}}{/literal} 
            {literal}{{#name}}{/literal} data-name="{literal}{{name}}{/literal}" {literal}{{/name}}{/literal} 
            {literal}{{#img}}{/literal} data-img="{literal}{{img}}{/literal}" {literal}{{/img}}{/literal} 
            data-loading-text="<i class='fas fa-circle-notch fa-spin'></i> {__("Loading")}" data-method="credit"> 
                <i class="fa fa-credit-card fa-lg fa-fw" style="color: #8798CC;"></i> {__("Credit Card")}
            </button>
        {/if}
        {if $system['alipay_enabled']}
            <button class="js_payment-stripe btn btn-payment btn-lg" 
            data-handle="{literal}{{handle}}{/literal}" 
            {literal}{{#id}}{/literal} data-id="{literal}{{id}}{/literal}" {literal}{{/id}}{/literal} 
            {literal}{{#price}}{/literal} data-price="{literal}{{price}}{/literal}" {literal}{{/price}}{/literal} 
            {literal}{{#name}}{/literal} data-name="{literal}{{name}}{/literal}" {literal}{{/name}}{/literal} 
            {literal}{{#img}}{/literal} data-img="{literal}{{img}}{/literal}" {literal}{{/img}}{/literal} 
            data-loading-text="<i class='fas fa-circle-notch fa-spin'></i> {__("Loading")}" data-method="alipay">
                <i class="fab fa-alipay fa-lg fa-fw" style="color: #5B9EDD;"></i> {__("Alipay")}
            </button>
        {/if}
    <br><br><div style="text-align:left!important"> {__("Max $10,000.00 USD per PayPal single transaction, you can make many single transactions. To transfer higher amounts please use")} <a class="btn-scroll" id="" href="{$system['system_url']}/section/bank_transfer">{__("Bank Transfer Here")}.</a></div></div>
</script>




<!-- Payments -->

{if !$user->_logged_in}
    
    <!-- Forget Password -->
    <script id="forget-password-confirm" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Check Your Email")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/forget_password_confirm.php">
            <div class="modal-body">
                <div class="mb20">
                    {__("Check your email")} - {__("We sent you an email with a six-digit confirmation code. Enter it below to continue to reset your password")}.
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <input name="reset_key" type="text" class="form-control" placeholder="######" required autofocus>
                        </div>

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </div>
                    <div class="col-md-6">
                        <label class="mb0">{__("Code Sent To:")}</label> {literal}{{email}}{/literal}
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <input name="email" type="hidden" value="{literal}{{email}}{/literal}">
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>
    
    <script id="forget-password-reset" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Change Your Password!")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/forget_password_reset.php">
            <div class="modal-body">
                <div class="form-group">
                    <label for="password">{__("New Password")}</label>
                    <input name="password" id="password" type="password" class="form-control" required autofocus>
                </div>
                <div class="form-group">
                    <label for="confirm">{__("Confirm Password")}</label>
                    <input name="confirm" id="confirm" type="password" class="form-control" required>
                </div>
                <!-- error -->
                <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                <!-- error -->
            </div>
            <div class="modal-footer">
                <input name="email" type="hidden" value="{literal}{{email}}{/literal}">
                <input name="reset_key" type="hidden" value="{literal}{{reset_key}}{/literal}">
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>
    <!-- Forget Password -->

    <!-- Two-Factor Authentication -->
    <script id="two-factor-authentication" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Two-factor authentication required")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/two_factor_authentication.php">
            <div class="modal-body">
                <div class="mb20">
                    {__("You've asked us to require a 6-digit login code when anyone tries to access your account from a new device or browser")}.
                </div>
                <div class="mb20">
                    {__("Enter the 6-digit code that we sent to your")} <strong>{literal}{{method}}{/literal}</strong>
                </div>
                <div class="form-group">
                    <input name="two_factor_key" type="text" class="form-control" placeholder="######" required autofocus>
                </div>
                <!-- error -->
                <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                <!-- error -->
            </div>
            <div class="modal-footer">
                <input name="user_id" type="hidden" value="{literal}{{user_id}}{/literal}">
                {literal}{{#remember}}{/literal}<input name="remember" type="hidden" value="true">{literal}{{/remember}}{/literal}
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
            </div>
        </form>
    </script>
    <!-- Two-Factor Authentication -->

{else}
    
    <!-- Email Activation -->
    <script id="activation-email-reset" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Change Email Address")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/activation_email_reset.php">
            <div class="modal-body">
                <div class="form-group">
                    <label>{__("Current Email")}</label>
                    <p class="form-control-static">{$user->_data['user_email']}</p>
                    
                </div>
                <div class="form-group">
                    <label for="email">{__("New Email")}</label>
                    <input name="email" id="email" type="email" class="form-control" required autofocus>
                </div>
                <!-- error -->
                <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                <!-- error -->
            </div>
            <div class="modal-footer">
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>
    <!-- Email Activation -->


    <!-- Phone Activation -->
    <script id="activation-phone" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Enter the code from the SMS message")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/activation_phone_confirm.php">
            <div class="modal-body">
                <div class="mb20">
                    {__("Let us know if this mobile number belongs to you. Enter the code in the SMS")}
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <input name="token" type="text" class="form-control" placeholder="######" required autofocus>
                            {if $user->_data['user_phone']}
                                <span class="help-block">
                                    <span onmouseup="" class="text-link" data-toggle="modal" data-url="core/activation_phone_resend.php">{__("Resend SMS")}</span>
                                </span>
                            {/if}
                        </div>

                        <!-- error -->
                        <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                        <!-- error -->
                    </div>
                    <div class="col-md-6">
                        {if $user->_data['user_phone']}
                            <label class="mb0">{__("We sent your code to")}</label> {$user->_data['user_phone']}
                        {/if}
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>

    <script id="activation-phone-reset" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title">{__("Change Phone Number")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="core/activation_phone_reset.php">
            <div class="modal-body">
                {if $user->_data['user_phone']}
                    <div class="form-group">
                        <label>{__("Current Phone")}</label>
                        <p class="form-control-static">{$user->_data['user_phone']}</p>
                        
                    </div>
                {/if}
                <div class="form-group">
                    <label for="phone">{__("New Phone")}</label>
                    <input name="phone" id="phone" type="text" class="form-control" required autofocus>
                    <span class="help-block">
                        {__("For example")}: +12344567890
                    </span>
                </div>
                <!-- error -->
                <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                <!-- error -->
            </div>
            <div class="modal-footer">
                <button type="submit" class="btn btn-primary">{__("Continue")}</button>
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>
    <!-- Phone Activation -->


    <!-- x-uploader -->
    {/strip}
    <script id="x-uploader" type="text/template">
        <form class="x-uploader" action="{literal}{{url}}{/literal}" method="post" enctype="multipart/form-data">
            {literal}{{#multiple}}{/literal}
            <input name="file[]" type="file" multiple="multiple">
            {literal}{{/multiple}}{/literal}
            {literal}{{^multiple}}{/literal}
            <input name="file" type="file">
            {literal}{{/multiple}}{/literal}
            <input type="hidden" name="secret" value="{literal}{{secret}}{/literal}">
        </form>
    </script>
    {strip}
    <!-- x-uploader -->


    <!-- Noty Notification -->
    {if $system['noty_notifications_enabled']}
        <script id="noty-notification" type="text/template">
            <div class="data-container small">
                <img class="data-avatar" src="{literal}{{image}}{/literal}">
                <div class="data-content">{literal}{{message}}{/literal}</div>
            </div>
        </script>
    {/if}
    <!-- Noty Notification -->


    <!-- Adblock Detector -->
    {if $system['adblock_detector_enabled']}
        <script id="adblock-detector" type="text/template">
            <div class="adblock-detector">
                {__("Our website is made possible by displaying online advertisements to our visitors")}<br>
                {__("Please consider supporting us by disabling your ad blocker")}.
            </div>
        </script>
    {/if}
    <!-- Adblock Detector -->




    <!-- Emoji Menu -->
    <script id="emoji-menu" type="text/template">
        <div class="emoji-menu" onclick="$(this).toggle();">
            <div class="tab-content">
                <div class="tab-pane active" id="tab-emojis-{literal}{{id}}{/literal}">
                    <div class="js_scroller" data-slimScroll-height="180">
                        {foreach from=$user->get_emojis() item=emoji}
                            <div class="item">
                                <i data-emoji="{$emoji['pattern']}" class="js_emoji twa twa-2x twa-{$emoji['class']}"></i>
                            </div>
                        {/foreach}
                    </div>
                </div>

                <div class="tab-pane" id="tab-stickers-{literal}{{id}}{/literal}">
                    <div class="js_scroller" data-slimScroll-height="180">
                        {foreach from=$user->get_stickers() item=sticker}
                            <div class="item">
                                <img data-emoji=":STK-{$sticker['sticker_id']}:" src="{$system['system_uploads']}/{$sticker['image']}" class="js_emoji">
                            </div>
                        {/foreach}
                    </div>
                </div>
            </div>


        </div>
    </script>
    <!-- Emoji Menu -->


    <!-- Chat -->
    {if $system['chat_enabled']}
        <!-- Desktop Chat Sidebar -->
        <div class="chat-sidebar js_chat-widget-master {if !$user->_data['user_chat_enabled']}disabled{/if}">
            <div class="chat-sidebar-header">
                <div class="pull-right flip">
                    <a class="js_chat-new mr5" href="{$system['system_url']}/messages/new">
                        <i class="fa fa-edit"></i>
                    </a>
                    <i class="fa fa-cog" data-toggle="dropdown"></i>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="{$system['system_url']}/settings/blocking">{__("Manage Blocking")}</a>
                        </li>
                        <li>
                            <a href="{$system['system_url']}/settings/privacy">{__("Privacy Settings")}</a>
                        </li>
                        <li class="divider"></li>
                        <li>
                            {if $user->_data['user_chat_enabled']}
                                <a href="#" class="js_chat-toggle" data-status="on">{__("Turn Off Chat")}</a>
                            {else}
                                <a href="#" class="js_chat-toggle" data-status="off">{__("Turn On Chat")}</a>
                            {/if}
                        </li>
                    </ul>
                </div>
                {__("Chat")} (<span class="js_chat-online-users">{$online_friends_count}</span>)
            </div>
            <div class="chat-sidebar-content">
                <div class="js_scroller" data-slimScroll-height="348">
                    <ul>
                        {foreach $online_friends as $_user}
                            <li class="feeds-item">
                                <div class="data-container clickable small js_chat-start" data-uid="{$_user['user_id']}" data-name="{$_user['user_firstname']} {$_user['user_lastname']}" data-link="{$_user['user_name']}">
                                    <img class="data-avatar rounded" src="{$_user['user_picture']}" alt="{$_user['user_firstname']} {$_user['user_lastname']}">
                                    <div class="data-content">
                                        <div class="pull-right flip">
                                            <i class="fa fa-circle online"></i>
                                        </div>
                                        <div><strong>{$_user['user_firstname']} {if $_user['user_profile_type'] == "1"} {$_user['user_lastname']} {/if}</strong></div>
                                    </div>
                                </div>
                            </li>
                        {/foreach}
                    </ul>
                </div>
            </div>
            <div class="chat-sidebar-footer">
                <input type="text" class="form-control js_chat-search" placeholder='{__("Search")}'>
            </div>
        </div>
        <!-- Desktop Chat Sidebar -->
        

{if $user->_logged_in}


        <!-- Mobile Chat Sidebar -->
        <div class="chat-widget js_chat-widget-master">
            {if $user->_data['user_chat_enabled']}
                <div class="chat-widget-head">
                    <div class="chat-head-title userchat">
                        <i class="fa fa-user"></i>
                      
                    </div>
                </div>
                <div class="chat-widget-content">


                    <div class="x-form chat-form">
                        <div class="chat-form-message">
                       <div class="chat-to clearfix js_autocomplete-tags">
                            <ul class="">
                                {if $recipient}
                                    <li data-uid="{$recipient['user_id']}">{$recipient['user_firstname']} {if $recipient['user_profile_type'] == "1"} {$recipient['user_lastname']} {/if}<button type="button" class="close js_tag-remove" title="{__("Remove")}"><span>×</span></button></li>
                                {/if}
                            </ul>
                            <div class="typeahead" style="margin-left:-38px!important;width:210px!important;" >
                                <input class="form-control chat-people-search" type="text" size="8" style="margin-left:-1px!important;color:#333;" placeholder="{__("Search")}" autofocus>
                            </div>
                        </div>


                        </div>
                    </div>
                    <div class="js_scroller">
                        <ul>
                            {foreach $online_friends as $_user}



                                <li class="feeds-item">
                                    <div class="data-container clickable small js_chat-start" data-uid="{$_user['user_id']}" data-name="{$_user['user_firstname']} {$_user['user_lastname']}" data-link="{$_user['user_name']}">
                                        <img class="data-avatar" src="{$_user['user_picture']}" alt="{$_user['user_firstname']} {$_user['user_lastname']}">
                                        <div class="data-content">
                                            <div><strong>{$_user['user_firstname']} {if $_user['user_profile_type'] == "1"} {$_user['user_lastname']} {/if}</strong></div>
                                        </div>
                                    </div>
                                </li>


                            {/foreach}
                        </ul>
                    </div>

                </div>
            {else}
                <div class="chat-widget-content">
                    <div class="js_scroller" data-slimScroll-height="348"></div>
                </div>
                <div class="chat-widget-head">
                    <div class="chat-head-title">
                        <i class="fa fa-user"></i>
                        &nbsp;{__("We're Not Available")}
                    </div>
                </div>
            {/if}
        </div>
        <!-- Mobile Chat Sidebar -->
    {/if}
  {/if}

    <script id="chat-box-new" type="text/template">
        <div class="chat-widget chat-box opened fresh">
            <!-- head -->
            <div class="chat-widget-head">
                {__("New Message")}
                <!-- buttons-->
                <div class="pull-right flip" style="color: #ccc !important;">
                    <i onmouseup="$('#preloader').show();$('#meeting-frame').attr('src', 'https://stallios.com/meetings-login.html');$('#the_room_variable2-chat').val($('#the_room_variable-chat').html());$('.chat-widget .js_post-message').val($('#meetingshtml-chat').html());setTimeout(function(){ $('#meeting-frame').contents().find('#room_id').val($('#the-room').html()); }, 7000);setTimeout(function(){ $('#meeting-frame').contents().find('#user_type').val('admin'); }, 7200); setTimeout(function(){ $('#meeting-frame').contents().find('#name').val($('#the-name').val()); }, 7300); setTimeout(function(){ $('#meeting-frame').contents().find('#meeting-submit').trigger('click'); }, 9000);setTimeout(function(){ $('#preloader').hide(); }, 11000);setTimeout(function(){ $('.chat-widget-content .fa-paper-plane').trigger('click'); }, 15000);" class="fa fa-video js_video-chat-call" title="{__("Invite Video Call")}" data-toggle="modal" data-target="#meetingModal"></i> &nbsp;&nbsp; <i onmouseup="" class="fa fa-cog" title="{__("Chat Settings")}" data-toggle="modal" data-url="#chat-settings"></i> &nbsp;&nbsp; <i class="fa fa-times-circle js_chat-box-close" title="{__("Close Chat")}"></i>
                </div>
                <!-- buttons-->
            </div>
            <!-- head -->
            <!-- content -->
            <div class="chat-widget-content">
                <div class="chat-conversations js_scroller" data-slimScroll-height="348"></div>
                <div class="form-control chat-to clearfix js_autocomplete-tags">
                    <div class="to">{__("To")}:</div>
                    <ul class="tags"></ul>
                    <div class="typeahead" style="margin-left:-38px!important;width:750px;" >
                        <input type="text" size="1" autofocus>
                    </div>
                </div>
                <div class="chat-attachments attachments clearfix x-hidden">
                    <ul>
                        <li class="loading">
                            <div class="progress x-progress"><div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div></div>
                        </li>
                    </ul>
                </div>
                <div class="x-form chat-form x-visible">
                    <div class="chat-form-message">
                        <textarea class="form-control js_autosize js_post-message" dir="auto" rows="1" placeholder='{__("Write a message")}'></textarea>
                    </div>
                    <ul class="x-form-tools clearfix">
                        <li class="pull-left x-form-tools-attach">
                            <i class="far fa-image fa-lg fa-fw js_x-uploader" data-handle="chat"></i>
                        </li>
                        <li class="pull-left x-form-tools-emoji js_emoji-menu-toggle">
                            <i class="far fa-smile-wink fa-lg fa-fw"></i>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- content -->
        </div>
    </script>

    <script id="chat-box" type="text/template">
        <div class="chat-widget chat-box opened" id="{literal}{{chat_key_value}}{/literal}" 
        {literal}{{#user_id}}{/literal}data-uid="{literal}{{user_id}}{/literal}"{literal}{{/user_id}}{/literal}
        {literal}{{#conversation_id}}{/literal}data-cid="{literal}{{conversation_id}}{/literal}"{literal}{{/conversation_id}}{/literal}>
            <!-- head -->
            <div class="chat-widget-head js_chat-color-me" onmouseup="$('.modal:not(#meetingModal)').fadeOut();">
                {literal}{{^multiple}}{/literal}
                <i class="fa  mr5 js_chat-box-status"></i>
                <span title="{literal}{{name}}{/literal}">{literal}{{name}}{/literal}</span>
                {literal}{{/multiple}}{/literal}
                {literal}{{#multiple}}{/literal}
                <a href="{$system['system_url']}/messages/{literal}{{link}}{/literal}" title="{literal}{{name_list}}{/literal}">{literal}{{name}}{/literal}</a>
                {literal}{{/multiple}}{/literal}
                <!-- label -->
                <div class="chat-head-label"><span class="label label-danger js_chat-box-label"></span></div>
                <!-- label -->
                <!-- buttons-->
                <div class="pull-right flip" style="color: #ccc !important;">
                    <i class="fa fa-window-minimize" title="{__("Minimize")}" style="top:-2px !important;position: relative;"></i> &nbsp;&nbsp; <i onmouseup="$('#preloader').show();$('#meeting-frame').attr('src', 'https://stallios.com/meetings-login.html');$('#the_room_variable2-chat').val($('#the_room_variable-chat').html());$('.chat-widget .js_post-message').val($('#meetingshtml-chat').html());setTimeout(function(){ $('#meeting-frame').contents().find('#room_id').val($('#the-room').html()); }, 7000);setTimeout(function(){ $('#meeting-frame').contents().find('#user_type').val('admin'); }, 7200); setTimeout(function(){ $('#meeting-frame').contents().find('#name').val($('#the-name').val()); }, 7300); setTimeout(function(){ $('#meeting-frame').contents().find('#meeting-submit').trigger('click'); }, 9000);setTimeout(function(){ $('#preloader').hide(); }, 11000);setTimeout(function(){ $('.chat-widget-content .fa-paper-plane').trigger('click'); }, 15000);" class="fa fa-video js_video-chat-call" title="{__("Invite Video Call")}" data-toggle="modal" data-target="#meetingModal"></i> &nbsp;&nbsp; <i class="fa fa-cog" title="{__("Chat Settings")}" data-toggle="modal" data-url="#chat-settings"></i> &nbsp;&nbsp; <i class="fa fa-times-circle js_chat-box-close" title="{__("Close Chat")}"></i>
                </div>
                <!-- buttons-->
            </div>
            <!-- head -->
            <!-- content -->
            <div class="chat-widget-content">
                <div class="chat-conversations js_scroller" data-slimScroll-height="348"><ul></ul></div>
                <div class="chat-attachments attachments clearfix x-hidden">
                    <ul>
                        <li class="loading">
                            <div class="progress x-progress"><div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div></div>
                        </li>
                    </ul>
                </div>
                <div class="x-form chat-form">
                    <div class="chat-form-message">
                        <textarea class="form-control js_autosize js_post-message" dir="auto" rows="1" placeholder='{__("Write a message")}'></textarea>
                    </div>
                    <ul class="x-form-tools clearfix">
                        <li class="pull-right x-form-tools-post js_post-message">
                            <i style="font-weight: 100!important;margin-right: 20px;font-size: 18px;padding: 7px;background: #8daee0;border-radius: 20px;color: white;padding-right: 8px;" class="fa fa-paper-plane"></i>
                         </li>
                        <li class="pull-left x-form-tools-attach">
                            <i class="far fa-image fa-lg fa-fw js_x-uploader" data-handle="chat"></i>
                        </li>
                        <li class="pull-left x-form-tools-emoji js_emoji-menu-toggle">
                            <i class="far fa-smile-wink fa-lg fa-fw"></i>
                        </li>
                    </ul>
                </div>
            </div>
            <!-- content -->
        </div>
    </script>

    <script id="chat-message" type="text/template">
        <li>
            <div class="conversation clearfix left" id="{literal}{{id}}{/literal}">

            <div class="conversation-user">
            <a class="comment-avatar-picture" href="{$system['system_url']}/{$user->_data['user_name']}" style="background-image:url({$user->_data['user_picture']});">
            </a>
        </div>
                <div class="conversation-body">
                    <div style="color:#fff;padding: 10px 12px!important;" class="text js_chat-color-me" {literal}{{#color}}{/literal}style="background-color: {literal}{{color}}{/literal}"{literal}{{/color}}{/literal}>


                        {literal}{{{message}}}{/literal}
                        {literal}{{#image}}{/literal}
                            <span class="text-link js_lightbox-nodata {literal}{{#message}}{/literal}mt5{literal}{{/message}}{/literal}" data-image="{$system['system_uploads']}/{literal}{{image}}{/literal}">
                                <img alt="" class="img-responsive" src="{$system['system_uploads']}/{literal}{{image}}{/literal}">
                            </span>
                        {literal}{{/image}}{/literal}
                    </div><i class="fa fa-circle online" style="margin-left: -15px;margin-top: -10px;position: absolute;"></i>

                    <div class="time js_moment" data-time="{literal}{{time}}{/literal}">
                        {literal}{{time}}{/literal}
                    </div>
                </div>
            </div>
        </li>
    </script>

    <script id="chat-voice-calling" type="text/template">
        <div class="modal-header">

            <h5 class="modal-title"><i class="fa fa-phone-volume mr5"></i>{__("Calling")}</h5>
        </div>
        <form class="js_ajax-forms" data-url="ads/wallet.php?do=wallet_transfer">
            <div class="modal-body">
                {__("Please wait...")}
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
            </div>
        </form>
    </script>

 
    <script id="chat-attachments-item" type="text/template">
        <li class="item deletable" data-src="{literal}{{src}}{/literal}">
            <img alt="" src="{literal}{{image_path}}{/literal}">
            <button type="button" class="close js_chat-attachment-remover" title='{__("Remove")}'><span>&times;</span></button>
        </li>
    </script>
    <!-- Chat -->




    {if $page == "index" || $page == "profile" || $page == "page" || $page == "group" || $page == "event" || $page == "search" || $page == "post" || $page == "photo" || $page == "market" || $page == "blogs" || $page == "directory"}
        <!-- Publisher -->
        <script id="publisher-attachments-image-item" type="text/template">
            <li class="item deletable" data-src="{literal}{{src}}{/literal}">
                <img alt="" src="{literal}{{image_path}}{/literal}">
                <button type="button" class="close {literal}{{#mini}}{/literal}js_publisher-mini-attachment-image-remover{literal}{{/mini}}{/literal}{literal}{{^mini}}{/literal}js_publisher-attachment-image-remover{literal}{{/mini}}{/literal}" title='{__("Remove")}'><span>&times;</span></button>
            </li>
        </script>

        <script id="publisher-attachments-video-item" type="text/template">
            <li class="item deletable" data-src="{literal}{{src}}{/literal}">
                <div class="name">{literal}{{name}}{/literal}</div>
                <button type="button" class="close js_publisher-mini-attachment-video-remover" title='{__("Remove")}'><span>&times;</span></button>
            </li>
        </script>

        <script id="scraper-media" type="text/template">
            <div class="publisher-scraper-remover js_publisher-scraper-remover">
                <button type="button" class="close"><span>&times;</span></button>
            </div>
            <div class="post-media">
                <div class="embed-responsive embed-responsive-16by9">
                    {literal}{{{html}}}{/literal}
                </div>
                <div class="post-media-meta">
                    <a class="title mb5" href="{literal}{{url}}{/literal}" target="_blank">{literal}{{title}}{/literal}</a>
                    <div class="text mb5 container-text">{literal}{{text}}{/literal}</div>
                    <div class="source">{literal}{{provider}}{/literal}</div>
                </div>
            </div>
        </script>

        <script id="scraper-photo" type="text/template">
            <div class="publisher-scraper-remover js_publisher-scraper-remover">
                <button type="button" class="close"><span>&times;</span></button>
            </div>
            <div class="post-media">
                <div class="post-media-image">
                    <div style="background-image:url('{literal}{{url}}{/literal}');"></div>
                </div>
                <div class="post-media-meta">
                    <div class="source">{literal}{{provider}}{/literal}</div>
                </div>
            </div>
        </script>

        <script id="scraper-link" type="text/template">
            <div class="publisher-scraper-remover js_publisher-scraper-remover">
                <button type="button" class="close"><span>&times;</span></button>
            </div>
            <div class="post-media">
                {literal}{{#thumbnail}}{/literal}
                <div class="post-media-image">
                    <div style="background-image:url('{literal}{{thumbnail}}{/literal}');"></div>
                </div>
                {literal}{{/thumbnail}}{/literal}
                <div class="post-media-meta">
                    <a class="title mb5" href="{literal}{{url}}{/literal}" target="_blank">{literal}{{title}}{/literal}</a>
                    <div class="text container-text mb5">{literal}{{text}}{/literal}</div>
                    <div class="source">{literal}{{host}}{/literal}</div>
                </div>
            </div>
        </script>

        <script id="poll-option" type="text/template">
            <div class="publisher-meta" data-meta="poll">
                <i class="fa-fw"></i>
                <input class="form-control" type="text" placeholder='{__("Add an option")}...'>
            </div>
        </script>

        <script id="pubisher-gif" type="text/template">
            <div class="publisher-scraper-remover js_publisher-gif-remover">
                <button type="button" class="close"><span>&times;</span></button>
            </div>
            <div class="post-media">
                <div class="post-media-image">
                    <div style="background-image:url('{literal}{{src}}{/literal}');"></div>
                </div>
            </div>
        </script>
        <!-- Publisher -->


        <!-- Comments -->
        <script id="comment-attachments-item" type="text/template">
            <li class="item deletable" data-src="{literal}{{src}}{/literal}">
                <img alt="" src="{literal}{{image_path}}{/literal}">
                <button type="button" class="close js_comment-attachment-remover" title='{__("Remove")}'><span>&times;</span></button>
            </li>
        </script>
        <!-- Comments -->


        <!-- Edit (Posts|Comments) -->
        <script id="edit-post" type="text/template">
            <div class="post-edit">
                <div class="x-form comment-form">
                    <textarea rows="2" class="form-control js_autosize js_mention js_update-post js_post_edit">{literal}{{text}}{/literal}</textarea>

                    <ul class="x-form-tools clearfix">
                        <li class="pull-right x-form-tools-post js_update-post js_post_edit" onmousedown="tospecinit();">
                            <i style="font-weight: 100!important;margin-right: 20px;font-size: 18px;padding: 7px;background: #8daee0;border-radius: 20px;color: white;padding-right: 8px;" class="fa fa-paper-plane"></i>
                        </li>
                        <li class="pull-left x-form-tools-emoji js_emoji-menu-toggle">
                            <i class="far fa-smile-wink fa-lg fa-fw"></i>
                        </li>
                    </ul>
                </div>
                <small class="text-link js_unedit-post">{__("Cancel")}</small>
            </div>
        </script>


        <script id="edit-post-lightbox" type="text/template">
            <div class="post-edit">
                <div class="x-form comment-form">
                    <textarea rows="2" class="form-control js_autosize js_mention js_update-post-lightbox">{literal}{{text}}{/literal}</textarea>
                    <ul class="x-form-tools clearfix">
                        <li class="pull-right x-form-tools-post js_update-post-lightbox" onmousedown="tospecinit();">
                            <i style="font-weight: 100!important;margin-right: 20px;font-size: 18px;padding: 7px;background: #8daee0;border-radius: 20px;color: white;padding-right: 8px;" class="fa fa-paper-plane"></i>
                        </li>
                        <li class="pull-left x-form-tools-emoji js_emoji-menu-toggle">
                            <i class="far fa-smile-wink fa-lg fa-fw"></i>
                        </li>
                    </ul>
                </div>
                <small class="text-link js_unedit-post">{__("Cancel")}</small>
            </div>
        </script>

        
        <script id="edit-comment" type="text/template">
            <div class="comment-edit">
                <div class="x-form comment-form">
                    <textarea rows="1" class="js_autosize js_mention js_update-comment">{literal}{{text}}{/literal}</textarea>
                    <ul class="x-form-tools clearfix">
                        <li class="x-form-tools-post js_update-comment">
                             <strong>{__("Send")}</strong>
                        </li>
                        <li class="pull-left x-form-tools-attach">
                            <i class="far fa-image fa-lg fa-fw js_x-uploader" data-handle="comment"></i>
                        </li>
                        <li class="pull-left x-form-tools-emoji js_emoji-menu-toggle">
                            <i class="far fa-smile-wink fa-lg fa-fw"></i>
                        </li>
                    </ul>
                </div>
                <div class="comment-attachments attachments clearfix x-hidden">
                    <ul>
                        <li class="loading">
                            <div class="progress x-progress"><div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div></div>
                        </li>
                    </ul>
                </div>
                <small class="text-link js_unedit-comment">{__("Cancel")}</small>
            </div>
        </script>
        <!-- Edit (Posts|Comments) -->


        <!-- Hidden (Posts|Authors) -->
        <script id="hidden-post" type="text/template">
            <div class="post flagged" data-id="{literal}{{id}}{/literal}">
                <div class="text-semibold mb5">{__("Post Hidden")}</div>
                {__("This post will no longer appear to you")} <span class="text-link js_unhide-post">{__("Undo")}</span>
            </div>
        </script>

        <script id="hidden-author" type="text/template">
            <div class="post flagged" data-id="{literal}{{id}}{/literal}">
                {__("You won't see posts from")} {literal}{{name}}{/literal} {__("in News Feed anymore")}. <span class="text-link js_unhide-author" data-author-id="{literal}{{uid}}{/literal}" data-author-name="{literal}{{name}}{/literal}">{__("Undo")}</span>
            </div>
        </script>
        <!-- Hidden (Posts|Authors) -->
    {/if}


    <!-- Pages & Groups & Events -->
    {if $page == "pages"}
        <script id="create-page" type="text/template">
            <div class="modal-header">

                <h5 class="modal-title">{__("Create a Page")}</h5>
            </div>
            <form class="js_ajax-forms-with-load" data-url="pages_groups_events/create.php?type=page&do=create">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="title">{__("Title")}</label>
                        <input type="text" maxlength="45" class="form-control" name="title" id="title">
                    </div>
                    <div class="form-group">
                        <label for="username">{__("Page URL")}</label>
                        <div class="input-group">
                            <span class="input-group-addon">{$system['system_url']}/pages/</span>
                            <input type="text" class="form-control" name="username" id="username">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="category">{__("Category")}</label>
                        <select class="form-control" name="category" id="category">
                            <option>{__("Select Category")}</option>
                            {foreach $categories as $category}
                            <option value="{$category['category_id']}">{__($category['category_name'])}</option>
                            {/foreach}
                        </select>
                    </div>
                    <div class="form-group">
                        <label for="description">{__("About Us")}</label>
                        <textarea class="form-control" maxlength="250" name="description" name="description"></textarea>
                    </div>
                    <!-- custom fields -->
                    {if $custom_fields}
                    {include file='__custom_fields.tpl' _custom_fields=$custom_fields _registration=true}
                    {/if}
                    <!-- custom fields -->
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="pageeditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="pageeditsave" class="btn btn-primary">{__("Create")}</button>

                </div>
            </form>
        </script>

    {/if}


        <script id="create-group" type="text/template">
            <div class="modal-header">

                <h5 class="modal-title">{__("Create a Group")}</h5>
            </div>
            <form class="js_ajax-forms-with-load" data-url="pages_groups_events/create.php?type=group&do=create">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="title">{__("Title")}</label>
                        <input type="text" maxlength="45" class="form-control" name="title" id="title">
                    </div>
                    <div class="form-group">
                        <label for="username">{__("Group URL")}</label>
                        <div class="input-group">
                            <span class="input-group-addon">{$system['system_url']}/groups/</span>
                            <input type="text" class="form-control" name="username" id="username">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="privacy">{__("Privacy")}</label>
                        <select class="form-control selectpicker" name="privacy">
                            <option value="public" data-content="<div class='option'><div class='icon'><i class='fa-2x'></i></div><div class='text'>{__("Public Group")}
                            </div></div>">{__("Public Group")}</option>
                            <option value="closed" data-content="<div class='option'><div class='icon'><i class='fa-2x'></i></div><div class='text'>{__("Closed Group")}
                            </div></div>">{__("Closed Group")}</option>

                        </select>
                    </div>
                    <div class="form-group" style="display:none!important">

                        <input class="form-control" name="category" id="category" value="18">

                    </div>
                    <div class="form-group">
                        <label for="description">{__("About Us")}</label>
                        <textarea class="form-control" maxlength="240" minlength="200" name="description"></textarea>
                    </div>
                    <!-- custom fields -->
                    {if $custom_fields}
                    {include file='__custom_fields.tpl' _custom_fields=$custom_fields _registration=true}
                    {/if}
                    <!-- custom fields -->
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="groupeditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="groupeditsave" class="btn btn-primary">{__("Create")}</button>

                </div>
            </form>
        </script>



        <script id="create-event" type="text/template">
            <div class="modal-header">

                <h5 class="modal-title">{__("Create an Event")}</h5>
            </div>
            <form class="js_ajax-forms-with-load" data-url="pages_groups_events/create.php?type=event&do=create">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="title">{__("Title")}</label>
                        <input type="text" maxlength="45" class="form-control" name="title" id="title">
                    </div>
                    <div class="form-group">
                        <label for="location">{__("Location")}</label>
                        <input type="text" maxlength="100" class="form-control" name="location" id="location">
                    </div>
                    <div class="form-group">
                        <label>{__("Start Date")}</label>
                        <div class='input-group date js_datetimepicker'>
                            <input type='text' class="form-control" onclick="$('span .startdate').trigger('click');" name="start_date" id="event_start_date"/>
                            <span class="input-group-addon">
                                <span class="fa fa-calendar startdate" onclick="$('.js_datetimepicker').datetimepicker();$('#event_start_date').focus();"></span>
                            </span>
                        </div>
                    </div>
                    <div class="form-group">
                        <label>{__("End Date")}</label>
                        <div class='input-group date js_datetimepicker'>
                            <input type='text' class="form-control" onclick="$('span .enddate').trigger('click');" name="end_date" id="event_end_date" />
                            <span class="input-group-addon">
                                <span class="fa fa-calendar enddate" onclick="$('.js_datetimepicker').datetimepicker();$('#event_end_date').focus();"></span>
                            </span>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="privacy">{__("Privacy")}</label>
                        <select class="form-control selectpicker" name="privacy">
                            <option value="public" data-content="<div class='option'><div class='icon'><i class='fa-2x'></i></div><div class='text'>{__("Public Event")}
                            </div></div>">{__("Public Event")}</option>
                            <option value="closed" data-content="<div class='option'><div class='icon'><i class='fa-2x'></i></div><div class='text'>{__("Closed Event")}
                            </div></div>">{__("Closed Event")}</option>

                        </select>
                    </div>
                    <div class="form-group" style="display:none!important">

                            <input class="form-control" name="category" id="category" value="16">

                    </div>
                    <div class="form-group">
                        <label for="description">{__("About Us")}</label>
                        <textarea class="form-control" maxlength="240" minlength="200" name="description"></textarea>
                    </div>
                    <!-- custom fields -->
                    {if $custom_fields}
                    {include file='__custom_fields.tpl' _custom_fields=$custom_fields _registration=true}
                    {/if}
                    <!-- custom fields -->
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="eventeditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="eventeditsave" class="btn btn-primary" >{__("Create")}</button>

                </div>
            </form>
        </script>

    <!-- Pages & Groups & Events -->




        <script id="upload-ar-photo" type="text/template">
            <div class="modal-header">
 
     <h5 class="modal-title"><i class="mr5"></i>{__("Upload Photo")}</h5><span data-toggle="tooltip" data-placement="bottom" title='{__("You may upload only photos that you own, or have the permission to use. Also, the photo URL must be ending by .jpg or .png, and be hosted here on Stallios.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
            </div>

                <div class="modal-body">
                    <div class="form-group">
                        <label for="send_to">{__(" Photo URL")}</label>
                        <div class="relative">
                            <input type="text" class="form-control" id="upload-ar-photo-input" autofocus>

                        </div>
                    </div>

                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="var ar_photo_upload = $('#upload-ar-photo-input').val(); document.getElementById('divvidframe').contentWindow.document.getElementById('videocanvas').style.backgroundImage = 'url('+ ar_photo_upload +')'; $('#divvidframe').contents().find('#CoverImage').attr('src', ar_photo_upload); $('#close-my-modal').trigger('click');" type="button" class="btn btn-primary">{__("Upload")}</button>

                </div>

        </script>







        <script id="upload-ar-video" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Upload Video")}</h5><span data-toggle="tooltip" data-placement="bottom" title='{__("You may upload only videos that you own, or have the permission to use. Also, the video URL must be ending by webm or mp4, and be hosted here on Stallios. You must copy their location.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
            </div>

                <div class="modal-body">
                    <div class="form-group">
                        <label for="send_to">{__(" Video URL")}</label>
                        <div class="relative">
                            <input type="text" class="form-control" id="upload-ar-video-input" autofocus>

                        </div>
                    </div>

                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-video-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="var ar_video_upload = $('#upload-ar-video-input').val(); document.getElementById('divvidframe').contentWindow.document.getElementById('videocanvas').style.backgroundImage = 'url('+ ar_video_upload +')'; $('#divvidframe').contents().find('#CoverImage').attr('src', ar_video_upload); $('#close-my-video-modal').trigger('click');" type="button" class="btn btn-primary">{__("Upload")}</button>

                </div>

        </script>






        <script id="configure-challenge-video" type="text/template">
            <div class="modal-header">

    <h5 class="modal-title"><i class="mr5"></i>{__("Select Category")}</h5>
            </div>

                <div class="modal-body">


                    <div class="form-group">

	            <select id="create_challenge_category" class="form-control" >

          <option></option>

          <option onclick="$('#challenge-category-entered').attr('href', '');">{__("Selfie of Authenticity")}</option>

          <option></option>
                           
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_dance');">{__("Dance")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_voice_and_rap');">{__("Voice and Rap")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_comedy');">{__("Comedy")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_fashion');">{__("Fashion")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_celebrity');">{__("Celebrity")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_talent');">{__("Talent and Illusions")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_acting');">{__("Acting and Theater")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_tutorials');">{__("Tutorials and Courses")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_news');">{__("Local News and Weather")}{__(" - 60 sec")}</option>
                                                                                 
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_brand_challenges');">{__("Brand Challenges")}{__(" - 60 sec")}</option>
                                                                               
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_philosophy');">{__("Life and Philosophy")}{__(" - 60 sec")}</option>
                                                                                
                                            <option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_concert_presentations');">{__("Presentations")}{__(" - 60 sec")}</option>
                                        

          <option value=""></option> 


                   

                   
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_acting');" value="">{__("Acting")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_adventure');" value="">{__("Adventure")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_amazing');" value="">{__("Amazing")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_artists');" value="">{__("Artists")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_beach');" value="">{__("Beach")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_beauty');" value="">{__("Beauty")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_best_fit');" value="">{__("Best fit")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_breakdance');" value="">{__("Breakdance")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_business');" value="">{__("Business")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cars');" value="">{__("Cars")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cats');" value="">{__("Cats")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_celebrities');" value="">{__("Celebrities")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cool');" value="">{__("Cool")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cool_grands');" value="">{__("Cool Grands")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cool_kids');" value="">{__("Cool Kids")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_crazy');" value="">{__("Crazy")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_cute');" value="">{__("Cute")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_dance');" value="">{__("Dance")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_design');" value="">{__("Design")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_dogs');" value="">{__("Dogs")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_drawing');" value="">{__("Drawing")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_family');" value="">{__("Family")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_fashion');" value="">{__("Fashion")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_featured');" value="">{__("Featured")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_fitness');" value="">{__("Fitness")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_food_and_drinks');" value="">{__("Food and Drinks")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_friend');" value="">{__("Friend")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_fun');" value="">{__("Fun")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_funny');" value="">{__("Funny")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_gym');" value="">{__("Gym")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_hair');" value="">{__("Hair")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_handcrafts');" value="">{__("Handcrafts")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_happy');" value="">{__("Happy")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_health');" value="">{__("Health")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_home');" value="">{__("Home")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_inventions');" value="">{__("Inventions")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_lifestyle');" value="">{__("Lifestyle")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_lip_sync');" value="">{__("Lip-sync")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_love');" value="">{__("Love")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_luxury');" value="">{__("Luxury")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_make_up');" value="">{__("Make-Up")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_memes');" value="">{__("Memes")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_modeling');" value="">{__("Modeling")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_my_music');" value="">{__("My Music")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_my_rap');" value="">{__("My Rap")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_my_voice');" value="">{__("My Voice")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_nails');" value="">{__("Nails")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_nature');" value="">{__("Nature")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_news');" value="">{__("News")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_night');" value="">{__("Night")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_outdoor');" value="">{__("Outdoor")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_party');" value="">{__("Party")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_photography');" value="">{__("Photography")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_pranks');" value="">{__("Pranks")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_pretty');" value="">{__("Pretty")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_reviews');" value="">{__("Reviews")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_sea');" value="">{__("Sea")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_selfies');" value="">{__("Selfies")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_sky');" value="">{__("Sky")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_smiles');" value="">{__("Smiles")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_sports');" value="">{__("Sports")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_summer');" value="">{__("Summer")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_sun');" value="">{__("Sun")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_sunsets');" value="">{__("Sunsets")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_technology');" value="">{__("Technology")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_travel');" value="">{__("Travel")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_trending');" value="">{__("Trending")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_tutorials');" value="">{__("Tutorials")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_ugly');" value="">{__("Ugly")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_unbelievable');" value="">{__("Unbelievable")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_viral');" value="">{__("Viral")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_weird');" value="">{__("Weird")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_animals');" value="">{__("Wild Animals")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_work');" value="">{__("Work")}{__(" - 15 sec")}</option>
<option onclick="$('#challenge-category-entered').attr('href', 'https://stallios.com/vibe_challenges_yummy');" value="">{__("Yummy")}{__(" - 15 sec")}</option>

<option value=""></option>                      		  
                        </select>
                    </div>



                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">

                    <button type="button" id="close-my-challenge-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onmousedown="if ($('#create_challenge_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#upload-my-video').trigger('click');" onmouseup="if ($('#create_challenge_category')[0].selectedIndex > 0) {  $('#challenge-category-entered').trigger('click'); }" type="button" class="btn btn-primary">{__("Submit")}</button>

                </div>

        </script>






        <script id="upload-concert-video" type="text/template">
            <div class="modal-header">
         
    <h5 class="modal-title"><i class="mr5"></i>{__("Configure")}</h5><span data-toggle="tooltip" data-placement="bottom" title='{__("Create and configure concerts. All fields are required including the category and number of people, click on options for more options. Make sure to read the concert guidelines by clicking the learn more button.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
            </div>

                <div class="modal-body">
                    <div class="form-group">
                        <label for="send_to">{__("Performer Video URL")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Enter the performer video URL here. The video must be on a green background, with very good lightning. Right-click to copy its location. Click on the learn more button for the video guidelines. The URL will be saved in a cookie for trying other configurations faster.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
                        <div class="relative">
                            <input type="text" class="form-control" id="upload-concert-video-input" onblur="$(this).val($(this).val().replace('blob%3Ahttps%3A', 'blob:https:')); $(this).val($(this).val().replace('%3A', ':'));" autofocus>
<br>
<input type="file" id="file_performer_video" name="file_performer_video[]" class="file_performer_video" style="display:none!important;" accept="video/*">
<label for="file_performer_video" style="cursor: pointer;">Or Upload Video Here</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Select & upload the performer video here. The video must be on a green background, with very good lightning. Right-click to copy its location. Click on the learn more button for the video guidelines.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<br>
<video height="50">
  <source id="performervideourl">
</video>
                        </div>
                    </div>



                    <div class="form-group">
                                <label class="" >{__("Select Concert Category")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to select the right category for your concert.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="concert_category" class="form-control" onchange="">

          <option value=""></option>
                    
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_dance');" value="">Dance</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_voice_and_rap');" value="">Voice & Rap</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_comedy');" value="">Comedy Show</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_fashion');" value="">Fashion Show</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_celebrity');" value="">Celebrity Talk Show</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_talent');" value="">Talent & Illusions</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_acting');" value="">Acting, Theater & Poems</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_philosophy');" value="">Life & Philosophy Talk</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_brand_challenges');" value="">Brand Challenges</option>
<option onclick="$('#concert-category-entered').attr('href', 'https://stallios.com/vibe_concert_presentations');" value="">Product Launch & Presentations</option>

                    		  
                        </select>
                    </div>


                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">


         <center>
   <button type="button" id="close-my-concert-video-modal" class="btn btn-default" data-dismiss="modal" style="display:none">{__("Cancel")}</button>

<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#performervideourl').attr('src')); $('#upload-concert-video-input').val($('#performervideourl').attr('src')); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/1-dancer.html'; $('#concert-video-value-changer').val('1'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click');" type="button" class="upload-button btn btn-primary" style="display:none; border-radius: 30px !important;font-size: 12px !important;">{__("One Person")}</button>

<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#performervideourl').attr('src')); $('#upload-concert-video-input').val($('#performervideourl').attr('src')); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/3-dancers.html'; $('#concert-video-value-changer').val('2'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click');" type="button" class="upload-button btn btn-primary" style="display:none; border-radius: 30px !important;font-size: 12px !important;">{__("3 People")}</button>

<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#performervideourl').attr('src')); $('#upload-concert-video-input').val($('#performervideourl').attr('src')); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/18-dancers.html'; $('#concert-video-value-changer').val('3'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click');" type="button" class="upload-button btn btn-primary" style="display:none; border-radius: 30px !important;font-size: 12px !important;">{__("18 People")}</button>




<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#upload-concert-video-input').val()); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/1-dancer.html'; $('#concert-video-value-changer').val('1'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click'); " type="button" class="url-button btn btn-primary" style="border-radius: 30px !important;font-size: 12px !important;">{__("One Person")}</button>

<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#upload-concert-video-input').val()); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/3-dancers.html'; $('#concert-video-value-changer').val('2'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click');" type="button" class="url-button btn btn-primary" style="border-radius: 30px !important;font-size: 12px !important;">{__("3 People")}</button>

<button onclick="if ($('#concert_category')[0].selectedIndex <= 0) { alert(__['Please Select a Category']); return; } $('#concert-video-url-entered').val($('#upload-concert-video-input').val()); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/18-dancers.html'; $('#concert-video-value-changer').val('3'); $('#preloader').fadeIn(); myUpdate(); $('#close-my-concert-video-modal').trigger('click');" type="button" class="url-button btn btn-primary" style="border-radius: 30px !important;font-size: 12px !important;">{__("18 People")}</button>


</center>

                </div>

        </script>






        <script id="concert-custom-stage-image" type="text/template">
            <div class="modal-header">
          
    <h5 class="modal-title"><i class="mr5"></i>{__("Custom Background")}</h5>
            </div>

                <div class="modal-body">

  <br>

                    <div class="form-group">
                        <div class="relative">

<label for="file_performer_image" style="cursor: pointer;padding-left: 10px !important;font-size: 14px!important;" class="btn btn-default">Upload Custom Image</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Browse and upload an image from your computer or mobile device. The image format must be jpg or png, and the resolution must be 1280px by 720px to be accepted.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<input type="file" id="file_performer_image" name="file_performer_image[]" class="file_performer_image" style="display:none!important;" accept="image/*">


  <img id="performerimageurl" style="display:none!important;">

                        </div>
                    </div>



                    <div class="form-group">
                        <div class="relative">


<label for="file_performer_video" style="cursor: pointer;padding-left: 10px !important;font-size: 14px!important;" class="btn btn-default">Upload Custom Video</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Browse and upload a video from your computer or mobile device. The video resolution must be 1280px by 720px to be accepted.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<input type="file" id="file_performer_video" name="file_performer_video[]" class="file_performer_video" style="display:none!important;" accept="video/*">

<video style="display:none!important">
  <source id="performervideourl">
</video>
                        </div>
                    </div>


                    <div class="form-group">
                        <div class="relative">

<label for="concert_stage_image" style="cursor: pointer;padding-left: 10px !important;font-size: 14px!important;" class="btn btn-default">Upload Custom Stage</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Browse and upload a stage image from your computer or mobile device. The image format must be jpg or png, and the resolution must be 1280px by 394px to be accepted.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<input type="file" id="file_performer_floor" name="file_performer_floor[]" class="file_performer_floor" style="display:none!important;" accept="image/*">


  <img id="performerfloorurl" style="display:none!important;">

                        </div>
                    </div>

                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">

        <button type="button" id="close-my-custom-stage-image-concert-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>

<button onmousedown="$('#divvidframe').contents().find('#CoverImage').attr('poster', '');$('#divvidframe').contents().find('#CoverImage').attr('src', '');$('#divvidframe').contents().find('#videobackimage').attr('src', '');$('#divvidframe').contents().find('#videocanvasdiv').removeClass();$('#divvidframe').contents().find('#floorimage').attr('src', 'floor-clear.png');$('#file_performer_image, #file_performer_video, #file_performer_floor, #performerimageurl, #performervideourl').attr('src', '');$('.file_performer_image, .file_performer_video').val('');$('#performerfloorurl').attr('src', 'https://stallios.com/filters/ar/greenscreen-videos-filters/floor-clear.png');" type="button" class="btn btn-default" >{__("Clear all")}</button>


        <button onclick="var ar_photo_upload = $('#performerimageurl').attr('src'); $('#divvidframe').contents().find('#CoverImage').attr('poster', ar_photo_upload); $('#divvidframe').contents().find('#videobackimage').attr('src', ar_video_upload); var ar_footer_upload = $('#performerfloorurl').attr('src'); $('#divvidframe').contents().find('#floorimage').attr('src', ar_footer_upload); var ar_video_upload = $('#performervideourl').attr('src'); $('#divvidframe').contents().find('#CoverImage').attr('src', ar_video_upload);" type="button" class="btn btn-primary">{__("Submit")}</button>


                </div>

        </script>








        <script id="concert-custom-video-background" type="text/template">
            <div class="modal-header">
       
    <h5 class="modal-title"><i class="mr5"></i>{__("Custom Content")}</h5><span data-toggle="tooltip" data-placement="bottom" title='{__("Here you can upload your own concert video background, after your main configuration done via the configure link. Make sure to read the concert guidelines by clicking the learn more button.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
            </div>

                <div class="modal-body">
                    <div class="form-group">
                        <label for="send_to">{__(" Background Video URL")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Enter the URL of your custom background image here. The video dimensions must be 1280px W by 720px H, and the resolution must be 1280 by 720. Right-click to copy its location. This is optional.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
                        <div class="relative">
                            <input type="text" class="url-input form-control" id="concert-custom-background-video-url-input" autofocus>

<br>
<input type="file" id="file_concert_video" name="file_concert_video[]" class="file_concert_video" style="display:none!important;" accept="video/*">
<label for="file_concert_video" style="cursor: pointer;">Select & Upload Video</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Select & upload your custom background video here. The video dimensions must be 1280px W by 720px H, and the resolution must be 1280 by 720. Right-click to copy its location. This is optional.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<br>
<video height="50">
  <source id="videourl">
</video>
                        </div>
                    </div>


                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">

                    <button type="button" id="close-my-custom-video-concert-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#concert-custom-background-video-url-entered').val($('#concert-custom-background-video-url-input').val()); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/index.html'; $('#preloader').fadeIn(); $('#close-my-custom-video-concert-modal').trigger('click');" type="button" class="url-button btn btn-primary">{__("Submit")}</button>

                    <button style="display:none" onclick="$('#concert-custom-background-video-url-entered').val($('#videourl').attr('src')); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/index.html'; $('#preloader').fadeIn(); $('#close-my-custom-video-concert-modal').trigger('click');" type="button" class="upload-button btn btn-primary">{__("Submit")}</button>

                </div>

        </script>






        <script id="concert-custom-image-background" type="text/template">
            <div class="modal-header">
         
    <h5 class="modal-title"><i class="mr5"></i>{__("Custom Content")}</h5><span data-toggle="tooltip" data-placement="bottom" title='{__("Here you can upload your own concert image background, after your main configuration done via the configure link. Make sure to read all the tooltips, and the concert guidelines by clicking the learn more button.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
            </div>

                <div class="modal-body">

                    <div class="form-group">
                        <label for="send_to">{__(" Background Image URL")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Enter the URL of your custom stage image here. The image dimensions must be 1280px W by 720px H, format .jpg or .png. Right-click to copy its location. This is optional.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
                        <div class="relative">
                            <input type="text" class="form-control" id="concert-custom-background-image-url-input">


<br>
<input type="file" id="concert_background_image" name="concert_background_image[]" class="concert_background_image" style="display:none!important;" accept="image/*">
<label for="concert_background_image" style="cursor: pointer;">Select & Upload Image</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Select & upload your custom background image here. The image dimensions must be 1280px W by 720px H, format .jpg or .png. Right-click to copy its location. This is optional.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
<br>
<img id="background_image" height="50" />

                        </div>
                    </div>


                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">

                    <button type="button" id="close-my-custom-image-concert-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#concert-custom-background-image-url-entered').val($('#concert-custom-background-image-url-input').val()); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/index.html'; $('#preloader').fadeIn(); $('#close-my-custom-image-concert-modal').trigger('click');" type="button" class="url-button btn btn-primary">{__("Submit")}</button>

                    <button style="display:none" onclick="$('#concert-custom-background-image-url-entered').val($('#background_image').attr('src')); document.getElementById('divvidframe').src = 'https://stallios.com/filters/ar/concert-filters/index.html'; $('#preloader').fadeIn(); $('#close-my-custom-image-concert-modal').trigger('click');" type="button" class="upload-button btn btn-primary">{__("Submit")}</button>

                </div>

        </script>




        <script id="learn-posting" type="text/template">
            <div class="modal-header">
     
     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="font-weight:normal!important;color:#333;font-size: 20px !important;margin-left: 10px !important;">{__("Text and Photo")}</label><br><br>
                        <div class="relative">
                        <p>{__("Use the form to post short texts that will not be searchable. Otherwise, create your posts via the other Create links, except Post Photos and Create Story, to have them
 searchable by keywords. Read the last section for more. To fill your photo gallery with pictures, click on")} <span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#cover-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;">{__("Gallery Photos")}</span>{__(". To use a gallery template, click on")} <span style="color:#275cda!important;cursor:pointer!important;" onmousedown="templateselect.click();$('.modal .close').trigger('click');" >{__("Templates")}</span>{__(", select one, unzip and upload via")}<span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#cover-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;"> {__("Gallery Photos")}</span>{__(".")}
<br><br>
                        <label for="send_to" style="font-weight:normal!important;color:#333;font-size: 20px !important;">{__("Video and Audio")}</label><br><br>
{__("To upload a video, simply click on")} <span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#video-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;">{__("Upload Video")}</span> {__("below your post form, and select the type. Vibes and Posts are 15-60 second videos. Clips are 3-5 minute music video clips. Videos are 10 minute videos. Films are 60-180+ minute movies. To upload audio, click on")} <span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#upload-audio-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;">{__("Upload Audio")}</span>{__(". To record video and audio, click on")} <span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#record-video-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;">{__("Record Video")}</span> {__("or on")} <span onmousedown="setTimeout(function(){ $('.js_publisher-scraper').trigger('click'); }, 1000);setTimeout(function(){ $('.js_publisher-scraper').focus(); }, 1500); setTimeout(function(){ $('html, body').animate({ scrollTop: $('#main-post-form').offset().top-25 }, 1000); }, 2000);" onmouseup="setTimeout(function(){  $('#record-audio-highlight').effect('highlight', {}, 5000); }, 2000);$('.modal .close').trigger('click');" style="color:#275cda!important;cursor:pointer!important;">{__("Record Audio")}</span>{__(".")}
<br><br>
                        <label for="send_to" style="font-weight:normal!important;color:#333;font-size: 20px !important;">{__("Page, Group, Etc")}</label><br><br>
{__("When you create a page, group, event, meeting, video, audio, and poll exclusively, you must create a")} <a onmouseup="" class="no-ajax" href="#photos" data-toggle="modal" data-url="posts/product.php?do=create">{__("Blog")}</a> {__("for them also, and include their keywords, if you want them to be searchable by keywords on the site. Content created via the other Create links are natively searchable by keywords without a")} <a onmouseup="" class="no-ajax" href="#photos" data-toggle="modal" data-url="posts/product.php?do=create">{__("Blog")}</a>{__(".")} </p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-posting-modal" class="btn btn-default" data-dismiss="modal" style="width:90px;">{__("Cancel")}</button>
                    <button onclick="$('#close-my-posting-modal').trigger('click');" type="button" class="btn btn-primary" style="width:90px;">{__("Got it")}</button>
                </div>
        </script>





        <script id="learn-getting-started" type="text/template">
            <div class="modal-header">
        
     <h5 class="modal-title"><i class="mr5"></i>{__("Getting Started")}</h5>
            </div>

<style> 
p {
    margin: 0 0 10px !important;
}
</style>

                <div class="modal-body">
                    <div class="form-group"><br>

                        <div class="relative" style="height: 450px;overflow: auto;padding: 5px;">


<div style="font-weight:normal!important;margin-top: 0px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 1")}</div>


<br>  <label onmousedown="$('.p-a').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("How to Use the Stallios Platform")}</label><br>

<span class="p-a" style="display:none">

<br />


<p><strong style="cursor:pointer!important" onmousedown="$('.p-welc').slideToggle(); "><span style="color: #0060bd!important;">{__("Welcome message and useful tips")}<br /></span></strong></p>

<p class="p-welc" style="display:none"> 

<br />
{__("Welcome to Stallios")} <font style="text-transform: capitalize;">{$profile['user_firstname']}</font>{__("! You can do a lot of things on this platform. Click on the")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('html').animate({ scrollTop: 0 }, 1000);$('.shortcuts-highlight').effect('highlight', {}, 30000);">{__("Cover Images")}</span> {__("to hide and show the menus. Click on the")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('html').animate({ scrollTop: 0 }, 1000);">{__("Search Form or User Icon")}</span> {__("to search by keywords and topics, and to find businesses and jobs. Stallios works on both computer and mobile. Click on the circle")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="shortcuts_cover();" >{__("Buttons")}</span> {__("below your bio to see the shortcuts, and the Stallios OS. The")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.payroll-url').trigger('click');" >{__("Payroll")}</span> {__("allows you to receive money for the guests that you invite, and from users who wish to encourage you for your creativity via the")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('html').animate({ scrollTop: 0 }, 1000);" >{__("Gift")}</span> {__("picture besides your name. Stallios has already deposited $50.00 on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.payroll-url').trigger('click');" >{__("Payroll")}</span> {__("as a welcome gift to encourage you to earn more.<br><br>Stallios allows you to have your own enterprise to sell goods, services, and subscriptions via your profile, stories, blogs, pages, groups, events, and stores, from day one. Stallios is a sophisticated social network that has been designed over a decade to offer you plenty of features to be creative, and to monetize like never before. Please post only appealing and high-quality content suitable for the general public. This welcome message will disappear when you post some images, but it's also available in the")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#learn-getting-started-link').trigger('click');" >{__("Getting Started")}</span>{__(". Take a tour via the buttons below, to have a good idea of what Stallios has to offer you.")}<br><br>{__("When you have time, we suggest you read the ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#learn-getting-started-link').trigger('click');" >{__("Getting Started")}</span> {__("section to learn how you can generate an income at Stallios. Set all your preferences via your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.settings-url').trigger('click');" >{__("Settings,")}</span>{__(" because it helps Stallios serve you content based on your interests and location. To make everyone trust you as a verified member they can encourage, collaborate with, and send money to, consider being")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.verification-url').trigger('click');" >{__("Verified")}</span>{__(". Please send us your suggestions, bugs, and feature requests anytime. Thanks a lot for joining the site, invite your friends, and we wish you a lot of fun and success at Stallios!")}

<br /><br />
</p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-1').slideToggle(); "><span style="color: #0060bd!important;">{__("What is the structure of the Stallios platform")}<br /></span></strong></p>
<p class="p-1" style="display:none"> 

<br />
 {__("Stallios tries to be one of the most complete social media sites online. Thus, it covers many worlds via many sections. To navigate around, you can click on any cover image to see the shortcuts button, or on the top menu to see the full site menu, allowing you to access all the features of the platform. Also, all the posts on the site have their own menu. Let's have a summary of the 12 main sections here. To learn more about how to use the features of each of those sections, you may click on their related links on this page.")} 
<br /><br />

<b>{__("1- The profile page")}</b>
<br /><br />

{__("Each time you login, you'll be redirected to your profile page displaying your photo gallery. From your profile page, you'll see all the links to your friends, followers, followings, blogs, stories, music, videos, files, groups, and events. From there, you can edit and update your posts. By clicking on any user link, you'll be redirected to their profile page and photo gallery as well.")}
<br /><br />

<b>{__("2- The Posts")}</b>
<br /><br />
{__("Whenever you post something on the site, we call it a Post. All your posts are visible by your followers on the home page via the Following tab. If your post is featured on the home page because it is great, the whole world will see it via the World tab, thus allowing you to get more followers. Popular posts are under the Trending tab. A post can be anything such as text, blogs, stories, music, videos, files, etc. People can reply to your posts via comments, or simply by creating their own posts.")}
 
<br /><br />

<b>{__("3- The Vibes, and Concerts")}</b>
<br /><br />
{__("Those sections allow you to view or create videos of 15 and 60 sec in many categories. A Vibe is a 15 sec video, and a Concert is a 60 sec video. If you use a green screen, you'll be able to add virtual 3D worlds to your videos, including music backgrounds and crowd laughs. People can also view your videos in virtual theaters via their theater link.")} 

<br /><br />

<b>{__("4- The camera filters, and green greens")}</b>
<br /><br />
{__("Those sections allow you to take pictures and record videos with all sorts of filters and green screens. Also, you can add 3D worlds as backgrounds and stages, with or without the need for a real green screen. The green screen section allows you to create courses, seminars, talent shows, and product presentations.")}

<br /><br />

<b>{__("5- The audio and video podcasts")}</b>
<br /><br />
{__("Those sections allow you to view and create audio and video podcasts, and monetize them via donations and subscriptions from fans.")} 
<br /><br />

<b>{__("6- The pages, groups, and events")}</b>
<br /><br />
{__("Those sections allow you to create pages for your business, groups, and events.")}
<br /><br />

<b>{__("7- The blogs, stories, courses, news, etc")}</b>
<br /><br />
{__("Those sections allow you to view and create blogs, stories, courses, news, etc, all searchable by keywords with one single click, except for the stories.")}

<br /><br />

<b>{__("8- The video-meetings and collaboration")}</b>
<br /><br />
{__("Those sections allow you to view and create video meetings for remote education, remote work, remote collaboration, and also for hangouts, gaming, and assistance.")}

<br /><br />

<b>{__("9- The app and game stores")}</b>
<br /><br />
{__("Those sections allow you to enjoy and publish amazing html5 apps and games without any downloads or installs. This is a must to protect your smartphone and pc against OS manipulations and GPS location tracking from some apps. Also, if you're an app or game developer, you only need to create them in html5 and publish them at Stallios for free with a few clicks, like you've always wanted..")}

<br /><br />

<b>{__("10- The graphic designer")}</b>
<br /><br />
{__("This section allows you to create professional graphics in any format with ease. All this happens in your browser without any download or install, for PC or mobile. Have access to millions of free pictures and templates to be inspired. The Graphic Designer offers you tons of tools and features to succeed with any type of graphic work.")}

<br /><br />

<b>{__("11- The music studio, and the radio")}</b>
<br /><br />
{__("Those sections allow you to view and create professional music productions, and play them live on the site radio to build a fan base.")}

<br /><br />

<b>{__("12- The shopping center, business suite, and ads center")}</b>
<br /><br />
{__("Those sections allow you to view and create professional e-commerce stores, manage your enterprise with ease, and do global marketing campaigns for your brand. Please note that some sections are already launched, but will be opening soon on the platform.")}

<br /><br />
</p>
<p><strong style="cursor:pointer!important" onmousedown="$('.p-2').slideToggle();"><span style="color: #0060bd!important;">{__("What are the main features of Stallios")}<br /></span></strong></p>
<p class="p-2" style="display:none">

<br />



{__("Stallios is the next-generation social network. Considering the need and usefulness of a universal, complete, good, and inspiring social media platform for the world, where people can stay connected, share, and showcase their creativity, we've created Stallios to satisfy those needs. The platform allows creators and brands to collaborate, create marketing campaigns, socialize, chat, share, and create professional content. Such as ad creatives, talent shows, videos, music, theaters, blogs, e-commerce stores, portfolios, galleries, pages, groups, events, communities, and much more. For entertainment, business, education, or simply to show your creativity and earn an income for your content. There's no algorithm, no data-sharing, no hate speech, no toxic content, and you own all of your data forever. Join for free, and invite your friends!")}



<br /><br />
{__("Features")}
<br /><br />


{__("1- Micro-blogging with news feed, following posts, worldwide posts, trending posts, user follows, likes, mentions, and hashtags.")}
<br />{__("2- When you post something public, all your followers will see that content chronologically, and the world will see it if it's featured.")}
<br />{__("3- Social sharing features for photos, videos, music, blogs, stories, files, etc, works on both pc or mobile, browser or app.")}
<br />{__("4- Video recording on-site with the capability to duet, add virtual AR worlds as backgrounds, with music, laughs, and applauses.")}
<br />{__("5- Many cool AR filters allowing you to create funny-faces, greeting cards, green-screens, concerts, and virtual AR shows.")}
<br />{__("6- App and game stores, allowing developers to publish html5 apps, and users to enjoy those apps instantly without downloads.")}
<br />{__("7- Audio and video podcasts to share your content with the world, and earn an income via donations and subscriptions from fans.")}
<br />{__("8- Video meetings for hangouts, work from home, presentations, education, and all kinds of professional assistance.")}
<br />{__("9- Music recording studio with professional sounds and audio editing features, allowing you to create your dream hit songs.")}
<br />{__("10- Graphic design platform, to create social media graphics, flyers, and presentations with ease, without any download or install.")}
<br />{__("11- Radio station, and movie station, allowing you to showcase your hit songs, video clips, and movie creations to all.")}
<br />{__("12- Payroll system to receive donations and recurring payments from users who wish to encourage you for your creativity.")}
<br />{__("13- Exciting reward system by Stallios, donating from $100 to $1,000,000 randomly to users for their creativity on the platform.")}
<br />{__("14- Messaging and chat system with privacy settings, to select who can message you and chat with you, as a layer of security.")}
<br />{__("15- Blogs and stories creation and publishing, where blogs are searchable by keywords via the site search feature.")}
<br />{__("16- Pages, groups, and events publishing, all searchable by keywords via the site's search feature once they have a blog.")}
<br />{__("17- Pages, groups, events, and blogs can sell goods, services, and subscriptions for their owner via their gift-points picture.")}
<br />{__("18- Extended profile with photo gallery and top image-slider, with privacy settings to select who can see your profile page.")}
<br />{__("19- One-click digital art masterpiece creation, as a source of inspiration, or to be printed and displayed on walls as an art object.")}
<br />{__("20- URL QR-code generator with one click, for any content that has a URL, to be scanned online or offline by any smartphone.")}
<br />{__("21- Commenting and replying system for all posts, with privacy settings to select who can see and comment on your posts.")}
<br />{__("22- Auto-scroll feature for all music and video sections, allowing you to watch the shows automated, even from a home theater.")}
<br />{__("23- Activity history for all the posts that you've viewed, liked, commented, and shared, allowing you to easily view them again.")}
<br />{__("24- Favorites playlist placing all your favorites in their specific posts category, allowing you to view them again by category.")}
<br />{__("25- Themes selector for dark and light mode, and photo-filters selector to enhance images, per image, and for all gallery images.")}
<br />{__("26- Templates selector for gallery images to fill your profile, page, group, and event, with a professional set of gallery images.")}
<br />{__("27- Useful one-click search via the top menu, allowing you to easily find blogs by topic, country, or local and global businesses.")}
<br />{__("28- Free e-commerce store inside of our shopping center to sell your merchandise, with many features to succeed in e-commerce.")}
<br />{__("29- Enterprise class business-suite, with team and business management, billing, accounting, and global marketing via ads center.")}
<br />{__("30- All posts views, likes, comments, and shares, are recorded by the system showing who did what, for real and accurate stats.")}
<br />{__("31- All posts are moderated before going public, accepting only good and positive content, to offer you an enjoyable platform.")}
<br />{__("32- Users can give knowledge to the system via their settings, in order to view content based on their interests and location.")}
<br />{__("33- Brands can create all types of marketing campaigns, including influencer marketing, and collaborate with creators on the platform.")}
<br />{__("34- Brands who run marketing campaigns can see who view, like, click, and share their ads via accurate stats, to avoid losses.")}
<br />{__("35- Brands who run influencer marketing campaigns will work with authentic and verified influencers only, to avoid losses.")}
<br />{__("36- Stallios has a zero fake accounts and zero bots policy, where everyone is verified to offer you an authentic and safe platform.")}
<br />{__("37- No algorithms, no data sharing, no hate speech, no toxic content, and you remain the sole owner of all your data forever.")}
<br /><br />

</p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-17').slideToggle();"><span style="color: #0060bd!important;">{__("How to search for people, blogs, jobs, etc")}<br /></span></strong></p>
<p class="p-17" style="display:none">

<br />
{__("To search for people, simply type their name in the search form via the top menu. To search for blogs, jobs, or by keywords, simply type their keywords in the search form and press enter to view the blogs by topics. You may also click on the links via the top menu to search by topics, or for local businesses and jobs. When you search by topics or keywords, you'll get on the blogs for those topics or keywords. However, you can also click on the View More Results button below the search results to search by all posts, users, groups, and events on the site. The search is case sensitive with different results for capitalized keywords, and non-capitalized ones. ")}

<br /><br />
</p>

</span>

<br>  <label onmousedown="$('.p-b').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Grow and Generate Revenue")}</label><br>

<span class="p-b" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-grow').slideToggle();"><span style="color: #0060bd!important;">{__("Ideas to grow and earn an income at Stallios")}<br /></span></strong></p>
<p class="p-grow" style="display:none">

<br />
{__("Stallios has been created to allow anyone to grow and earn an income on the platform, while being entertained. In fact, the possibilities are endless, and we've listed some great ideas below for you, to inspire your creativity. Also, if you have some other good ideas to share, send them to us  via a message, and we may add them to the list below to inspire everyone.")}
<br><br>

{__("1- Create an awesome profile filled with appealing photos and make awesome videos to make users happy and have them send you gift points to encourage your creativity, and exchange those gift points into real money.")}
<br>
{__("2- Create awesome music, video, graphic creatives, and UGC with the tools on the platform, and sell them to brands and people.")}
<br>{__("3- Become an influencer at Stallios, and gather all your followers in one place for more impact, and sell promotions to brands.")}
<br>{__("4- Create remote")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#Course" data-toggle="modal" data-url="posts/courses.php?do=create">{__("Courses and Seminars")}</a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Courses and Seminars")}</a>{/if} {__("on any topic, and charge a monthly fee to your members, and be paid by the")} <span style="color: #275cda!important;cursor:pointer!important;"  onmousedown="$('#modal').modal('hide');$('.payroll-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Payroll")}</span> {__("of Stallios.")} 
<br>{__("5- Create entertainment shows, and sell tickets to people who want to see them in your theater at Stallios, or charge a monthly fee.")}
<br>{__("6- Create ")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#podcast" data-toggle="modal" data-url="posts/podcast.php?do=create">{__("Audio Podcasts")}</a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Audio Podcasts")}</a>{/if} {__("and")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#podcast2" data-toggle="modal" data-url="posts/podcast-2.php?do=create">{__("Video Podcasts")}</a>{else} <a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax"  style="cursor:pointer">{__("Video Podcasts")}</a>{/if}{__("on any topic, and charge a monthly fee to your subscribers.")}
<br>{__("7- Create global marketing campaigns for brands at Stallios, and offer them to create and manage their page for them for a monthly fee.")}
<br>{__("8- Become a Stallios expert, and guide entrepreneurs on the platform and help them succeed, with their content creation and publishing, e-commerce stores, team and business management, billing, accounting, and global marketing, and charge a monthly fee.")}
<br>{__("9- Create a")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#freelance" data-toggle="modal" data-url="posts/freelancers.php?do=create">{__("Freelance Offer")}</a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Freelance Offer")}</a>{/if} {__("at Stallios to offer your professional services, and get orders from brands and people worldwide.")}
<br>{__("10- Add your")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#resume" data-toggle="modal" data-url="posts/resumes.php?do=create"><span class=""  style="cursor:pointer">{__("Resume")}</span></a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax"  style="cursor:pointer"><span class=""  style="cursor:pointer">{__("Resume")}</span></a>{/if} {__("to the resumes section, to get brands and employers discover you as a great candidate for their jobs.")}<br /><br /></p>


</span>

<br>  <label onmousedown="$('.p-c').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Account Infos and Privacy Settings")}</label><br>

<span class="p-c" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-3').slideToggle();"><span style="color: #0060bd!important;">{__("How do I verify my account")}<br /></span></strong></p>
<p class="p-3" style="display:none">

<br />
{__("To be verified and have the verified badge, visit the")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.verification-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("verification")}</span> {__("section.")}<br /><br /></p>



<p><strong style="cursor:pointer!important" onmousedown="$('.p-4').slideToggle();"><span style="color: #0060bd!important;">{__("How do I set my profile and system preferences")}<br /></span></strong></p>
<p class="p-4" style="display:none">

<br />
{__("Your profile and system preferences can be set via the questions available in your settings, so simply click on")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.settings-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');">{__("Settings")}</span>{__(", and on Edit Profile, or Privacy Settings. Setting your preferences will help the system serve you content based on your interests and location, and we suggest you to set all of them for a better user experience.")}<br /><br />{__("Regarding the questions in your System Preferences, when you create an account, Stallios sets some default System Preferences for you, but it is better to update them with your own for a better user experience. Those preferences are not displayed anywhere on the site, or in a cookie. They're not personal information related to you in any way. They're simply custom knowledge that you give to the system to get a user experience tailored especially for you when you're on the site.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-22').slideToggle();"><span style="color: #0060bd!important;">{__("How can I close my account")}<br /></span></strong></p>
<p class="p-22" style="display:none">

<br />
{__("To use this feature, you must activate your account by uploading a profile picture or logo, and simply navigate to")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.settings-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');">{__("Privacy Settings")}</span>{__(", and select Close My Account, choose Yes, and save. Your account will be removed instantly from the site. If you change your mind in the future and wish to reopen your account, simply navigate to")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.settings-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');">{__("Privacy Settings")}</span>{__(", and select Close My Account, choose No, and save.")}<br /><br /></p>

</span>


<br>  <label onmousedown="$('.p-i').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Payroll, Gift Points, and Payments")}</label><br>

<span class="p-i" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-6').slideToggle();"><span style="color: #0060bd!important;">{__("What is the Payroll, and how does it work")}<br /></span></strong></p>

<p class="p-6" style="display:none">

<br />
{__("The")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.payroll-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Payroll")}</span> {__("allows you to receive money from users who wish to encourage you for your creativity, from brands, customers, and for the guests that you invite. The Payroll allows you to have your own enterprise and sell any goods, services, subscriptions, and raise funds via your profile, stories, blogs, pages, groups, events, and stores. This is done via the gift image besides your name. You may withdraw your funds and transfer them into your PayPal account as soon as your earnings balance reaches $100.00 total, with a 15-day clearance. If you don't have access to PayPal in your location, we can send you your funds via Skrill or Western-Union. If you receive recurring subscriptions from users, you'll have those payments on the following month via PayPal, less 10% of the administration fee. You must be located in a country allowed to receive money transfers from Canada and the United-States to use the Payroll. ")}<br /><br /></p>



<p><strong style="cursor:pointer!important" onmousedown="$('.p-5').slideToggle();"><span style="color: #0060bd!important;">{__("What is the use of the Gift Points")}<br /></span></strong></p>
<p class="p-5" style="display:none">

<br />
{__("The Gift Points feature allows users to send you real money to encourage you for your creativity, or hire you as an ambassador. They can do it by sending you Gift Points via the gift image beside your name. To view your points balance, simply click on")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.gifts-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Gifts")}</span> {__("via the top menu.")}<br /><br /></p>



</span>

<div style="font-weight:normal!important;margin-top: 50px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 2")}</div>

<br>  <label onmousedown="$('.p-d').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Photos, Stories, and Content Publishing")}</label><br>

<span class="p-d" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-8').slideToggle();"><span style="color: #0060bd!important;">{__("How can I upload my profile picture, and gallery photos")}<br /></span></strong></p>
<p class="p-8" style="display:none">

<br />
{__("Before you start, make sure that all your pictures and videos look professional and clear. Also, please avoid pornographic or sensual content, because we may have minors on the site. To upload your profile picture, click on the Pen picture or the Upload Picture button on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", to upload a close-up picture of yourself, or your company logo. After the upload, you can crop your profile picture if you want, via the Pen picture, or the Crop Picture button on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(".")}<br /><br />


{__("To upload pictures in your photo gallery, click on Gallery Photos below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(". To fill your photo gallery instantly with pictures, simply use a template. To do so, click on Templates from your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", and select a template by clicking on it to download it. Once downloaded, you must unzip it and upload all the pictures at once by respecting their order for best results. It is important to always keep your photo gallery well balanced aesthetically, and your pictures must be appealing and never shocking, if you want to see them appeared on the Home Page")}<br /><br /></p>



<p><strong style="cursor:pointer!important" onmousedown="$('.p-9').slideToggle();"><span style="color: #0060bd!important;">{__("How to create 24-hour, and permanent stories")}<br /></span></strong></p>
<p class="p-9" style="display:none">

<br />
{__("Stallios allows you to create 2 types of stories. 24-hour stories located at the top, that you can created via the Send To Top Stories link of each post once it's approved, and permanent stories, that you can create via the Create Permnt Story link below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(". To view 24-hour stories of the users you follow, or to delete your own 24-hour stories, click on Stories or Delete via the")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span>{__(". ")}<br><br></p>
<p><strong style="cursor:pointer!important" onmousedown="$('.p-10').slideToggle();"><span style="color: #0060bd!important;">{__("How to create a course, video podcast, or video blog")}<br /></span></strong></p>
<p class="p-10" style="display:none">


<br>
{__("1- Make sure that you have already uploaded and posted your video file at Stallios, because you'll need its URL to create your post. Use a Mac or PC for a faster upload. Video file URLs from external websites are not allowed for security reasons. To upload your video, click on Upload Video below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", and select Videos in the video choice.")}

<br><br>
{__("2- Once your video file has been uploaded and posted, click on Get The URL via its menu to copy its URL.")}

<br><br>

{__("3- Click on the")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#Course" data-toggle="modal" data-url="posts/courses.php?do=create" >{__("Create Course")}</a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Create Course")}</a>{/if} {__("or on")} {if $user->_data['user_picture_id']}<a onmouseup="" class="no-ajax" href="#podcast" data-toggle="modal" data-url="posts/podcast-2.php?do=create">{__("Create Video Podcast")}</a>{else}<a onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Create Video Podcast")}</a>{/if} {__("or on")} {if $user->_data['user_picture_id']}<a href="#blog" onmouseup="" class="" data-tab="product" data-toggle="modal" data-url="posts/product.php?do=create">{__("Create Blog")}</a>{else}<a href="#blog" onmousedown="alert('Please upload a profile picture before you post on the site.');" class="no-ajax" style="cursor:pointer">{__("Create Blog")}</a>{/if} {__("link below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span>{__(", to show the form. This link is also in the top menu.")}  

<br><br>
{__("4- Enter the title, and click on the Add Media button, to add your video URL in the form, ending with mp4 or webm.")}

<br><br>
{__("5- Click on the Add Video button, to link the video URL to your podcast.")}

<br><br>
{__("6- Select the most relevant category of your podcast. People will find it via one-click search under that category. Remember to also add your keywords in your description, case sensitive, to allow people to find your video podcast by keywords as well.")}

<br><br>
{__("7- Enter your description below the embed code, and leave your category code intact at the bottom. The embed and category codes will not be visible in your podcast, they will be hidden. However, they must be there to configure your podcast.")}

<br><br>
{__("8- Select and upload the cover picture for your podcast. You also can upload many pictures at once if you want. If you upload many pictures at once, upload your cover picture as the last picture. Click on Submit.")}
<br /><br />

{__("9- Your post will then go to the moderation before being available in the search by keywords, or one-click search.")}
<br /><br />

{__("10- If you want to monetize your courses, video podcasts, or blogs, simply create your post for friends only. Once your post is approved, you'll see the friends option available at the top of the post. Remember to include the details of your services and the subscription price in your post. People will be able to search for your services by keywords or one-click search on the site, to be redirected to your page where they can send you a specific amount of Gift Points, or buy a subscription plan to access your services.")}<br /><br />{__("Once you see their proof of Gift Points payment in your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('.gifts-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Gifts")}</span> {__("section, or when you receive their proof of PayPal subscription plan payment sent to you via a chat message picture attachment, you can send them a friend request to accept them as friends by hovering over their profile picture, and allow them to view your content.")}
<br /><br />

</p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-11').slideToggle();"><span style="color: #0060bd!important;">{__("How to create pages, groups, and events")}</span></strong></p>


<p class="p-11" style="display:none">

<br />
{__("To create a page, simply create a new account with a business profile for your brand. Also, one of the coolest features at Stallios, is that you can switch profile types from personal profile, to business profile at will, and keep the same followers. Just remember to update your profile information when you switch. But if you want more personal privacy, you can create a personal profile for yourself, and a business profile for your brand. To create groups and events, simply click on the Create Group, and Create Event links below the post form of your ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", or at the top menu. Once created, your content will go to moderation for approval before being live in the search results, so don't worry if you don't see it in the search results right away.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-e').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Video-Meeting, Chat, and Messaging")}</label><br>

<span class="p-e" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-14').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the chat messenger")}<br /></span></strong></p>
<p class="p-14" style="display:none">

<br />
{__("To chat with someone on the site, simply click on the chat icon besides their profile picture to open their chat window. You may also search for someone by name via the search form of the messenger. To chat to a group of people in a single window, you must invite them all at once by going to your")} <span onmousedown="$('.messages-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" style="color: #275cda!important;cursor:pointer!important;">{__("Messages")}</span>{__(", and clicking on New Message. Type all their names in the contact field, type your message in the message form, and press send.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-meeting').slideToggle();"><span style="color: #0060bd!important;">{__("How to create a video-meeting")}<br /></span></strong></p>
<p class="p-meeting" style="display:none">

<br />
{__("To create a one-on-one video meeting, simply click on the video icon on any user chat window. This will open your video meeting window, and send a meeting invitation button to your receiver. To create a meeting for a group of people, you may invite them all at once by going to your")} <span onmousedown="$('#modal').modal('hide');$('.messages-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" style="color: #275cda!important;cursor:pointer!important;">{__("Messages")}</span>{__(", and clicking on New Message. Type all their names in the contact field, click the video icon, and press send. They will all receive a meeting invitation button. You may also create a single meeting invitation button on your profile via the post form, and include the meeting date and time, that everyone can see and click to access your meeting.")}<br /><br /></p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-15').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the Learn & Collab feature")}<br /></span></strong></p>
<p class="p-15" style="display:none">

<br />
{__("The learn & collab feature allows you to learn, teach, and collaborate with a group of people in real-time via video chat, including photos and video upload for presentations. Those tools are included in the video meeting feature itself, accessible via the video icon on any chat window.")} <br><br>{__("To create a one-on-one video meeting, simply click on the video icon on any user chat window. This will open your video meeting window, and send a meeting invitation button to your receiver. To create a meeting for a group of people, you may invite them all at once by going to your")} <span onmousedown="$('#modal').modal('hide');$('.messages-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" style="color: #275cda!important;cursor:pointer!important;">{__("Messages")}</span>{__(", and clicking on New Message. Type all their names in the contact field, click the video icon, and press send. They will all receive a meeting invitation button. You may also create a single meeting invitation button on your profile via the post form, and include the meeting date and time, that everyone can see a click to access your meeting.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-f').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Followers, Likes, Views, and More")}</label><br>

<span class="p-f" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-12').slideToggle();"><span style="color: #0060bd!important;">{__("How to follow people and pages, and join groups and events")}<br /></span></strong></p>
<p class="p-12" style="display:none">

<br />
{__("To follow members and pages, and to join groups and events, simply tap or click on their profile picture. Also, you may view their activities on the Home link of your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span>{__(", or via the top menu. Your followers will also see your posts and activities on the Home Page.")}<br /><br /></p>
<p><strong style="cursor:pointer!important" onmousedown="$('.p-13').slideToggle();"><span style="color: #0060bd!important;">{__("How to see who viewed, liked, and shared my posts")}<br /></span></strong></p>
<p class="p-13" style="display:none">

<br />
{__("You can easily see who viewed, liked, and shared your posts, simply by clicking on the related links on the posts. This feature is very useful for market studies, and for marketers who want an accurate report of all the people who viewed, clicked, liked, and shared their ads. Also, because of this feature, it is very easy to do a follow-up to the members who liked or shared something on the platform. Also, Stallios will show you all the members who visited and viewed your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", via your notifications.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-g').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Themes, Templates, and Photo Filters")}</label><br>

<span class="p-g" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-templates').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the photo gallery templates")}<br /></span></strong></p>
<p class="p-templates" style="display:none">

<br />
{__("The Gallery Photo Templates allow you to fill your ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(" gallery with an appealing set of pictures. This can be useful if you invite some people to your ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(" and want to have something to show and entertain them. To use a template, simply click on the Template link, and select a template by clicking on it to download it. Once downloaded, you must unzip and upload all the pictures at once by respecting their order for the best results.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-styling').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the photo and video filters")}<br /></span></strong></p>
<p class="p-styling" style="display:none">

<br />
{__("The photo and video styling allow you to add a photo filter to your photo gallery, or to any video post individually. To add a styling filter to your photo gallery, simply click on the Styling link on your ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(" to see the styling toolbar, and select a style. To add a styling filter to a video post, simply click on edit via the post menu, and click on filters to select a filter, and submit.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-themes').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the dark and light themes")}<br /></span></strong></p>
<p class="p-themes" style="display:none">

<br />
{__("The dark and light themes allow you to switch the appearance of the platform between dark and light modes. To use the themes, simply click on the Themes link via your ")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", or via the top menu.")}<br /><br /></p>

</span>

<div style="font-weight:normal!important;margin-top: 50px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 3")}</div>

<br>  <label onmousedown="$('.p-h').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Favorites, Auto-Scroll, and Notifications")}</label><br>

<span class="p-h" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-favorites').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the favorites")}<br /></span></strong></p>
<p class="p-favorites" style="display:none">

<br />
{__("To save a post to your favorites, simply click on Save Favorite via the post menu, located at the top-right of the post. When you save a post to your favorites, it will be saved in its specific posts category, allowing you to review it again by posts category. To view your saved favorites, simply click on Favorites via your Shortcuts. This link is also available at the top menu. When you click on the Favorites link, you'll be redirected to your Favorites section, where you can view all your favorites by category.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-scroll').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the Auto-Scroll for audio and video")}<br /></span></strong></p>
<p class="p-scroll" style="display:none">

<br />
{__("The Auto-Scroll feature allows you to make the system automatically scroll and play your music and videos for you to the next available, so you can just sit and watch the show even from a home theater, without scrolling anything. To Start or Stop the Auto-Scroll feature for audio or video, simply click on Audio Auto-Scroll or Video Auto-Scroll buttons, and click Start or Stop. You will see those buttons by clicking on your cover image, or at the top menu.")}

<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-notify').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the notifications")}<br /></span></strong></p>
<p class="p-notify" style="display:none">

<br />
{__("To use the notification feature, simply click on the bell or the envelope picture located at the top-right of your page. By clicking on their notification messages, you will be redirected to the message, post action, or user action mentioned in the notification.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-j').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Video and Audio Recording")}</label><br>

<span class="p-j" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recording').slideToggle();"><span style="color: #0060bd!important;">{__("How to record videos")}<br /></span></strong></p>
<p class="p-recording" style="display:none">

<br />
{__("To record a plain video you must click on the Record link via your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span> {__("or the Record Video link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span> {__("to go to the video recording section, or simply click on the video image of any song to start recording on that song. Once there, click on the house image and press Record to start recording a plain 15 second video on a song, or select any other song and click on its video icon to record on that song. If you want to record 60 second videos on vertical or landscape screens, click on the concert icon with the dancer picture. You can also click on the funny face and AR pictures to try their filters for a good laugh. Once the video is recorded, click on publish to download the video, and uplaod it in a category by clicking on Upload Video via the post form. Otherwise, click on Restart to start again. You can also cut your videos via the Edit button of the video recorder to remove any unwanted frames from the start or the end of your videos. If you want to use virtual 3D worlds and green screens in your videos, click on the link Virtual 3D Worlds and Green Screens below.")}
<br><br>
</p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recordinga').slideToggle();"><span style="color: #0060bd!important;">{__("How to record audio")}<br /></span></strong></p>
<p class="p-recordinga" style="display:none">

<br />
{__("To record audio, you must click on the Record link via your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span> {__("or the Record Audio link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span> {__("to go to the")}<span onmouseup="$('#close-getting-started-modal').trigger('click');" onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="color: #275cda!important;cursor:pointer!important;"> {__("Music Recording Studio")} </span>{__("section, and use the Multitrack Recorder & Mixer. Simply click on the round record button to start recording. You can also record many takes and export the final mix as a wav or mp3 file.")}<br><br></p>

</span>

<br>  <label onmousedown="$('.p-k').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Video and Audio Uploading")}</label><br>

<span class="p-k" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-uploadingv').slideToggle();"><span style="color: #0060bd!important;">{__("How to upload videos ")}<br /></span></strong></p>
<p class="p-uploadingv" style="display:none">

<br />
{__("The accepted video formats are: mp4, mov, ogv, webm, avi. The accepted resolutions are 1280p X 720p or 1920p X 1080p only. The maximum video file size is 1GB. Video upload is done faster with a Mac or PC than with a phone. To upload a video, simply click on Upload Video below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", and select a destination such as Vibes, Posts, Clips, Videos, or Films. Vibes and Posts are 15-60 second videos. Clips are 3-5 minute music video clips. Videos are 10 minute videos. Films are 60-180+ minute movies.  If you want to use virual 3D worlds and green screens in your videos, click on the link Virtual 3D Worlds and Green Screens below.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-uploadinga').slideToggle();"><span style="color: #0060bd!important;">{__("How to upload audios")}<br /></span></strong></p>
<p class="p-uploadinga" style="display:none">

<br />
{__("To upload an audio, simply click on Upload Audio below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", and enter a title and artist name when you see the form, and save.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-l').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Virtual 3D Worlds and Green Screens")}</label><br>

<span class="p-l" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recording3').slideToggle();"><span style="color: #0060bd!important;">{__("How to use virtual worlds and green screens")}<br /></span></strong></p>
<p class="p-recording3" style="display:none">

<br />
{__("To use virtual 3D worlds and green screens, click on the")} <span onmouseup="$('#shortcuts-filters-url').trigger('click');" style="color: #275cda!important;cursor:pointer!important;">{__("Record")}</span> {__("link of your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span>{__(", or the Record Video link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span>{__(", to go to the video recording section. Once there, you have 3 options.")} 
<br><br>
{__("1- You can record your video on a virtual green screen via the sun and play pictures. Simply select the green image on the filters toolbar at the bottom to record on a virtual green screen. Once done, save a draft copy, and publish your video. After that, edit it to replace its green background with virtual 3D worlds.")} 
<br><br>
{__("2- You can record your video on a virtual background without any green screen, via the sun and play pictures. Simply select the custom background or 3D world you wish to use with your recording. This option does not allow you to change or replace your background after the recording.")} 
<br><br>
{__("3- You can create a real movie-like green screen video via the dancer picture, by placing a real fabric green screen in the background of your scene. Once done, save a draft copy, and publish your video. After that, edit it to replace its green background with virtual 3D worlds.")} 
<br><br>
{__("If you use the option 3, the fabric green screen size should be around 8x12 foot for a one-person video, and 16x12 foot or 2 times 8x12 foot for a horizontal video of many people. When you record on a real green screen, it's important to have your phone or pc screen background completely covered with green. You'll find good green screens at a very good price on Amazon.")}<br /><br />
</p>

</span>



<div style="font-weight:normal!important;margin-top: 50px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 4")}</div>

<br>  <label onmousedown="$('.p-m').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Audio and Video Podcasts")}</label><br>

<span class="p-m" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-audiopod').slideToggle();"><span style="color: #0060bd!important;">{__("How to create an audio podcast")}<br /></span></strong></p>
<p class="p-audiopod" style="display:none">

<br />

{__("To create an audio podcast, follow the steps below.")}

<br><br>
{__("1- Make sure that you have already uploaded and posted your audio file at Stallios, because you'll need its URL to create your podcast. Use a Mac or PC for a faster upload. Audio file URLs from external websites are not allowed for security reasons. To upload your audio, click on Upload Audio below the post form of your profile, and select Profile in the audio choice.")}

<br><br>
{__("2- Once your audio file has been uploaded and posted, click on Get The URL via its menu to copy its URL.")}

<br><br>

{__("3- Click on the")} <a onmouseup="" class="no-ajax" href="#podcast" data-toggle="modal" data-url="posts/podcast.php?do=create">{__("Create Audio Podcast")}</a> {__("link below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span>{__(", to show the form. This link is also in the top menu.")}  

<br><br>
{__("4- Enter the title, and click on the Add Media button, to add your audio URL in the form, ending with mp3.")}

<br><br>
{__("5- Click on the Add Audio button, to link the audio URL to your podcast.")}

<br><br>
{__("6- Select the most relevant category of your podcast. People will find it via one-click search under that category. Remember to also add your keywords in your description, case sensitive, to allow people to find your audio podcast by keywords as well.")}

<br><br>
{__("7- Enter your description below the embed code, and leave your category code intact at the bottom. The embed and category codes will not be visible in your podcast, they will be hidden. However, they must be there to configure your podcast.")}

<br><br>
{__("8- Select and upload the cover picture for your podcast. You also can upload many pictures at once if you want. If you upload many pictures at once, upload your cover picture as the last picture. Click on Submit.")}
<br /><br />

{__("9- Your podcast will then go to the moderation before being available in the search by keywords, or one-click search in Audio Podcasts.")}
<br /><br />


{__("10- If you want to monetize audio podcast, simply create your post for friends only. Once your post is approved, you'll see the friends option available at the top of the post. Remember to include the details of your services and the subscription price in your post. People will be able to search for your services by keywords or one-click search on the site, to be redirected to your page where they can send you a specific amount of Gift Points, or buy a subscription plan to access your services.")}<br /><br />{__("Once you see their proof of Gift Points payment in your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span> {__("section, or when you receive their proof of PayPal subscription plan payment sent to you via a chat message picture attachment, you can send them a friend request to accept them as friends by hovering over their profile picture, and allow them to view your content.")}
<br /><br />

</p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-videopod').slideToggle();"><span style="color: #0060bd!important;">{__("How to create a video podcast")}<br /></span></strong></p>
<p class="p-videopod" style="display:none">

<br />
{__("To create a video podcast, follow the steps below.")}

<br><br>
{__("1- Make sure that you have already uploaded and posted your video file at Stallios, because you'll need its URL to create your podcast. Use a Mac or PC for a faster upload. Video file URLs from external websites are not allowed for security reasons. To upload your video, click on Upload Video below the post form of your profile, and select Videos in the video choice.")}

<br><br>
{__("2- Once your video file has been uploaded and posted, click on Get The URL via its menu to copy its URL.")}

<br><br>

{__("3- Click on the")} <a onmouseup="" class="no-ajax" href="#podcast" data-toggle="modal" data-url="posts/podcast-2.php?do=create">{__("Create Video Podcast")}</a> {__("link below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span>{__(", to show the form. This link is also in the top menu.")}  

<br><br>
{__("4- Enter the title, and click on the Add Media button, to add your video URL in the form, ending with mp4 or webm.")}

<br><br>
{__("5- Click on the Add Video button, to link the video URL to your podcast.")}

<br><br>
{__("6- Select the most relevant category of your podcast. People will find it via one-click search under that category. Remember to also add your keywords in your description, case sensitive, to allow people to find your video podcast by keywords as well.")}

<br><br>
{__("7- Enter your description below the embed code, and leave your category code intact at the bottom. The embed and category codes will not be visible in your podcast, they will be hidden. However, they must be there to configure your podcast.")}

<br><br>
{__("8- Select and upload the cover picture for your podcast. You also can upload many pictures at once if you want. If you upload many pictures at once, upload your cover picture as the last picture. Click on Submit.")}
<br /><br />

{__("9- Your podcast will then go to the moderation before being available in the search by keywords, or one-click search in Video Podcasts.")}
<br /><br />

{__("10- If you want to monetize your video podcast, simply create your post for friends only. Once your post is approved, you'll see the friends option available at the top of the post. Remember to include the details of your services and the subscription price in your post. People will be able to search for your services by keywords or one-click search on the site, to be redirected to your page where they can send you a specific amount of Gift Points, or buy a subscription plan to access your services.")}<br /><br />{__("Once you see their proof of Gift Points payment in your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span> {__("section, or when you receive their proof of PayPal subscription plan payment sent to you via a chat message picture attachment, you can send them a friend request to accept them as friends by hovering over their profile picture, and allow them to view your content.")}
<br /><br />

</p>



</span>

<br>  <label onmousedown="$('.p-n').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Apps and Games Publishing")}</label><br>

<span class="p-n" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-appgame').slideToggle();"><span style="color: #0060bd!important;">{__("How to publish an Html5 apps and games on Stallios")}<br /></span></strong></p>
<p class="p-appgame" style="display:none">

<br />
{__("To publish an html5 app or game, follow the steps below.")}

<br><br>
{__("1- Make sure that you have already uploaded your app or game file to your server and website, because you'll need its URL to embed it at Stallios. You must be the owner of your website and domain name to publish an app or game at Stallios. Because you'll be a fully independent publisher, and the sole responsible for your app. Stallios only provides you with a way to embed your app or game on its platform for free, and make it available to the general public. Your app or game must be for a general public of all ages, and not banned in any countries to be accepted.")}

<br><br>
{__("2- Once your html5 app or game file has been uploaded to your website and domain name, make sure it's working, and copy its URL.")}

<br><br>

{__("3- Click on the")} <a onmouseup="" class="no-ajax" href="#podcast" data-toggle="modal" data-url="posts/apps.php?do=create">{__("Create App or Game")}</a> {__("link below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');" >{__("Profile")}</span> {__(", to show the form. This link is also in the top menu.")}  

<br><br>
{__("4- Enter the title, and click on the Add Media button, to add your app or game URL in the embed form.")}

<br><br>
{__("5- Click on the second Add Media button, to link the app or game URL to the embed form.")}

<br><br>
{__("6- Select the most relevant category of your app or game. People will find it via one-click search under that category. Remember to also add your keywords in your description, case sensitive, to allow people to find your app or game by keywords as well.")}

<br><br>
{__("7- Use the pre-filled template to enter your description below the embed code, simply customize the text with your own, and leave your category code intact at the bottom. The embed and category codes will not be visible in your app or game, they will be hidden. However, they must be there to configure your publishing.")}

<br><br>
{__("8- Select and upload the cover picture for your app or game. You can also upload many pictures at once if you want. If you upload many pictures at once, upload your cover picture as the last picture. Click on Submit.")}
<br /><br />

{__("9- Your app or game will then go to the moderation before being available in the search by keywords, or one-click search in App and Game Stores.")}
<br /><br />
</p>


</span>

<br>  <label onmousedown="$('.p-o').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Music Recording Studio")}</label><br>

<span class="p-o" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-7').slideToggle();"><span style="color: #0060bd!important;">{__("What is the music recording studio")}<br /></span></strong></p>
<p class="p-7" style="display:none">

<br />
{__("The")}<span onmouseup="$('#close-getting-started-modal').trigger('click');" onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="color: #275cda!important;cursor:pointer!important;"> {__("Music Recording Studio")} </span>{__("allows you to create professional hit songs like all the famous artists do, for free. You can also create audio mixes with effects for your video backgrounds. You can access the studio via the mic picture besides your name, or via the top menu under")}<span onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="color: #275cda!important;cursor:pointer!important;"> {__("Recording Studio")}</span>{__(". The")}<span onmouseup="$('#close-getting-started-modal').trigger('click');" onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="color: #275cda!important;cursor:pointer!important;"> {__("Music Recording Studio")} </span>{__("has a learn button to help you start playing. More instructions coming soon.")}<br /><br /></p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-composer').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the Composer")}<br /></span></strong></p>
<p class="p-composer" style="display:none">

<br />
{__("This section of the Recording Studio has a learn button to help you start playing. More instructions coming soon.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-pianoroll').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the  PianoRoll Song Designer")}<br /></span></strong></p>
<p class="p-pianoroll" style="display:none">

<br />
{__("This section of the Recording Studio has a learn button to help you start playing. More instructions coming soon.")}<br /><br /></p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-multitrack').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the  Multitrack Recorder & Mixer")}<br /></span></strong></p>
<p class="p-multitrack" style="display:none">

<br />
{__("This section of the Recording Studio has a learn button to help you start playing. More instructions coming soon.")}<br /><br /></p>


<p><strong style="cursor:pointer!important" onmousedown="$('.p-finalizer').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the  Song Finalizer & Mastering")}<br /></span></strong></p>
<p class="p-finalizer" style="display:none">

<br />
{__("This section of the Recording Studio has a learn button to help you start playing. More instructions coming soon.")}<br /><br /></p>


</span>

<br>  <label onmousedown="$('.p-p').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Graphic Designer and Editor")}</label><br>

<span class="p-p" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-designer1').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the Graphic Designer")}<br /></span></strong></p>
<p class="p-designer1" style="display:none">

<br />
{__("The")}<span onmouseup="$('#close-getting-started-modal').trigger('click');" onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-designer').slideToggle();$('#designer-iframe').attr('src', 'https://stallios.com/designer/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();"  style="color: #275cda!important;cursor:pointer!important;"> {__("Graphic Designer")} </span>{__("allows you to create professional graphics in any format with ease. All this happens in your browser without any download or install, for PC or mobile. Have access to millions of free pictures and templates to be inspired. The")}<span onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-designer').slideToggle();$('#designer-iframe').attr('src', 'https://stallios.com/designer/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();"  style="color: #275cda!important;cursor:pointer!important;"> {__("Graphic Designer")} </span>{__("offers you tons of tools and features to succeed with any type of graphic work. More instructions coming soon.")}<br /><br /></p>

</span>

<div style="font-weight:normal!important;margin-top: 50px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 5")}</div>

<br>  <label onmousedown="$('.p-q').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Shopping Center and E-commerce Stores")}</label><br>

<span class="p-q" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-shop').slideToggle();"><span style="color: #0060bd!important;">{__("How to shop in the Shopping Center")}<br /></span></strong></p>
<p class="p-shop" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-store').slideToggle();"><span style="color: #0060bd!important;">{__("How to sell in the Shopping Center")}<br /></span></strong></p>
<p class="p-store" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>


</span>

<br>  <label onmousedown="$('.p-r').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Crowdfunding of Products and Causes")}</label><br>

<span class="p-r" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-cproducts').slideToggle();"><span style="color: #0060bd!important;">{__("How to launch and back Crowdfunding of Products")}<br /></span></strong></p>
<p class="p-cproducts" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-ccauses').slideToggle();"><span style="color: #0060bd!important;">{__("How to launch and back Crowdfunding of Causes")}<br /></span></strong></p>
<p class="p-ccauses" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>


</span>

<br>  <label onmousedown="$('.p-s').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Ads Center and Global Marketing")}</label><br>

<span class="p-s" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-ads').slideToggle();"><span style="color: #0060bd!important;">{__("How to create an Ad in the Ads Center")}<br /></span></strong></p>
<p class="p-ads" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-t').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Business and Team Management")}</label><br>

<span class="p-t" style="display:none">

<br />
<p><strong style="cursor:pointer!important" onmousedown="$('.p-management').slideToggle();"><span style="color: #0060bd!important;">{__("How to use the Business and Team Management")}<br /></span></strong></p>
<p class="p-management" style="display:none">

<br />
{__("Instructions coming soon.")}<br /><br /></p>

</span>

<div style="font-weight:normal!important;margin-top: 50px !important;text-align:left" class="panel-sub-title mb20"><i class=""></i> &nbsp;&nbsp; {__("Section 6")}</div>

<br>  <label onmousedown="$('.p-u').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Security, Assistance, Terms, and Privacy")}</label><br>

<span class="p-u" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-security').slideToggle();"><span style="color: #0060bd!important;">{__("Security and assistance")}<br /></span></strong></p>
<p class="p-security" style="display:none">

<br />
{__("As you already know, the internet is a great place to be entertained, shop, share, and stay connected. But it is also a place where you should always be careful to avoid the dangers that can be present online, and Stallios has a mission to offer you one of the most secure social network platforms available. Therefore, we have listed 7 important points below to follow carefully, in order to always have a great and secure experience, and stay safe on the platform. If you need any assistance on the platform, always")} <a onmouseup="$('#modal').modal('hide');" class="{if $user->_logged_in}btn-scroll{/if}" href="https://stallios.com/contacts">{__("Contact Us")}</a>{__(". Also, always contact your local authorities for help if you feel you're in danger, usually by dialing 911 via any phone.")}

<br /><br />

<b>{__("1- Manage Your Account Privacy")}</b>

<br /><br />

{__("The very first step to take when you create an account at Stallios is to set up your Account Privacy via your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span>{__(". In other words, you can select who can see your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('#modal').modal('hide');$('#return-to-profile').trigger('click');">{__("Profile")}</span>{__(", who can contact you via message and chat, and also who can comment on your posts. Depending on your goals at Stallios, setting your privacy properly will help you adjust the right level of privacy and security you need on the platform.")}


<br /><br />

<b>{__("2- Beware of all Strangers Online")}</b>

<br /><br />

{__("It is very easy and very common to be contacted by strangers online. We're not talking about that new company's contact to whom you just sent your CV to apply for a job, or that new connection you just have for business or dating in a very secure way, via a secure website. In fact, we're talking about those strangers coming from nowhere to draw your attention in order to achieve their goal. Also, those strangers are not always real humans, they can be very clever AI bots with specific pre-programmed missions, who will contact you, interact with you, comment on your posts, and even ask you for money. There are millions of those clever AI bots that are working online 24/7.")}

<br /><br />

{__("a- Never pay attention to any comments from strangers on your posts, because they can be clever AI bots with very bad missions only.")}

<br /><br />

{__("b- Never accept any invitation from strangers, no matter what their reasons are, even if they offer you a lot of money to convince you.")}

<br /><br />

{__("c- Never send any money to any strangers online, even if they tell you very sad stories as excuses to try to convince you.")}

<br /><br />

{__("d- Report any user account that is suspicious. Do it via their profile page or profile picture, by hovering over their profile picture, and click Report User.")}

<br /><br />

<b>{__("3- Beware of Spam and Scam Online")}</b>

<br /><br />

{__("The internet is a wonderful paradise for all sorts of spam and scams, and many smart players may use the Stallios platform to try to spam you with their content, or simply draw your attention to their scam with the goal of getting your money in a very unfair way.")}

<br /><br />


{__("a- Always do your research and due diligence before you buy any services or goods online, via an ad or a promotion.")}

<br /><br />

{__("b- Report any Spam and Scam account. Do it via their profile page or profile picture, by hovering over their profile picture, and click Report User.")}


<br /><br />

<b>{__("4- Abuse Cases and Assistance")}</b>

<br /><br />

{__("We have zero tolerance for any kind of abuse cases on the platform, and any user detected or reported for any abuse case will be automatically blocked from the site to protect the users. If you feel or detect any kind of abuse case on the platform, always report it to us so we can take proper action.")}

<br /><br />


{__("a- Block any user account that is abusing you. Do it via their profile page or profile picture, by hovering over their profile picture, and click Block User.")}

<br /><br />

{__("b- Report any user account that is abusing you. Do it via their profile page or profile picture, by hovering over their profile picture, and click Report User.")}


<br /><br />

<b>{__("5- Keeping Your Account Safe")}</b>

<br /><br />

{__("As you already know, anyone can get hacked on the internet, especially those who have an active presence online. In order to use and enjoy the Stallios platform, you need a personal or business account, including a profile or a page. Thus, keeping your account safe and secure from hackers is fundamental, if you wish to grow and succeed on the platform.")}

<br /><br />


{__("a- Always protect your password, and never share your login information.")}

<br /><br />

{__("b- Never download files or software from unknown sources into your computer, because they can contain malicious codes to steal your account login info, in order to hack, steal, or take control of your account.")}

<br /><br />

{__("c- Always log out of the platform when you're done, especially when you use a shared computer. Stallios will log you out after 30 minutes of inactivity to protect your account, if you forget to log out.")}

<br /><br />

{__("d- If your account has been hacked, and you can't login, try to change your password when you try to log in, by clicking on Forgot Password. If you still have trouble to log in, ")} <a class="{if $user->_logged_in}btn-scroll{/if}" href="https://stallios.com/contacts">{__("Contact Us")}</a>{__(" with the issue including your username for assistance.")}


<br /><br />

<b>{__("6- Suicide and Self-Injury Help")}</b>

<br /><br />

{__("If you're having thoughts about suicide or self-injury, contact your local authorities for help, usually by dialing 911 via any phone. Also, it is better not to stay alone or isolated. Thus, simply call a family member or a close friend in order to have someone with you, until you get more help to face the situation.")}

<br /><br />

<b>{__("7- Law Enforcement and Local Authorities")}</b>

<br /><br />

{__("Law enforcement agents and local authorities who need to investigate a civil or criminal matter at Stallios must contact the user account owner in question, directly. The reason is because, based on our Terms of Use, all Stallios users are 100% independent, and 100% responsible for all their materials, actions, and behavior on the Stallios platform. Stallios only acts as a hosting service, who hosts those independent users on the platform for free, offering them free software, including a free moderation service. However, we're always ready to collaborate with law enforcement agents and local authorities regarding any independent user hosted on our platform. To ")} <a class="{if $user->_logged_in}btn-scroll{/if}" href="https://stallios.com/contacts">{__("Contact Us")}</a>{__(", you can use our support form at the bottom of this page.")}

<br /><br />

</p>




<br>

                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-getting-started-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-getting-started-modal').trigger('click');" type="button" class="btn btn-primary" style="min-width:75px;">{__("Got it")}</button>
                </div>
        </script>









        <script id="learn-video-recording" type="text/template">
            <div class="modal-header">

     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

<style> 
p {
    margin: 0 0 10px !important;
}
</style>

                <div class="modal-body">
                    <div class="form-group"><br>

<br>

                        <div class="relative">
<label onmousedown="$('.p-j').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Video and Audio Recording")}</label><br>

<span class="p-j" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recording').slideToggle();"><span style="color: #0060bd!important;">{__("How to Record Videos")}<br /></span></strong></p>
<p class="p-recording" style="display:none">

<br />
{__("To record a plain video you must click on the Record link via your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span> {__("or the Record Video link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.profile-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Profile")}</span> {__("to go to the video recording section, or simply click on the video image of any song to start recording on that song.")}<br /><br /> {__("Once there, click on the house image and press Record to start recording a plain 15 second video on a song, or select any other song and click on its video icon to record on that song. If you want to record 60 second videos on vertical or landscape screens, click on the concert icon with the dancer picture.")}<br /><br /> {__("You can also click on the funny face and AR pictures to try their filters for a good laugh. Once the video is recorded, click on publish to download the video, and uplaod it in a category by clicking on Upload Video via the post form. Otherwise, click on Restart to start again.")}<br /><br /> {__("You can also cut your videos via the Edit button of the video recorder to remove any unwanted frames from the start or the end of your videos. If you want to use virtual 3D worlds and green screens in your videos, click on the link Virtual 3D Worlds and Green Screens below.")}
<br><br>
</p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recordinga').slideToggle();"><span style="color: #0060bd!important;">{__("How to Record Audio")}<br /></span></strong></p>
<p class="p-recordinga" style="display:none">

<br />
{__("To record audio, you must click on the Record link via your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span> {__("or the Record Video link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.profile-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Profile")}</span> {__("to go to the")}<span onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics').hide();pauseparent();$('#empty-href').trigger('click');$('.slidediv, .filter-icons-span').fadeOut();" style="color: #275cda!important;cursor:pointer!important;"> {__("Music Recording Studio")} </span>{__("section, and use the Multitrack Recorder & Mixer. Simply click on the round record button to start recording. You can also record many takes and export the final mix as a wav or mp3 file.")}<br><br></p>

</span>

<br>  <label onmousedown="$('.p-k').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Video and Audio Uploading")}</label><br>

<span class="p-k" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-uploadingv').slideToggle();"><span style="color: #0060bd!important;">{__("How to Upload Videos ")}<br /></span></strong></p>
<p class="p-uploadingv" style="display:none">

<br />
{__("The accepted video formats are: mp4, mov, ogv, webm, avi. The accepted resolutions are 1280p X 720p or 1920p X 1080p only. The maximum video file size is 1GB. Video upload is done faster with a Mac or PC than with a phone. To upload a video, simply click on Upload Video below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.profile-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Profile")}</span>{__(", and select a destination such as Vibes, Posts, Clips, Videos, or Films. Vibes and Posts are 15-60 second videos. Clips are 3-5 minute music video clips. Videos are 10 minute videos. Films are 60-180+ minute movies.  If you want to use virual 3D worlds and green screens in your videos, click on the link Virtual 3D Worlds and Green Screens below.")}<br /><br /></p>

<p><strong style="cursor:pointer!important" onmousedown="$('.p-uploadinga').slideToggle();"><span style="color: #0060bd!important;">{__("How to Upload Audios")}<br /></span></strong></p>
<p class="p-uploadinga" style="display:none">

<br />
{__("To upload an audio, simply click on Upload Audio below the post form of your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.profile-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Profile")}</span>{__(", and enter a title and artist name when you see the form, and save.")}<br /><br /></p>

</span>

<br>  <label onmousedown="$('.p-l').slideToggle();" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("3D Worlds and Green Screens")}</label><br>

<span class="p-l" style="display:none">

<br />

<p><strong style="cursor:pointer!important" onmousedown="$('.p-recording3').slideToggle();"><span style="color: #0060bd!important;">{__("How to use virtual 3D worlds and green screens")}<br /></span></strong></p>
<p class="p-recording3" style="display:none">

<br />
{__("To use virtual 3D worlds and green screens, click on the")} <span onmouseup="$('#shortcuts-filters-url').trigger('click');" style="color: #275cda!important;cursor:pointer!important;">{__("Record")}</span> {__("link of your")} <span onmouseup="shortcuts_cover();" style="color: #275cda!important;cursor:pointer!important;">{__("Shortcuts")}</span>{__(", or the Record Video link below the post form on your")} <span style="color: #275cda!important;cursor:pointer!important;" onmousedown="$('.profile-url').trigger('click');" onmouseup="$('#close-getting-started-modal').trigger('click');" >{__("Profile")}</span>{__(", to go to the video recording section. Once there, you have 3 options.")} 
<br><br>
{__("1- You can record your video on a virtual green screen via the sun and play pictures. Simply select the green image on the filters toolbar at the bottom to record on a virtual green screen. Once done, save a draft copy, and publish your video. After that, edit it to replace its green background with virtual 3D worlds.")} 
<br><br>
{__("2- You can record your video on a virtual background without any green screen, via the sun and play pictures. Simply select the custom background or 3D world you wish to use with your recording. This option does not allow you to change or replace your background after the recording.")} 
<br><br>
{__("3- You can create a real movie-like green screen video via the dancer picture, by placing a real fabric green screen in the background of your scene. Once done, save a draft copy, and publish your video. After that, edit it to replace its green background with virtual 3D worlds.")} 
<br><br>
{__("If you use the option 3, the fabric green screen size should be around 8x12 foot for a one-person video, and 16x12 foot or 2 times 8x12 foot for a horizontal video of many people. When you record on a real green screen, it's important to have your phone or pc screen background completely covered with green. You'll find good green screens at a very good price on Amazon.")}<br /><br />
</p>

</span>


<br>  <label onmousedown="$('#learn-getting-started-link').trigger('click');" for="send_to" style="cursor:pointer!important;font-weight:normal!important;color:#333;font-size: 16px !important;margin-left: 10px !important;">{__("Display the Full Site Tutorial")}</label><br>


<br>

                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-video-recording-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-video-recording-modal').trigger('click');" type="button" class="btn btn-primary" style="min-width:75px;">{__("Got it")}</button>
                </div>
        </script>




        <script id="takeatour" type="text/template">
            <div class="modal-header">
    
     <h5 class="modal-title"><i class="mr5"></i>{__("Starter Tips")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("What is the Payroll")}</label>
                        <div class="relative">
                        <p>{__("The Payroll allows you to receive money from users who wish to encourage you for your creativity, from brands, customers, and for the guests that you invite. The Payroll allows you to have your own enterprise and sell any goods, services, and subscriptions, via your profile, stories, blogs, pages, groups, events, and stores. This is done via the gift image besides your name. You may withdraw your funds and transfer them into your PayPal account as soon as your earnings balance reaches $100.00 total, with a 15-day clearance. If you don't have access to PayPal in your location, we can send you your funds via Skrill or Western-Union. If you receive recurring subscriptions from users, you'll have those payments on the following month via PayPal, less 10% of the administration fee.")} </p>
                        </div>

                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Navigation & Settings")}</label>
                        <div class="relative">
                        <p>{__("To see the full site menu, click on the topbar. To see the shortcuts and profile menu, click on the cover images. To follow and unfollow users, click on their large profile picture. Your account will be active when you upload an profile picture via the Upload Picture button. Your cover image slide-show will appear when you post some reviewed pictures. To edit your profile text, click on My Settings. You can learn more in the Getting Started.")}</p>
                        </div>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Set Your Preferences")}</label>
                        <div class="relative">
                        <p>{__("The questions available in your settings will help the system serve you content based on your interests and location, and we suggest you to click on My Settings to answer all of them for a better user experience.")}</p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-video-recording-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-video-recording-modal').trigger('click');" type="button" class="btn btn-primary">{__("Got it")}</button>
                </div>
        </script>








        <script id="site-tour" type="text/template">
            <div class="modal-header">

     <h5 class="modal-title"><i class="mr5"></i>{__("Take a Tour")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Welcome to Stallios")}</label>
                        <div class="relative">
<br>
                        <p>{__("Sit back, we'll take you on a 3 minute tour. We'll start by visiting the radio station. Set the sound, and click on Let's go!")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="site-tour-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#site-tour-modal').trigger('click');" onmouseup="$('#tour-radio-station-url').trigger('click');" type="button" class="btn btn-primary">{__("Let's Go!")}</button>
                </div>
        </script>




        <script id="end-of-radio-station" type="text/template">
            <div class="modal-header">
 
     <h5 class="modal-title"><i class="mr5"></i>{__("Take a Tour")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Do you enjoy the radio station?")}</label>
                        <div class="relative">
<br>
                        <p>{__("Now we'll visit the video challenges, it's a very fun section as well.")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="">
                 <br>
                </div>
        </script>




        <script id="end-of-challenges" type="text/template">
            <div class="modal-header">
 
     <h5 class="modal-title"><i class="mr5"></i>{__("Take a Tour")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Do you enjoy the video challenges?")}</label>
                        <div class="relative">
<br>
                        <p>{__("Now we'll visit the camera filters, in the funny faces section.")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="">
                 <br>
                </div>
        </script>



        <script id="end-of-filters" type="text/template">
            <div class="modal-header">
    
     <h5 class="modal-title"><i class="mr5"></i>{__("Take a Tour")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Do you enjoy the camera filters?")}</label>
                        <div class="relative">
<br>
                        <p>{__("Now we'll visit the free blogs, all searchable by keywords via the topbar.")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="">
                 <br>
                </div>
        </script>



        <script id="end-of-blogs" type="text/template">
            <div class="modal-header">
  
     <h5 class="modal-title"><i class="mr5"></i>{__("Take a Tour")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Do you enjoy the free blogs?")}</label>
                        <div class="relative">
<br>
                        <p>{__("Now we'll take you back to your profile. Remember to read the Starter Tips, and we wish you a lot of fun and success at Stallios!")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="">
                 <br>
                </div>
        </script>







        <script id="logout-feedback" type="text/template">
            <div class="modal-header">
    
     <h5 class="modal-title"><i class="mr5"></i>{__("Give Feedback")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #08c!important;font-size:20px!important;text-align:center!important">{__("Can you give feedback to help us improve Stallios?")}</label>
                        <div class="relative">
<br>
                        <p>{__("Now we'll take you back to your profile. Remember to read the Starter Tips, and we wish you a lot of fun and success at Stallios!")} </p>

                        </div>

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="">
                 <br>
                </div>
        </script>







        <script id="shortcuts_cover" type="text/template">
  
            <div class="" style="position:relative">
                <div class="modal-body">
                    <div class="form-group">

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                    </div>

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

 @media (max-width: 320px) {
.shortcuts-mobile{
margin-left:-11px !important;
}
}

 @media (min-width: 1200px) {
.pc-icons{
margin-left:4px !important;
}
}

</style>

    <center class="pc-icons">

    <div class="modal-footer shortcuts-mobile" style="text-align:center!important;border-top:0px!important;min-height: 200px;max-width:580px;">
       <button type="button" id="closemodal" data-dismiss="modal" aria-hidden="true" style="display:none!important;"></button>

<span class="">



        <span onmousedown="$('.home-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #45a5f6;border: 1px solid #45a5f6;color: #fff;margin-right: 0px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;padding-left:8px;">{__("Home")}</span> 

        <span onmousedown="$('#all-videos-modal-link').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #d070d2;border: 1px solid #d070d2;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;">{__("Videos")}</span> 

        <span onmousedown="$('.radio-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #8086f6;border: 1px solid #8086f6;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;">{__("Music")}</span> 

        <a href="{$system['system_url']}/market/search/Photography" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-decoration:none!important;text-align:center!important;background: #2ace9a;border: 1px solid #2ace9a;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 0px !important;">{__("Photos")}</a>

       <span onmousedown="$('.filter-6-icons-container').show();$('.stalliosplayer').hide();$('#2334').addClass('post');$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo-recorder').slideToggle(); $('#recorder-iframe').attr('id', 'divvidframe'); $('#recorder-divvid').attr('id', 'divvid'); $('#recorder-audio').attr('id', 'audio'); setTimeout(function(){ document.querySelector('#tour-fa-video').click(); }, 1500);setTimeout(function(){ $('#modal').modal('hide'); }, 2000);" class="btn btn-aqua" style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-right: 0px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("Filters")}</span>

        <span onmousedown="$('#profile-footer').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn btn-aqua " style="text-align:center!important;background: #40b3bc;border: 1px solid #40b3bc;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left: 8px;">{__("My Profile")}</span>




        <span onmousedown="$('#story-action-modal-link').trigger('click');" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #b180ef;border: 1px solid #b180ef;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;margin-left: 0px;padding-left:8px;">{__("Stories")}</span>

        <a href="{$system['system_url']}/market/search/Blogs" onmouseup="$('#close-my-modal').trigger('click');" class="btn btn-aqua " style="text-align:center!important;background: #5fa5d2;border: 1px solid #5fa5d2;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;text-decoration:none!important">{__("Blogs")}</a>

         <span onmouseup="" data-toggle="modal" data-url="posts/invite.php?do=create&post_id=93" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #a09adb;border: 1px solid #a09adb;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;"><i style="margin-left:-3px!important;"></i>{__("Invite")}</span>

        <a href="{$system['system_url']}/groups" onmouseup="$('#close-my-modal').trigger('click');"  class="btn btn-aqua " style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;text-decoration:none!important;padding-left: 8px;">{__("Groups")}</a>

        <a href="{$system['system_url']}/events" onmouseup="$('#close-my-modal').trigger('click');"  class="btn btn-aqua " style="text-align:center!important;background: #7592f9;border: 1px solid #7592f9;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;text-decoration:none!important">{__("Events")}</a>

        <span onmousedown="$('.messages-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #da939d;border: 1px solid #da939d;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left: 8px;">{__("Messages")}</span>



        <span onmousedown="$('.payroll-url').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 0px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;margin-left: 0px;">{__("Payroll")}</span> 

        <span onmousedown="$('.buy-gifts').trigger('click');" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #3cceae;border: 1px solid #3cceae;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;padding-left: 8px;">{__("Send Gifts")}</span>


        <span onmousedown="$('html').animate({ scrollTop: 0 }, 1000);$('#storiesdivoo').slideToggle();$('#music-iframe').attr('src', 'https://stallios.com/composer/');$('#music-iframe-2').attr('src', 'https://stallios.com/pianoroll.html');$('#mix-recording').attr('src', 'https://stallios.com/mix-recording/index.html');$('#music-iframe-3').attr('src', 'https://stallios.com/voice-recording/index.html');$('#music-iframe-4').attr('src', 'https://stallios.com/mastering/index.html');$('.profile-header, .row, #slider_1, #storiesdivoo-topics, #left-sidebar').hide();pauseparent(); $('.containerdrop').hide();$('#close-my-modal').trigger('click');" class="no-ajax btn-scroll btn-scroll btn btn-aqua " style="text-align:center!important;background: #6db4d7;border: 1px solid #6db4d7;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 0px !important;padding-left:8px;">{__("Studio")}</span> 

        <span onmouseup="$('#profile-settings-modal-link').trigger('click');" class="btn btn-aqua " style="text-align:center!important;background: #4cbec6;border: 1px solid #4cbec6;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;padding-left: 8px;">{__("Settings")}</span> 

        <span onmouseup="shortcuts_cover_more();" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 0px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left:10px;">{__("More")}</span>

        <a onmouseup="logout_feedback(); $('#storiesdiv').hide(); $('#close-my-modal').trigger('click');" onclick="retrieve();" href="{$system['system_url']}/signout" class="btn-scroll btn btn-aqua " style="text-decoration:none!important;text-align:center!important;background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("Log Out")}</a>




        <span type="button" id="close-my-modal" data-dismiss="modal" style="display:none!important"></span>


</span>



    </div></div></center>

        </script>






        <script id="shortcuts_cover_more" type="text/template">
  
            <div class="" style="position:relative">
                <div class="modal-body">
                    <div class="form-group">

                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                    </div>

<style>

#modal .btn-aqua:hover {
    position: relative;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    z-index: 1000;
}

#modal .btn-aqua:hover {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

 @media (max-width: 320px) {
.shortcuts-mobile{
margin-left:-11px !important;
}
}

 @media (min-width: 1200px) {
.pc-icons{
margin-left:4px !important;
}
}

</style>

    <center class="pc-icons">

    <div class="modal-footer shortcuts-mobile" style="text-align:center!important;border-top:0px!important;min-height: 200px;max-width:580px;">
       <button type="button" id="closemodal" data-dismiss="modal" aria-hidden="true" style="display:none!important;"></button>

<span class="">



        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotoapps(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #45a5f6;border: 1px solid #45a5f6;color: #fff;margin-right: 0px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;padding-left:8px;">{__("Apps")}</span> 

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotogames(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #d070d2;border: 1px solid #d070d2;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;">{__("Games")}</span> 

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotonews(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #8086f6;border: 1px solid #8086f6;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;">{__("News")}</span> 

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotodating(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn btn-aqua" style="text-align:center!important;background: #2ace9a;border: 1px solid #2ace9a;color: #fff;margin-right: 0px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left: 8px;">{__("Dating")}</span>

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotoresumes(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 0px !important;">{__("Resumes")}</span>

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotofreelance(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn btn-aqua " style="text-align:center!important;background: #40b3bc;border: 1px solid #40b3bc;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left: 8px;">{__("Freelance")}</span>




        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotofavorites(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #b180ef;border: 1px solid #b180ef;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;margin-left: 0px;padding-left:8px;">{__("Favorites")}</span>

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotocountries(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua js_story-deleter" style="text-align:center!important;background: #5fa5d2;border: 1px solid #5fa5d2;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;" ><i style="margin-left:-3px!important;"></i>{__("Country")}</span>

         <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ $('#local-link').trigger('click'); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #a09ade;border: 1px solid #a09ade;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;"><i style="margin-left:-3px!important;"></i>{__("Local")}</span>

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotoweb(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn btn-aqua " style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;text-decoration:none!important;padding-left: 8px;">{__("Global")}</span>

        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotoweb(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');"  class="btn btn-aqua " style="text-align:center!important;background: #7592f9;border: 1px solid #7592f9;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 0px !important;text-decoration:none!important">{__("Jobs")}</span>

        <span onmousedown="setTimeout(function(){ $('#gotopeople').trigger('click'); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #da939d;border: 1px solid #da939d;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left: 8px;">{__("People")}</span>



        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ $('#history-link').trigger('click'); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 0px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;margin-left: 0px;">{__("History")}</span> 


        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotopodcasts(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-align:center!important;background: #3cceae;border: 1px solid #3cceae;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;padding-left: 8px;">{__("Podcast-a")}</span>


        <span onmousedown="setTimeout(function(){ $('.nav .fa-user').trigger('click'); }, 1000);setTimeout(function(){ gotopodcasts2(); }, 2000);gototop();gototoptwo();" onmouseup="$('#close-my-modal').trigger('click');"  class="no-ajax btn-scroll btn-scroll btn btn-aqua " style="text-align:center!important;background: #72b6e1;border: 1px solid #72b6e1;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 0px !important;padding-left:8px;">{__("Podcast-v")}</span> 

        <a href="{$system['system_url']}/packages" onmouseup="$('#close-my-modal').trigger('click');" class="btn-scroll btn btn-aqua " style="text-decoration:none!important;text-align:center!important;background: #4cbec6;border: 1px solid #4cbec6;color: #fff;width:86px!important;margin-right: 0px !important;margin-top: 5px;margin-bottom: 5px;padding-left: 8px;">{__("Advertise")}</a> 

        <span onmouseup="shortcuts_cover();" class="btn-scroll btn btn-aqua" style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 0px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;padding-left:10px;">{__("Less")}</span>

        <a onmouseup="logout_feedback(); $('#storiesdiv').hide(); $('#close-my-modal').trigger('click');" onmousedown="retrieve();" href="{$system['system_url']}/signout" class="btn-scroll btn btn-aqua " style="text-decoration:none!important;text-align:center!important;background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("Log Out")}</a>


        <span type="button" id="close-my-modal" data-dismiss="modal" style="display:none!important"></span 

</span>



    </div></div></center>

        </script>
 






        <script id="add_laughs" type="text/template">
            <div class="modal-header">

     <h5 class="modal-title"><i class="mr5"></i>{__("Add Laughs")}</h5>
            </div>

                <div class="modal-body">

                                <label class="" >{__("Add laughs 1")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show fun & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-1').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-1').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-1').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-1').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-1').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-1').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-1').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-1').val('58000');" value="">{__("At 58 seconds")}</option>
                     

                       <option value=""></option>       		  
                        </select>




                                <label class="" >{__("Add laughs 2")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-2').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-2').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-2').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-2').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-2').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-2').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-2').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-2').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>



                                <label class="" >{__("Add laughs 3")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-3').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-3').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-3').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-3').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-3').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-3').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-3').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-3').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>


                                <label class="" >{__("Add laughs 4")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-4').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-4').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-4').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-4').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-4').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-4').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-4').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-4').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>

                                <label class="" >{__("Add laughs 5")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-5').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-5').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-5').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-5').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-5').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-5').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-5').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-5').val('58000');" value="">{__("At 58 seconds")}</option>

 
                    	          <option value=""></option>	  
                        </select>


                                <label class="" >{__("Add laughs 6")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-6').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-6').val('1000');" value="">{__("At 1 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-6').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-6').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-6').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-6').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-6').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-6').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>


                                <label class="" >{__("Add laughs 7")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-7').val('');" value="">{__("Delete This")}</option>


<option onclick="$('#concert-laughs-during-recording-7').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-7').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-7').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-7').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-7').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-7').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-7').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>


                                <label class="" >{__("Add laughs 8")}</label>&nbsp;<span data-toggle="tooltip" data-placement="top" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-8').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-8').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-8').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-8').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-8').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-8').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-8').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-8').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>



                                <label class="" >{__("Add laughs 9")}</label>&nbsp;<span data-toggle="tooltip" data-placement="top" title='{__("Make sure to add your laughs at the right timing in your show. Select a unique timing for each dropdown selected. Try to add your laughs after a joke or funny event to keep your show warm & dynamic.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-laughs-during-recording-9').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-laughs-during-recording-9').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-laughs-during-recording-9').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-9').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-9').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-9').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-laughs-during-recording-9').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-laughs-during-recording-9').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>

                    </div>

                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-add_laughs-modal" class="btn btn-default" data-dismiss="modal">{__("Close")}</button>

                   <button onclick="$('#concert-laughs-during-recording-1').val('');$('#concert-laughs-during-recording-2').val('');$('#concert-laughs-during-recording-3').val('');$('#concert-laughs-during-recording-4').val('');$('#concert-laughs-during-recording-5').val('');$('#concert-laughs-during-recording-6').val('');$('#concert-laughs-during-recording-7').val('');$('#concert-laughs-during-recording-8').val('');$('#concert-laughs-during-recording-9').val('');" type="button" class="btn btn-default">{__("Clear all")}</button>
                    <button onclick="$('#close-add_laughs-modal').trigger('click');" type="button" class="btn btn-primary">{__("Submit")}</button>
                </div>
        </script>







        <script id="add_beepers" type="text/template">
            <div class="modal-header">
            
     <h5 class="modal-title"><i class="mr5"></i>{__("Add Beepers")}</h5>
            </div>

                <div class="modal-body">

                                <label class="" >{__("Add Beeper 1")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-1').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-1').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-1').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-1').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-1').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-1').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-1').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-1').val('58000');" value="">{__("At 58 seconds")}</option>
                     

                       <option value=""></option>       		  
                        </select>




                                <label class="" >{__("Add Beeper 2")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-2').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-2').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-2').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-2').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-2').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-2').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-2').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-2').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>



                                <label class="" >{__("Add Beeper 3")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-3').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-3').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-3').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-3').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-3').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-3').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-3').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-3').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>


                                <label class="" >{__("Add Beeper 4")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-4').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-4').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-4').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-4').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-4').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-4').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-4').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-4').val('58000');" value="">{__("At 58 seconds")}</option>

                    	          <option value=""></option>	  
                        </select>

                                <label class="" >{__("Add Beeper 5")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-5').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-5').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-5').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-5').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-5').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-5').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-5').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-5').val('58000');" value="">{__("At 58 seconds")}</option>

 
                    	          <option value=""></option>	  
                        </select>


                                <label class="" >{__("Add Beeper 6")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-6').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-6').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-6').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-6').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-6').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-6').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-6').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-6').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>


                                <label class="" >{__("Add Beeper 7")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-7').val('');" value="">{__("Delete This")}</option>


<option onclick="$('#concert-beepers-during-recording-7').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-7').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-7').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-7').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-7').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-7').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-7').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>


                                <label class="" >{__("Add Beeper 8")}</label>&nbsp;<span data-toggle="tooltip" data-placement="top" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-8').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-8').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-8').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-8').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-8').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-8').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-8').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-8').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>



                                <label class="" >{__("Add Beeper 9")}</label>&nbsp;<span data-toggle="tooltip" data-placement="top" title='{__("Make sure to add your beepers at the right timing in your show. Select a unique timing for each dropdown selected. All bad words must be silent in your show, and you must insert beepers to replace those silent bad words, and keep your show suitable for the general public.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option value=""></option>
<option onclick="$('#concert-beepers-during-recording-9').val('');" value="">{__("Delete This")}</option>

<option onclick="$('#concert-beepers-during-recording-9').val('1000');" value="">{__("At 1 second")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('2000');" value="">{__("At 2 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('3000');" value="">{__("At 3 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('4000');" value="">{__("At 4 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('5000');" value="">{__("At 5 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('6000');" value="">{__("At 6 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('7000');" value="">{__("At 7 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('8000');" value="">{__("At 8 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('9000');" value="">{__("At 9 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('10000');" value="">{__("At 10 seconds")}</option>

<option onclick="$('#concert-beepers-during-recording-9').val('11000');" value="">{__("At 11 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('12000');" value="">{__("At 12 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('13000');" value="">{__("At 13 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('14000');" value="">{__("At 14 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('15000');" value="">{__("At 15 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('16000');" value="">{__("At 16 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('17000');" value="">{__("At 17 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('18000');" value="">{__("At 18 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('19000');" value="">{__("At 19 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('20000');" value="">{__("At 20 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-9').val('21000');" value="">{__("At 21 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('22000');" value="">{__("At 22 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('23000');" value="">{__("At 23 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('24000');" value="">{__("At 24 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('25000');" value="">{__("At 25 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('26000');" value="">{__("At 26 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('27000');" value="">{__("At 27 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('28000');" value="">{__("At 28 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('29000');" value="">{__("At 29 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('30000');" value="">{__("At 30 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-9').val('31000');" value="">{__("At 31 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('32000');" value="">{__("At 32 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('33000');" value="">{__("At 33 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('34000');" value="">{__("At 34 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('35000');" value="">{__("At 35 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('36000');" value="">{__("At 36 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('37000');" value="">{__("At 37 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('38000');" value="">{__("At 38 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('39000');" value="">{__("At 39 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('40000');" value="">{__("At 40 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-9').val('41000');" value="">{__("At 41 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('42000');" value="">{__("At 42 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('43000');" value="">{__("At 43 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('44000');" value="">{__("At 44 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('45000');" value="">{__("At 45 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('46000');" value="">{__("At 46 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('47000');" value="">{__("At 47 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('48000');" value="">{__("At 48 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('49000');" value="">{__("At 49 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('50000');" value="">{__("At 50 seconds")}</option>  

<option onclick="$('#concert-beepers-during-recording-9').val('51000');" value="">{__("At 51 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('52000');" value="">{__("At 52 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('53000');" value="">{__("At 53 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('54000');" value="">{__("At 54 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('55000');" value="">{__("At 55 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('56000');" value="">{__("At 56 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('57000');" value="">{__("At 57 seconds")}</option>
<option onclick="$('#concert-beepers-during-recording-9').val('58000');" value="">{__("At 58 seconds")}</option>

                                  <option value=""></option>                 		  
                        </select>

                    </div>

                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-add_beepers-modal" class="btn btn-default" data-dismiss="modal">{__("Close")}</button>

                   <button onclick="$('#concert-beepers-during-recording-1').val('');$('#concert-beepers-during-recording-2').val('');$('#concert-beepers-during-recording-3').val('');$('#concert-beepers-during-recording-4').val('');$('#concert-beepers-during-recording-5').val('');$('#concert-beepers-during-recording-6').val('');$('#concert-beepers-during-recording-7').val('');$('#concert-beepers-during-recording-8').val('');$('#concert-beepers-during-recording-9').val('');" type="button" class="btn btn-default">{__("Clear all")}</button>
                    <button onclick="$('#close-add_beepers-modal').trigger('click');" type="button" class="btn btn-primary">{__("Submit")}</button>
                </div>
        </script>









        <script id="add_applauds" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Add Applauds")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group">
                                <label class="" >{__("Select Applauds")}</label>&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("Add some applauds at the end of your recording to give it a warm & cheering effect.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span>
	            <select id="" class="form-control" onchange="">

<option></option>


<option onclick="$('#concert-applauds-at-15-sec-record-end').val('12000');">{__("At the end of a 15 seconds recording.")}</option> 
<option onclick="$('#concert-applauds-at-15-sec-record-start-and-end').val('12000');">{__("At the start & end of a 15 seconds recording.")}</option> 

          <option></option>   
                   
<option onclick="$('#concert-applauds-at-60-sec-record-end').val('57000');">{__("At the end of a 60 seconds recording.")}</option>
<option onclick="$('#concert-applauds-at-60-sec-record-start-and-end').val('57000');">{__("At the start & end of a 60 seconds recording.")}</option>

          <option></option>  

<option onclick="$('#concert-applauds-at-15-sec-record-end').val('');$('#concert-applauds-at-15-sec-record-start-and-end').val('');$('#concert-applauds-at-60-sec-record-end').val('');$('#concert-applauds-at-60-sec-record-start-and-end').val('');">{__("Delete all applauds in the recording.")}</option>


                    		  
                        </select>
                    </div>


                </div>
                <div class="modal-footer">
                    <button type="button" id="close-add_applauds-modal" class="btn btn-default" data-dismiss="modal">{__("Close")}</button>
                    <button onclick="$('#close-add_applauds-modal').trigger('click');" type="button" class="btn btn-primary">{__("Submit")}</button>
                </div>
        </script>






        


        <script id="learn-green-screen-with-videos" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Green screen with 3D worlds")}</label>
                        <div class="relative">
                        <p>{__("This section allows you to create shows, videos, and photos in 3D worlds instantly, without a real green screen. It uses an AI to remove your background and replace it with the ones you select. Use the top toolbar to select a background category, and use the bottom slider to choose items from that category. If you don't see the top toolbar, click on the green circle button again. If you wish to dance fast or do an active show, you can use a real green screen via the Concerts and Shows section, to avoid seeing gaps when you move fast. ")}</p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-green-screen-with-videos-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-green-screen-with-videos-modal').trigger('click');" type="button" class="btn btn-primary">{__("Got it")}</button>
                </div>
        </script>


        <script id="learn-concert-videos" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Concerts & shows")}</label>
                        <div class="relative">
                        <p>{__("To record concerts & shows you need a real green screen background. Also, the background must cover all the borders in your video. The green screen size should be around 8x12 feet for a one person show, and 16x12 feet or 2 times 8x12 feet for an horizontal show with many people. you'll find real green screen at very good price at Amazon.com, and you can use green papers as well. Once your recording is done, simply publish your video and select any 3D world background and stage via the edit button.")}</p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-concert-videos-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-concert-videos-modal').trigger('click');" type="button" class="btn btn-primary">{__("Got it")}</button>
                </div>
        </script>



        <script id="add-audio-title" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Audio Title")}</h5>            </div>
                <div class="modal-body">
                    <div class="form-group">
                 <input type="text" maxlength="45" placeholder="{__("Audio name by Artist name")}" class="form-control" name="title" id="my-audio-title">
                    </div>
            </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-audio-editor-modal" class="btn btn-default" data-dismiss="modal" style="display:none!important;">{__("Cancel")}</button>
                    <button onclick="$('#video_caption').val($('#my-audio-title').val()); $('#audio-finalizer-iframe').contents().find('#inputfile').trigger('click');setTimeout(function(){ $('.publisher-slider').slideDown(); }, 500);" onmouseup="$('#modal').modal('hide');" type="button" class="pull-left btn btn-primary">{__("Upload")}</button>
                </div>
        </script>




        <script id="learn-audio-editor" type="text/template">
            <div class="modal-header">
   
     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Edit audios")}</label>
                        <div class="relative">
                        <p>{__("Instructions coming soon.")}</p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-audio-editor-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-audio-editor-modal').trigger('click');" type="button" class="btn btn-primary">{__("Got it")}</button>
                </div>
        </script>


        <script id="learn-video-editor" type="text/template">
            <div class="modal-header">
      
     <h5 class="modal-title"><i class="mr5"></i>{__("Learn More")}</h5>
            </div>

                <div class="modal-body">
                    <div class="form-group"><br>
                        <label for="send_to" style="color: #0060bd!important;font-size:16px!important;">{__("Edit videos")}</label>
                        <div class="relative">
                        <p>{__("Instructions coming soon.")}</p>
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="close-my-video-editor-modal" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button onclick="$('#close-my-video-editor-modal').trigger('click');" type="button" class="btn btn-primary">{__("Got it")}</button>
                </div>
        </script>




        <script id="points-transfer" type="text/template">
            <div class="modal-header">
         
                <h5 class="modal-title">{__("Gift Points")}&nbsp;<span data-toggle="tooltip" data-placement="bottom" title='{__("The best way to show your appreciation to your favorite creators is by subscribing to one of their membership plans, or by sending them some gift points. The gift points are appreciation points that the creators can exchange for money to support their unique work. Brands must also pay their ambassador users only by gift points.")}' class="no-ajax fa fa-info-circle" style="font-size: 14px!important;color: #c4c4c4!important;text-align:left!important; "></span></h5>

            </div>
            <form class="js_ajax-forms" data-url="ads/wallet.php?do=points_transfer">
                <div class="modal-body" style="padding-bottom: 5px !important;margin-bottom: 12px!important;">


                    <div class="form-group">
                        <label style="color:#777" for="send_to">{__("To User")}</label>
                        <div class="relative js_autocomplete">
                            <input type="text" class="form-control" placeholder="{__("Search by user handle or email")}" name="send_to" id="send_to" autocomplete="off">
                            <input type="hidden" name="send_to_id" id="send_to_id">
                        </div>
                    </div>
                    <div class="form-group">
                        <label style="color:#777">{__("ex: 1000")}</label>
                        <div class="input-money">
                            <input id="input-money" type="text" class="form-control" name="amount">
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
         

                </div>


                <div class="modal-footer" style="margin-bottom: 5px;margin-top:-25px;border-top:0px!important;text-align:center!important">


                    <button style="margin-bottom: 5px;font-weight:normal!important;width:120px;border:0px!important;" type="submit" id="points-transfereditsave" class="btn btn-primary">{__("Send Gifts")}</button> 


                </div>
            </form>


<style>
 @media (max-width: 320px) {
.my-plans{
margin-left:-8px !important;
}
}
</style>

    <center>

 <label style="color:#aaa;margin-left: 2px !important;">{__("Or Select a Subscription")}</label>

 <div class="shortcuts-mobile my-plans" id="my-plans" style="padding-bottom:40px;margin-right: -5px !important;">


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="PYTQK435ND9MS">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #b180ef;border: 1px solid #b180ef;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$5.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="8UPREZDFRUWGQ">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #5fa5d2;border: 1px solid #5fa5d2;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$10.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="ZLTXFLFC6QMPS">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #a09ade;border: 1px solid #a09ade;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right:5px !important;"><i style="margin-left:-3px!important;"></i>{__("$25.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="XF8PGLVR8GSFY">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;margin-bottom: 5px;">{__("$50.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="55KFS2Q3MXDEN">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #7592f9;border: 1px solid #7592f9;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$100.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="EWD8PQ5K69K5N">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #da939d;border: 1px solid #da939d;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$250.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="AXMUUR9VHQL2A">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e1689c;border: 1px solid #e1689c;color: #fff;margin-right: 5px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;margin-left: 0px;">{__("$500.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="7CSR5K5SNPVLG">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #3cceae;border: 1px solid #3cceae;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$1000.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="PUY8V79THQNTA">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="no-ajax btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #72b6e1;border: 1px solid #72b6e1;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 5px !important;">{__("$2500.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="MG6UW4S9KX4KW">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #4cbec6;border: 1px solid #4cbec6;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$5000.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="UHXKUZBYGEASQ">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 5px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("$7500.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="YCW5KG7Q88G5N">
<input type="hidden" name="on0" value="For user"><input class="send_to_id" type="hidden" value="" name="os0" maxlength="200">
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;"><i style="margin-left:-5px!important;"></i>{__("$10000.00")}</button>
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form> 


     </div>

    </center>

        </script>
        
        
        
        
        
 

        <script id="support" type="text/template">
            <div class="modal-header">
         
                <h5 class="modal-title">{__("Support Stallios")}</h5>

            </div>



<style>
 @media (max-width: 320px) {
.my-support{
margin-left:-8px !important;
}
}
</style>






<br>

    <center>
    
    
  <label style="color:#aaa;margin-left: 2px !important;">{__("Enter Any Amount")}</label>

 <div class="shortcuts-mobile my-support" style="padding-bottom:10px;margin-right: -5px !important;">


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="W7GLU8Q6KA6X6" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #a09ade;border: 1px solid #a09ade;color: #fff;margin-top: 5px;width:90%!important;margin-bottom: 5px;margin-right: 5px !important;"><i style="margin-left:-5px!important;"></i>{__("Enter Amount")}</button>
</form>

     </div>
        
    
     <hr>  
    

 <label style="color:#aaa;margin-left: 2px !important;">{__("One-Time Donation")}</label>

 <div class="shortcuts-mobile my-support" style="padding-bottom:10px;margin-right: -5px !important;">


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="JLMK3JGD5XRKN" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #b180ef;border: 1px solid #b180ef;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$5.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="PEH9Y5MP72S52" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #5fa5d2;border: 1px solid #5fa5d2;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$10.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="2QQUUMXDHPJVW" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #a09ade;border: 1px solid #a09ade;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right:5px !important;"><i style="margin-left:-3px!important;"></i>{__("$25.00")}</button>
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="AGC23TVS53LAC" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;margin-bottom: 5px;">{__("$50.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="TX795UTFFYK9J" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #7592f9;border: 1px solid #7592f9;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$100.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="PQSHRH6MQMXDQ" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #da939d;border: 1px solid #da939d;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$250.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="29P9RTRWAAS9N" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e1689c;border: 1px solid #e1689c;color: #fff;margin-right: 5px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;margin-left: 0px;">{__("$500.00")}</button>
</form>



<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="22UZZVWWK5YXJ" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #3cceae;border: 1px solid #3cceae;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$1000.00")}</button>
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="2NDFGPNLPKT22" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="no-ajax btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #72b6e1;border: 1px solid #72b6e1;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 5px !important;">{__("$2500.00")}</button>
</form> 
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="4MP6GACVV4NQU" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #4cbec6;border: 1px solid #4cbec6;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$5000.00")}</button>
</form>
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="6NSQFDGW5D44C" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 5px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("$7500.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="FCZGRXJW546S8" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;"><i style="margin-left:-5px!important;"></i>{__("$10000.00")}</button>
</form>

     </div>
     
     
     <hr>
     
      <label style="color:#aaa;margin-left: 2px !important;">{__("Monthly Donation")}</label>

 <div class="shortcuts-mobile my-support" style="padding-bottom:40px;margin-right: -5px !important;">


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="XVRUVVQLUQPQG" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #b180ef;border: 1px solid #b180ef;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$5.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="7M4Z56YJW93FA" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #5fa5d2;border: 1px solid #5fa5d2;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$10.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="YNJU26QVU36A8" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #a09ade;border: 1px solid #a09ade;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right:5px !important;"><i style="margin-left:-3px!important;"></i>{__("$25.00")}</button>
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="KCX3D6PBN4638" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #ea84be;border: 1px solid #ea84be;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;margin-bottom: 5px;">{__("$50.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="M2ACTCBQ445H8" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #7592f9;border: 1px solid #7592f9;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$100.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="7KVWJL6RZK6L6" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #da939d;border: 1px solid #da939d;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;">{__("$250.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="NQWA4MHE877MS" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e1689c;border: 1px solid #e1689c;color: #fff;margin-right: 5px !important;width:86px!important;margin-top: 5px;margin-bottom: 5px;margin-left: 0px;">{__("$500.00")}</button>
</form>

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="UEGSB7JKUZSUQ" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #3cceae;border: 1px solid #3cceae;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$1000.00")}</button>
</form> 


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="3M6UR6Q8TNHME" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="no-ajax btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #72b6e1;border: 1px solid #72b6e1;color: #fff;margin-top: 5px;margin-bottom: 5px;width:86px!important;margin-right: 5px !important;">{__("$2500.00")}</button>
</form> 
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="UCWNCMF9JSAVA" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #4cbec6;border: 1px solid #4cbec6;color: #fff;width:86px!important;margin-right: 5px !important;margin-top: 5px;margin-bottom: 5px;">{__("$5000.00")}</button>
</form>
 
 

<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="3Z4MTJVAUTXGS" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #e07cd3;border: 1px solid #e07cd3;color: #fff;margin-right: 5px !important;margin-top: 5px;width:86px!important;margin-bottom: 5px;">{__("$7500.00")}</button>
</form>


<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank" style="display:inline!important;">
  <input type="hidden" name="cmd" value="_s-xclick" />
  <input type="hidden" name="hosted_button_id" value="KVVSDNPT6RSNC" />
  <input type="hidden" name="currency_code" value="USD" />
<button class="btn btn-aqua" name="submit" title="PayPal - The safer, easier way to pay online!" alt="PayPal - The safer, easier way to pay online!" style="text-align:center!important;background: #6bcc7a;border: 1px solid #6bcc7a;color: #fff;margin-top: 5px;width:86px!important;margin-bottom: 5px;margin-right: 5px !important;"><i style="margin-left:-5px!important;"></i>{__("$10000.00")}</button>
</form>
 


     </div>


    </center>

        </script>
       
        
        
        
        
        


    <!-- Wallet -->
    {if $page == "ads"}


        <script id="wallet-transfer" type="text/template">
            <div class="modal-header">
          
                <h5 class="modal-title"><i class="mr5"></i>{__("Send Money")}</h5>
            </div>
            <form class="js_ajax-forms" data-url="ads/wallet.php?do=wallet_transfer">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="send_to">{__("To")}</label>
                        <div class="relative js_autocomplete">
                            <input type="text" class="form-control" placeholder="{__("Search by user handle or email")}" name="send_to" id="send_to" autocomplete="off">
                            <input type="hidden" name="send_to_id" id="send_to_id">
                        </div>
                    </div>
                    <div class="form-group">
                        <label>{__("Amount")}</label>
                        <div class="input-money">
                            <span>{$system['system_currency_symbol']}</span>
                            <input id="input-money" type="text" class="form-control" placeholder="0.00" name="amount">
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="wallet-transfereditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="wallet-transfereditsave" class="btn btn-primary">{__("Send")}</button>

                </div>
            </form>
        </script>

        <script id="wallet-replenish" type="text/template">
            <div class="modal-header">
            
                <h5 class="modal-title"><i class="fab fa-paypal mr5"></i>{__("Replenish Credit")}</h5>
            </div>
            <form class="js_ajax-forms" data-url="ads/wallet.php?do=wallet_replenish">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="amount">{__("Amount")}</label>
                        <div class="input-money">
                            <span>{$system['system_currency_symbol']}</span>
                            <input type="text" class="form-control" placeholder="0.00" min="1.00" max="1000" name="amount">
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="wallet-replenisheditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="wallet-replenisheditsave"  class="btn btn-primary">{__("Continue")}</button>

                </div>
            </form>
        </script>
        
        <script id="wallet-withdraw-affiliates" type="text/template">
            <div class="modal-header">
               
                <h5 class="modal-title"><i class="fa fa-exchange-alt mr5"></i>{__("Withdraw Affiliates Credit")}</h5>
            </div>
            <form class="js_ajax-forms" data-url="ads/wallet.php?do=wallet_withdraw_affiliates">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="amount">{__("Your Affiliates Credit")}</label>
                        <div class="text-lg">
                            {$system['system_currency_symbol']}{$user->_data['user_affiliate_balance']|number_format:2}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="amount">{__("Amount")}</label>
                        <div class="input-money">
                            <span>{$system['system_currency_symbol']}</span>
                            <input type="text" class="form-control" placeholder="0.00" min="1.00" max="1000" name="amount">
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="wallet-affiliateseditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="wallet-affiliateseditsave" class="btn btn-primary">{__("Continue")}</button>

                </div>
            </form>
        </script>

        <script id="wallet-withdraw-points" type="text/template">
            <div class="modal-header">

                <h5 class="modal-title"><i class="fa fa-piggy-bank mr5"></i>{__("Withdraw Points Credit")}</h5>
            </div>
            <form class="js_ajax-forms" data-url="ads/wallet.php?do=wallet_withdraw_points">
                <div class="modal-body">
                    <div class="form-group">
                        <label for="amount">{__("Your Points Credit")}</label>
                        <div class="text-lg">
                            {$system['system_currency_symbol']}{((1/$system['points_per_currency'])*$user->_data['user_points'])|number_format:2}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="amount">{__("Amount")}</label>
                        <div class="input-money">
                            <span>{$system['system_currency_symbol']}</span>
                            <input type="text" class="form-control" placeholder="0.00" min="1.00" max="1000" name="amount">
                        </div>
                    </div>
                    <!-- error -->
                    <div class="alert alert-danger mb0 mt10 x-hidden" role="alert"></div>
                    <!-- error -->
                </div>
                <div class="modal-footer">
                    <button type="button" id="wallet-pointseditclose" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                    <button type="submit" id="wallet-pointseditsave" onclick="$('#modal').modal('hide');$('body').removeClass('modal-open');$('.modal-backdrop').remove();" class="btn btn-primary">{__("Continue")}</button>

                </div>
            </form>
        </script>
    {/if}
    <!-- Wallet -->


    <!-- Crop Profile Picture -->
    {if $page == "started" || $page == "profile" || $page == "page" || $page == "group" || $page == "event"}
        <script id="crop-profile-picture" type="text/template">
            <div class="modal-header">

                <h5 class="modal-title">{__("Crop Picture")}</h5>
            </div>
            <div class="modal-body text-center" style="padding:0px">
                <img id="cropped-profile-picture" src="{literal}{{image}}{/literal}" style="max-width: 100%;">
            </div>
            <div class="modal-footer">
                <center><button type="button" style="min-width:100px;" class="btn btn-primary js_crop-picture" data-handle="{literal}{{handle}}{/literal}" data-id="{literal}{{id}}{/literal}">{__("Save")}</button></center><br>

            </div>
        </script>
    {/if}
    <!-- Crop Profile Picture -->


    <!-- Verification Documents -->
    {if $page == "admin"}
        <script id="verification-documents" type="text/template">
            <div class="modal-header">
  
                <h5 class="modal-title">{__("Verification Documents")}</h5>
            </div>
            <form class="form-horizontal">
                <div class="modal-body">
                    <div class="form-group">
                        <label class="col-sm-3">
                            {__("Documents")}
                        </label>
                        <div class="col-sm-9">
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="panel-sub-title mb10">
                                       {__("Document 1")}
                                    </div>
                                    <a target="_blank" href="{literal}{{photo}}{/literal}">
                                        <img class="img-responsive" src="{literal}{{photo}}{/literal}">
                                    </a>
                                </div>
                                <div class="col-sm-6">
                                    <div class="panel-sub-title mb10">
                                        {__("Document 2")}
                                    </div>
                                    <a target="_blank" href="{literal}{{passport}}{/literal}">
                                        <img class="img-responsive" src="{literal}{{passport}}{/literal}">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-3">
                            {__("Message")}
                        </label>
                        <div class="col-sm-9">
                            <p class="pt5 pb0">{literal}{{message}}{/literal}</p>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-primary js_admin-verify" data-handle="{literal}{{handle}}{/literal}" data-id="{literal}{{node-id}}{/literal}">
                        <i class="mr5"></i>{__("Verify")}
                    </button>
                    <button class="btn btn-danger js_admin-unverify" data-id="{literal}{{request-id}}{/literal}">
                        <i class="mr5"></i>{__("Decline")}
                    </button>
                    <button type="button" class="btn btn-default" data-dismiss="modal">{__("Cancel")}</button>
                </div>
            </form>
        </script>
    {/if}
    <!-- Verification Documents -->

{/if}

{/strip}


        <script src="{$system['system_url']}/includes/assets/js/plugins/bootstrap.datetimepicker/bootstrap-datetimepicker.min.js"></script>
        <link rel="stylesheet" type='text/css' href="{$system['system_url']}/includes/assets/js/plugins/bootstrap.datetimepicker/bootstrap-datetimepicker.min.css">



